create table BDS_ORGANIZATION
(
    ID                    NUMBER(10)   not null
        constraint PK_BDS_ORGANIZATION
            primary key,
    PARENT_ID             NUMBER(10),
    NAME                  VARCHAR2(255),
    NAME_ALIAS            VARCHAR2(255),
    CODE                  VARCHAR2(32) not null,
    ORGANIZATIONTYPE_CODE VARCHAR2(32),
    PAT_SERVICE_TYPE_CODE VARCHAR2(32),
    MEDICAL_TYPE_CODE     VARCHAR2(32),
    FINANCE_TYPE_CODE     VARCHAR2(32),
    ENABLE                CHAR,
    ADDRESS               VARCHAR2(255),
    PHONE                 VARCHAR2(32),
    PINYIN_CODE           VARCHAR2(32),
    WUBI_CODE             VARCHAR2(32),
    SUPERVISOR            VARCHAR2(128),
    SORT_NUM              NUMBER(10),
    OLD_CODE              VARCHAR2(32),
    DESCN                 VARCHAR2(255),
    PROPERTY1             VARCHAR2(255),
    PROPERTY2             VARCHAR2(255),
    PROPERTY3             VARCHAR2(255),
    PROPERTY4             VARCHAR2(255),
    PROPERTY5             VARCHAR2(255),
    PROPERTY6             VARCHAR2(255),
    PROPERTY7             VARCHAR2(255),
    PROPERTY8             VARCHAR2(255),
    PROPERTY9             VARCHAR2(255),
    PROPERTY10            VARCHAR2(255),
    PROPERTY11            VARCHAR2(4)
)
/

comment on table BDS_ORGANIZATION is '组织机构'
/

comment on column BDS_ORGANIZATION.ID is 'ID'
/

comment on column BDS_ORGANIZATION.PARENT_ID is '父ID'
/

comment on column BDS_ORGANIZATION.NAME is '组织名称'
/

comment on column BDS_ORGANIZATION.CODE is '编码'
/

comment on column BDS_ORGANIZATION.ORGANIZATIONTYPE_CODE is '类型编码:临床,医技,护理,机关等'
/

comment on column BDS_ORGANIZATION.PAT_SERVICE_TYPE_CODE is '门诊住院类型'
/

comment on column BDS_ORGANIZATION.MEDICAL_TYPE_CODE is '医务类型'
/

comment on column BDS_ORGANIZATION.FINANCE_TYPE_CODE is '财务类型'
/

comment on column BDS_ORGANIZATION.ENABLE is '是否启用'
/

comment on column BDS_ORGANIZATION.ADDRESS is '地址、位置'
/

comment on column BDS_ORGANIZATION.PHONE is '联系电话'
/

comment on column BDS_ORGANIZATION.PINYIN_CODE is '拼音码'
/

comment on column BDS_ORGANIZATION.WUBI_CODE is '五笔码'
/

comment on column BDS_ORGANIZATION.SUPERVISOR is '负责人'
/

comment on column BDS_ORGANIZATION.SORT_NUM is '排序'
/

comment on column BDS_ORGANIZATION.OLD_CODE is '原机构编码'
/

comment on column BDS_ORGANIZATION.DESCN is '备注'
/

comment on column BDS_ORGANIZATION.PROPERTY1 is '院区编码'
/

comment on column BDS_ORGANIZATION.PROPERTY2 is '医疗分类：1医疗执行 2医疗管理'
/

comment on column BDS_ORGANIZATION.PROPERTY3 is '细分类别：0其他 1临床专科 2病区 3门诊 4医技 51药库 52药房 6手术 7护理单元 8门诊诊区 9预约小组 10教学单元'
/

comment on column BDS_ORGANIZATION.PROPERTY4 is '核算单元编码'
/

comment on column BDS_ORGANIZATION.PROPERTY5 is '核算单元名称'
/

comment on column BDS_ORGANIZATION.PROPERTY8 is '虚拟病区、虚拟护理单元标识（1表示为虚拟，否则为空）'
/

comment on column BDS_ORGANIZATION.PROPERTY11 is '会诊科室标志'
/

create unique index IX_BDS_ORGANIZATION_2
    on BDS_ORGANIZATION (CODE)
/

create index IX_BDS_ORGANIZATION_1
    on BDS_ORGANIZATION (PARENT_ID)
/

INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (602, 591, '预约小组:心脏超声室', null, '160111', 'YL', null, null, null, '1', null, null, 'YYXZ:XZCSS', 'CXIX:NEFFP', null, 407, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00104', '415', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (603, 591, '预约小组:高压氧仓室', null, '160112', 'YL', null, null, null, '1', null, null, 'YYXZ:GYYCS', 'CXIX:YDRWP', null, 408, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '416', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (604, 591, '预约小组:护理单元', null, '160113', 'YL', null, '2', '2', '1', null, null, 'YYXZ:HLDY', 'CXIX:RGUF', null, null, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '422', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (605, 591, '预约小组:门诊', null, '160114', 'YL', null, null, null, '1', null, null, 'YYXZ:MZ', 'CXIX:UY', null, 410, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '426', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (606, 591, '预约小组:其他医技', null, '160115', 'YL', null, null, null, '1', null, null, 'YYXZ:QTYJ', 'CXIX:AWAR', null, 411, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '427', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (607, 591, '预约小组:心功能检查室', null, '160116', 'YL', null, null, null, '1', null, null, 'YYXZ:XGNJCS', 'CXIX:NACSSP', null, 412, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00104', '810', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (608, 591, '预约小组:核医学科', null, '160117', 'YL', null, null, null, '1', null, null, 'YYXZ:HYXK', 'CXIX:SAIT', null, 413, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '811', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (800, 1, '高新院区', null, '2', 'XZ', null, null, null, '1', null, null, 'GXQYQ', 'YUABA', null, 2, null, null, 'H0002', '2', '0', null, null, null, null, '2', '3', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (807, 800, '监察室', null, '2003', 'XZ', null, null, null, '1', null, null, 'JCS', 'JPP', null, 5, null, null, 'H0002', '2', '0', '2800402', '监察室（新海）', '0305', null, 'SY004', '13', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (808, 800, '医务部', null, '2004', 'XZ', null, null, null, '1', null, null, 'YWB', 'ATU', null, 6, null, null, 'H0002', '2', '0', '2800502', '医务部（新海）', '07', null, 'SY004', '14', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (814, 808, '病案统计室', null, '200406', 'XZ', null, null, null, '1', null, null, 'BATJS', 'UPXYP', null, 6, null, null, 'H0002', '2', '0', '280050206', '病案统计室（新海）', '1002', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (824, 800, '护理部', null, '2007', 'XZ', null, null, null, '1', null, null, 'HLB', 'RGU', null, 15, null, null, 'H0002', '2', '0', '2800702', '护理部（新海）', '12', null, 'SY004', '23', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (828, 800, '规划财务部', null, '2008', 'XZ', null, null, null, '1', null, null, 'GHCWB', 'FAMTU', null, 17, null, null, 'H0002', '2', '0', '2800802', '规划财务部（新海）', '17', null, 'SY004', '25', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (831, 828, '门诊收费室', null, '200803', 'XZ', null, null, null, '1', null, null, 'MZSFS', 'UYNXP', null, 20, null, null, 'H0002', '1', '0', '280080206', '门诊收费室（新海）', '1702', null, 'SY004', '420', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (832, 828, '住院结算处', null, '200804', 'XZ', null, null, null, '1', '2号楼1楼
', null, 'ZYJSC', 'WBXTT', null, 21, null, null, 'H0002', '1', '0', '280080207', '住院结算处（新海）', '1703', null, 'SY004', '421', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (836, 800, '审计处', null, '2009', 'XZ', null, null, null, '1', null, null, 'SJC', 'PYT', null, 22, null, null, 'H0002', '2', '0', '2800902', '审计处（新海）', '13', null, 'SY004', '28', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (837, 800, '总务处', null, '2010', 'XZ', null, null, null, '1', null, null, 'ZWC', 'UTT', null, 23, null, null, 'H0002', '2', '0', '2801102', '总务处（新海）', '15', null, 'SY004', '29', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (844, 800, '保卫处', null, '2011', 'XZ', null, null, null, '1', null, null, 'BWC', 'WBT', null, 24, null, null, 'H0002', '2', '0', '2801202', '保卫处（新海）', '06', null, 'SY004', '30', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (845, 800, '临床医学工程部', null, '2012', 'XZ', null, null, null, '1', null, null, 'LCYXGCB', 'JYAIATU', null, 25, null, null, 'H0002', '2', '0', '2801302', '临床医学工程部（新海）', '18', null, 'SY004', '31', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (850, 849, '计算机中心', null, '201301', 'XZ', null, null, null, '1', null, null, 'JSJZX', 'YTSKN', null, 27, null, null, 'H0002', '2', '0', '280100201', '计算机中心（新海）', '1001', null, 'SY004', '33', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (852, 800, '感染管理科', null, '2014', 'XZ', null, null, null, '1', null, null, 'GRGLK', 'DITGT', null, 28, null, null, 'H0002', '2', '0', '2801402', '感染管理科（新海）', '11', null, 'SY004', '34', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (853, 800, '医保处', null, '2015', 'XZ', null, null, null, '1', null, null, 'YBC', 'AWT', null, 29, null, null, 'H0002', '2', '0', '2801502', '医保处（新海）', '89', null, 'SY004', '35', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (854, 800, '门诊部', null, '2016', 'YL', null, null, null, '1', null, null, 'MZB', 'UYU', null, 30, null, null, 'H0002', '2', '0', '2801602', '门诊部（新海）', '29', null, 'SY004', '36', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (855, 854, '患者服务中心', null, '201602', 'YL', null, null, null, '1', null, null, 'HZFWZX', 'KFETKN', null, 31, null, null, 'H0002', '2', '0', '270010215', '患者服务中心（新海）', '2911', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (856, 854, '护理门诊', null, '201603', 'YL', null, null, null, '1', null, null, 'HLMZ', 'RGUY', null, null, null, null, 'H0002', '1', '3', '2300202', '门诊护理单元（新海）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (858, 856, '伤口造口门诊', null, '20160302', 'YL', null, null, null, '1', null, null, 'SKZKMZ', 'WKTKUY', null, null, null, null, 'H0002', '1', '3', '230020207', '伤口造口门诊（新海）', '501501', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (859, 856, '静脉治疗门诊', null, '20160303', 'YL', null, null, null, null, 'B2诊区11诊室', null, 'JMZLMZ', 'GEIUUY', null, null, null, null, 'H0002', '1', '3', '230020208', '静脉治疗门诊（新海）', '700115', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (860, 854, '法医门诊', null, '201604', 'YL', null, null, null, '1', null, null, 'FYMZ', 'IAUY', null, null, null, null, 'H0002', '1', '3', '221010209', '法医门诊（新海）', '36', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (861, 854, '便民门诊', null, '201605', 'YL', null, null, null, '1', null, null, 'BMMZ', 'WNUY', null, 285, '9006', null, 'H0002', '1', '3', '216010201', '便民门诊（新海）', '9006', null, 'SY00199', '292', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (862, 854, 'MDT', null, '201606', 'YL', null, null, null, '1', null, null, 'MDT', 'mdt', null, null, null, null, 'H0002', '1', '3', '221010210', 'MDT（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (863, 800, '公共事业发展部', null, '2017', 'XZ', null, null, null, '1', null, null, 'GGSYFZB', 'WAGONNU', null, 31, null, null, 'H0002', '2', '0', '2801702', '公共事业发展部（新海）', null, null, 'SY004', '37', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (867, 800, '医院质量与安全管理办公室', null, '2022', 'XZ', null, null, null, '1', null, null, 'YYZLYAQGLBGS', 'ABRJGPWTGLWP', null, 36, null, null, 'H0002', '2', '0', '2801802', '医院质量与安全管理办公室（新海）', null, null, 'SY004', '42', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (309, 297, '心脏外科', null, '110802', 'YL', null, null, null, '1', null, null, 'XXGWK', 'NTTQT', null, 163, '5006', null, 'H0001', '1', '1', '1021201', '心外科（通灌）', '5006', null, 'SY00104', '169', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (310, 309, '心脏外科病区', null, '11080201', 'YL', null, null, null, '1', '4号楼8楼', null, 'XZWKBQ', 'NTTQTUA', null, 2080201, '500602', null, 'H0001', '1', '2', '102120101', '心外科病区（通灌）', '500602', null, 'SY00104', '170', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2110, 2109, '碎石科', null, '313501', 'YL', null, null, null, '1', '门诊楼2楼东南', null, 'SSK', 'DDT', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2896, 244, '儿外科二病区（停用）', null, '11060103', 'YL', null, null, null, '1', '4号楼21楼', null, 'EWKEBQTY', 'QQTFUAWE', null, 4060103, '11060103', null, 'H0001', '1', '0', null, null, null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (313, 309, '心脏外科门诊', null, '11080202', 'YL', null, null, null, '1', '3号楼3楼', null, 'XXGWKMZ', 'NTTQTUY', null, 165, '500601', null, 'H0001', '1', '3', '102120102', '心外科门诊（通灌）', '500601', null, 'SY00104', '171', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (314, 297, '血管外科', null, '110803', 'YL', null, null, null, '1', null, null, 'XGWK', 'TTQT', null, 166, '5045', null, 'H0001', '1', '1', '1020601', '血管外科（通灌）', '5045', null, 'SY00104', '172', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2898, 2038, '介入科', null, '31020', 'YL', null, null, null, '1', null, '18961326822', 'JRK', 'WTT', '周胜利', null, null, null, 'H0011', '1', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (317, 314, '血管外科门诊', null, '11080302', 'YL', null, null, null, '1', '3号楼3楼', null, 'XGWKMZ', 'TTQTUY', null, 168, '5049', null, 'H0001', '1', '3', '102060102', '血管外科门诊（通灌）', '5049', null, 'SY00104', '174', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (320, 319, '介入科病区', null, '11080501', 'YL', null, null, null, '0', null, null, 'JRKBQ', 'WTTUA', null, 9930501, '260801', null, 'H0001', '1', '2', '110010101', '介入科病区（通灌）', '260801', null, 'SY00104', '177', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2899, 2898, '介入科病区', null, '3102001', 'YL', null, null, null, '1', null, null, 'JRKBQ', 'WTTUA', null, 18001, null, null, 'H0011', '2', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2992, 1269, '血透中心护理单元', null, '240150', 'YL', null, null, null, '1', null, null, 'XTZXHLDY', 'TTKNRGUF', null, null, null, null, 'H0002', '1', '7', '230020202', '血液净化护理单元（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (323, 319, '介入科门诊', null, '11080502', 'YL', null, null, null, '1', '4号楼2楼', null, 'JRKMZ', 'WTTUY', null, 172, '260802', null, 'H0001', '1', '3', '110010102', '介入科门诊（通灌）', '260802', null, 'SY00104', '178', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (325, 2, '眼科', null, '1109', 'YL', null, null, null, '1', null, null, 'YK', 'HT', null, 174, '6002', null, 'H0001', '1', '1', '1050101', '眼科（通灌）', '6002', null, 'SY00199', '180', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (326, 325, '眼科病区（停用）', null, '110901', 'YL', null, null, null, '0', null, null, 'YKBQTY', 'HTUAWE', null, 5001901, '600202', null, 'H0001', '1', '2', '105010101', '眼科病区（通灌）', '600202', null, 'SY00199', '181', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3194, 3195, '甲乳外科门诊', null, '310220801', 'YL', null, null, null, '1', null, null, 'JRWKMZ', 'LEQTUY', null, null, null, null, 'H0011', '1', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2993, 2000, '救护车队', null, '3035', 'YL', null, null, null, '1', null, null, 'JHCD', 'FRLB', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3396, 2195, '预约小组:神经功能科（脑电图、TCD）', null, '360109', 'YL', null, null, null, '1', null, null, 'SJGNKYYXZNDTTCD', 'PXACTCXIXEJLTCD', null, null, null, null, 'H0011', null, '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (330, 325, '眼科门诊', null, '110902', 'YL', null, null, null, '1', '4号楼4楼', null, 'YKMZ', 'HTUY', null, 176, '600201', null, 'H0001', '1', '3', '105010102', '眼科门诊（通灌）', '600201', null, 'SY00199', '182', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (333, 332, '耳鼻咽喉头颈外科病区', null, '111001', 'YL', null, null, null, '0', '1号楼11楼', null, 'EBYHTJKBQ', 'BTKKUCTUA', null, 6001001, '600102', null, 'H0001', '1', '2', '105020101', '耳鼻喉科病区（通灌）', '600102', null, 'SY00199', '185', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3497, 2195, '急诊抢救预约小组', null, '340110', 'YL', null, null, null, '1', null, null, 'JZQJYYXZ', 'QYRFCXIX', null, null, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3399, 265, '儿童保健门诊', null, '11060401', 'YL', null, null, null, '1', '4号楼4楼', null, 'ETBJMZ', 'QUWWUY', null, null, null, null, 'H0001', '1', '3', '104040101', '儿童保健门诊（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3498, 2, '行政中心保健部', null, '1034', 'YL', null, null, null, '1', null, null, 'XZZXBJB', 'TGKNWWU', null, null, null, null, 'H0001', '1', '3', '01702', '行政中心', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (338, 2, '妇产科', null, '1111', 'YL', null, null, null, '1', null, null, 'FCK', 'VUT', null, 181, '5010', null, 'H0001', '1', '0', '121010108', '妇产科综合门诊（通灌）', '5010', null, 'SY00199', '187', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (339, 338, '妇科', null, '111101', 'YL', null, null, null, '1', null, null, 'FK', 'VT', null, 182, null, null, 'H0001', '1', '1', '1030101', '妇科（通灌）', null, null, 'SY00199', '188', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (340, 339, '妇科一病区', null, '11110101', 'YL', null, null, null, '0', '4号楼18楼', null, 'FKYBQ', 'VTGUA', null, 3010101, '501009', null, 'H0001', '1', '2', '103010101', '妇科病区（通灌）', '501009', null, 'SY00199', '189', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3401, 525, '心血管病医院诊区', null, '150111', 'YL', null, null, null, '1', null, null, 'XXGBYYZQ', 'NTTUABYA', null, null, null, null, 'H0001', '1', '8', '170010105', '心血管病医院门诊诊区（通灌）', null, null, 'SY00104', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3499, 525, '超声科诊区', null, '150113', 'YL', null, null, null, '1', null, null, 'CSKZQ', 'FFTYA', null, null, null, null, 'H0001', '1', '8', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3403, 525, '健康管理中心诊区', null, '150114', 'YL', null, null, null, '1', null, null, 'JKGLZXZQ', 'WYTGKNYA', null, null, null, null, 'H0001', '1', '8', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (345, 338, '产科', null, '111102', 'YL', null, null, null, '1', null, null, 'CK', 'UT', null, 185, null, null, 'H0001', '1', '1', '1030201', '产科（通灌）', null, null, 'SY00199', '191', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (346, 345, '产科一病区', null, '11110201', 'YL', null, null, null, '1', '1号楼4楼', null, 'CKYBQ', 'UTGUA', null, 3010201, '501003', null, 'H0001', '1', '2', '103020101', '产科病区（通灌）', '501003', null, 'SY00199', '192', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3500, 525, '患者服务中心', null, '150115', 'YL', null, null, null, '1', null, null, 'HZFWZX', 'KFETKN', null, null, null, null, 'H0001', '1', '8', '170010113', '患者服务中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2496, 2048, '脑电图', null, '3101304', 'YL', null, null, null, '1', '门诊楼2楼东南', null, 'NDT', 'EJL', null, 1304, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (350, 345, '产后康复门诊', null, '11110202', 'YL', null, null, null, '1', '4号楼3楼', null, 'CHKFMZ', 'URYTUY', null, 187, '501011', null, 'H0001', '1', '3', '103020104', '产后康复门诊（通灌）', '501011', null, 'SY00199', '193', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (352, 345, '乳腺门诊', null, '11110204', 'YL', null, null, null, '1', null, null, 'RXMZ', 'EEUY', null, 189, '501007', null, 'H0001', '1', '3', '102050104', '乳腺病门诊（通灌）', '501007', null, 'SY00199', '195', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (236, 233, '口腔科门诊', null, '11050102', 'YL', null, null, null, '1', '口腔医院', null, 'KQKMZ', 'KETUY', null, 121, '600301', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '600301', null, 'SY00102', '127', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (238, 236, '牙周粘膜病科门诊', null, '1105010202', 'YL', null, null, null, '1', '口腔医院', null, 'YZZMBKMZ', 'AMOEUTUY', null, 123, '60030105', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '60030105', null, 'SY00102', '129', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (239, 236, '牙体牙髓病科门诊', null, '1105010203', 'YL', null, null, null, '1', '口腔医院', null, 'YTYSBKMZ', 'AWAMUTUY', null, 124, '60030109', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '60030109', null, 'SY00102', '130', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (240, 236, '口腔正畸科门诊', null, '1105010204', 'YL', null, null, null, '1', '口腔医院', null, 'KQZJKMZ', 'KEGLTUY', null, 125, '60030103', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '60030103', null, 'SY00102', '131', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (241, 236, '口腔修复科门诊', null, '1105010205', 'YL', null, null, null, '1', '口腔医院', null, 'KQXFKMZ', 'KEWTTUY', null, 126, '60030104', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '60030104', null, 'SY00102', '132', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (242, 236, '口腔种植科门诊', null, '1105010206', 'YL', null, null, null, '1', '口腔医院', null, 'KQZZKMZ', 'KETSTUY', null, 127, '60030107', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '60030107', null, 'SY00102', '133', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (243, 2, '儿童医院', null, '1106', 'YL', null, null, null, '1', null, null, 'ETYY', 'QUAB', null, 128, null, null, 'H0001', '1', '0', '08023', '儿童医院', null, null, 'SY00101', '134', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3400, 72, '苍梧分院行政中心', null, '102501', 'YL', null, null, null, '1', null, null, 'CWFYXZZX', 'ASWBTGKN', null, null, null, null, 'H0001', '1', '3', '01702', '行政中心', null, null, 'SY003', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3405, 525, '发热肠道诊区', null, '150117', 'YL', null, null, null, '1', '4号楼1楼西北角', null, 'FRCDZQ', 'NREUYA', null, null, null, null, 'H0001', '1', '8', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (248, 244, '儿外科门诊', null, '11060102', 'YL', null, null, null, '1', '3号楼2楼', null, 'EWKMZ', 'QQTUY', null, 131, '500701', null, 'H0001', '1', '3', '104030103', '小儿外科门诊（通灌）', '500701', null, 'SY00101', '137', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (249, 243, '儿内科', null, '110602', 'YL', null, null, null, '1', null, null, 'ENK', 'QMT', null, 132, '4351', null, 'H0001', '1', '1', '1040201', '小儿内科（通灌）', '4351', null, 'SY00101', '138', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (250, 249, '儿内科一病区（停用）', null, '11060201', 'YL', null, null, null, '1', '4号楼7楼', null, 'ENKYBQTY', 'QMTGUAWE', null, 4060201, '4302', null, 'H0001', '1', '2', '104020101', '小儿内科一病区（通灌）', '4302', null, 'SY00101', '139', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3406, 449, '妇产科B超室', null, '130605', 'YL', null, null, null, '1', '4号楼3楼', null, 'FCKBCS', 'VUTBFP', null, null, null, null, 'H0001', '1', '4', '144010101', '超声综合（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (433, 415, '外部药房', '外部药房', '12010212', 'YL', null, null, null, '1', '4号楼3楼', null, 'WBYF', 'QUAY', null, 241, '2520', '1', 'H0001', '1', '52', '160010322', '外部药房（通灌）', '2520', null, 'SY00199', '247', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (457, 2, '核医学科', null, '1308', 'YL', null, null, null, '1', '14号楼1楼', null, 'HYXK', 'SAIT', null, 263, '38', null, 'H0001', '1', '1', '1200101', '核医学科（通灌）', '3805', null, 'SY00199', '269', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1247, 1245, '核磁成像室', 'MRI室', '230502', 'YL', null, null, null, '1', '2号楼1楼', null, 'HCCXS', 'SDDWP', null, 257, '2607', '1', 'H0002', '1', '4', '241010203', '核磁成像室（新海）', '2607', null, 'SY00299', '263', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (255, 249, '儿内科二病区（停用）', null, '11060202', 'YL', null, null, null, '1', '14号楼2楼', null, 'ENKEBQTY', 'QMTFUAWE', null, 4060202, '4304', null, 'H0001', '1', '2', '104020102', '小儿内科二病区（通灌）', '4304', null, 'SY00101', '140', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3501, 396, '康复医学科治疗室', null, '111903', 'YL', null, null, null, '1', null, null, 'KFYXKZLS', 'YTAITIUP', null, null, null, null, 'H0001', '1', '4', '115020102', '康复科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3408, 290, '神经康复科治疗室', null, '11070303', 'YL', null, null, null, '1', '4号楼3楼18号盆地康复治疗室', null, 'SJKFKZLS', 'PXYTTIUP', null, null, null, null, 'H0001', '1', '4', '1150101', '神经康复科（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (259, 249, '新生儿内科', null, '110603', 'YL', null, null, null, '1', null, null, 'XSEK', 'UTQT', null, 136, '4352', null, 'H0001', '1', '1', '1040101', '新生儿科（通灌）', '4352', null, 'SY00101', '142', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3417, 243, '小儿肺功能室', null, '110607', 'YL', null, null, null, '1', '3号楼2楼18号门', null, 'XEFGNS', 'IQEACP', null, null, null, null, 'H0001', '1', '4', '1040201', '小儿内科（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3504, 267, '脑科医院超声', null, '110709', 'YL', null, null, null, '1', '4号楼4楼', null, 'NKYYBCS', 'ETABBFP', null, null, null, null, 'H0001', '1', '4', '1590103', '脑科医院超声（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (264, 259, '新生儿内科门诊', null, '11060302', 'YL', null, null, null, '1', '3号楼2楼', null, 'XSEKMZ', 'UTQTUY', null, 138, '4305', null, 'H0001', '1', '3', '104010102', '新生儿科门诊（通灌）', '4305', null, 'SY00101', '144', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (265, 249, '儿童保健科', null, '110604', 'YL', null, null, null, '1', '4号楼4楼儿童保健中心', null, 'ETBJK', 'QUWWT', null, 139, '3101', null, 'H0001', '1', '1', '1040401', '儿童保健（通灌）', '3101', null, 'SY00101', '145', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3508, 385, '手足外科门诊', null, '11180206', 'YL', null, null, null, '1', '4号楼1楼', null, 'SZWKMZ', 'RKQTUY', null, null, null, null, 'H0001', '1', '3', '111020102', '急诊外科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (267, 2, '脑科医院', null, '1107', 'YL', null, null, null, '1', null, null, 'NKYY', 'ETAB', null, 140, null, null, 'H0001', '1', '0', '08025', '脑科医院', null, null, 'SY00103', '146', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (268, 267, '神经外科', null, '110701', 'YL', null, null, null, '1', null, null, 'SJWK', 'PXQT', null, 141, '5003', null, 'H0001', '1', '1', '1020701', '神经外科（通灌）', '5003', null, 'SY00103', '147', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (269, 268, '神经外科一病区', null, '11070101', 'YL', null, null, null, '1', '4号楼15楼', null, 'SJWKYBQ', 'PXQTGUA', null, 2070101, '500302', null, 'H0001', '1', '2', '102070101', '神经外科一病区（通灌）', '500302', null, 'SY00103', '148', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3415, 233, '口腔科治疗室', null, '11050103', 'YL', null, null, null, '1', '口腔医院', null, 'KQKZLS', 'KETIUP', null, null, null, null, 'H0001', '1', '4', '106010102', '口腔科门诊（通灌）', null, null, 'SY00102', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3416, 10, '外邀专家', null, '100420', 'KY', null, null, null, '1', null, null, 'WYZJ', 'QRFP', null, null, null, null, null, null, '10', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3511, 294, '心身疾病治疗室', null, '11070402', 'YL', null, null, null, '1', '4号楼4楼', null, 'XSJBZLS', 'NTUUIUP', null, null, null, null, 'H0001', '1', '4', '101130102', '心身医学科门诊（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (273, 268, '神经外科二病区', null, '11070102', 'YL', null, null, null, '1', '4号楼16楼', null, 'SJWKEBQ', 'PXQTFUA', null, 2070102, '500303', null, 'H0001', '1', '2', '102070102', '神经外科二病区（通灌）', '500303', null, 'SY00103', '149', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3598, 3512, '胃肠外科门诊', null, '310220601', 'YL', null, null, null, '1', null, null, 'WCWKMZ', 'LEQTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3513, 2069, '肝胆外科', null, '3102207', 'YL', null, null, null, null, null, 'H0011', 'GDWK', 'EEQT', null, 2207, null, null, '1', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (278, 277, '神经内科一病区', null, '11070201', 'YL', null, null, null, '1', '4号楼12楼', null, 'SJNKYBQ', 'PXMTGUA', null, 1070201, '400502', null, 'H0001', '1', '2', '101070101', '神经内科一病区（通灌）', '400502', null, 'SY00103', '152', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3599, 3513, '肝胆外科门诊', null, '310220701', 'YL', null, null, null, '1', null, null, 'GDWKMZ', 'EEQTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3600, 233, '口腔科检查室', null, '11050104', 'YL', null, null, null, '1', '高新C5区；通灌口腔医院二楼', null, 'KQKJCS', 'KETSSP', null, null, null, null, 'H0001', '1', '4', '106010102', '口腔科门诊（通灌）', null, null, 'SY00102', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3516, 2000, '科教科', null, '3005', 'XZ', null, null, null, '1', null, null, 'KJK', 'TFT', null, null, null, null, 'H0011', '2', '10', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3603, 2000, '护理部', null, '3007', 'XZ', null, null, null, '1', '门诊楼5楼', null, 'HLB', 'RGU', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3517, 2026, '导医台', null, '3036', 'YL', null, null, null, '1', null, null, 'DYT', 'NAC', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3604, 244, '急诊儿外科门诊', null, '11060104', 'YL', null, null, null, '1', null, null, 'JZEWKMZ', 'QYQQTUY', null, null, null, null, 'H0001', '1', '3', '1040301', '小儿外科（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (286, 277, '神经内科门诊', null, '11070203', 'YL', null, null, null, '1', '4号楼4楼', null, 'SJNKMZ', 'PXMTUY', null, 148, '400501', null, 'H0001', '1', '3', '101070103', '神经内科门诊（通灌）', '400501', null, 'SY00103', '154', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (288, 277, '神经电生理检查室', null, '11070205', 'YL', null, null, null, null, '通灌院区4号楼4楼', null, 'SJDSLJCS', 'PXJTGSSP', null, 150, '400503', '1', 'H0001', '1', '4', '1450101', '神经电生理（通灌）', '400503', null, 'SY00103', '156', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (289, 277, '神经科学研究所', null, '11070206', 'YL', null, null, null, '1', null, null, 'SJKXYJS', 'PXTIDPR', null, 151, '400508', '1', 'H0001', '1', '10', '1590101', '神经科学研究所（通灌）', '400508', null, 'SY00103', '157', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (290, 267, '神经康复科', null, '110703', 'YL', null, null, null, '1', null, null, 'SJKFK', 'PXYTT', null, 152, '3354', null, 'H0001', '1', '1', '1150101', '神经康复科（通灌）', '3354', null, 'SY00103', '158', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (291, 290, '神经康复科病区', null, '11070301', 'YL', null, null, null, '1', '4号楼7楼', null, 'SJKFKBQ', 'PXYTTUA', null, 1070301, '33540101', null, 'H0001', '1', '2', '115010101', '神经康复科病区（通灌）', '33540101', null, 'SY00103', '159', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (293, 290, '神经康复科门诊', null, '11070302', 'YL', null, null, null, '1', '4号楼2楼', null, 'SJKFKMZ', 'PXYTTUY', null, 154, '33540199', null, 'H0001', '1', '3', '115010102', '神经康复科门诊（通灌）', '33540199', null, 'SY00103', '160', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (294, 267, '心身疾病科', null, '110704', 'YL', null, null, null, '1', null, null, 'XSJBK', 'NTUUT', null, 155, '4066', null, 'H0001', '1', '1', '1011301', '心身医学科（通灌）', '4066', null, 'SY00103', '161', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (296, 267, '神经科学研究所', null, '110706', 'YL', null, null, null, '1', null, null, 'SJKXYJS', 'PXTIDPR', null, 157, null, null, 'H0001', '1', '10', '1590101', '神经科学研究所（通灌）', '400508', null, 'SY00103', '163', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (297, 2, '心血管病医院', null, '1108', 'YL', null, null, null, '1', null, null, 'XXGBYY', 'NTTUAB', null, 158, null, null, 'H0001', '1', '0', '08024', '心血管病医院', null, null, 'SY00104', '164', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (299, 298, '心血管内科一病区', null, '11080101', 'YL', null, null, null, '1', '4号楼9楼', null, 'XXGNKYBQ', 'NTTMTGUA', null, 1080101, '400407', null, 'H0001', '1', '2', '101090101', '心血管内科一病区（通灌）', '400407', null, 'SY00104', '166', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (453, 449, 'B超室', null, '130604', 'YL', null, null, null, '1', '1.3号楼4楼 2.孕期检查、疤痕到4号楼3楼', null, 'BCS', 'BFP', null, 262, null, '1', 'H0001', '1', '4', '144010101', '超声综合（通灌）', null, null, 'SY00199', '453', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3606, 325, '急诊眼科门诊', null, '110904', 'YL', null, null, null, '1', null, null, 'JZYKMZ', 'QYHTUY', null, null, null, null, 'H0001', '1', '3', '105010102', '眼科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3607, 332, '急诊耳鼻喉科门诊', null, '111005', 'YL', null, null, null, '1', null, null, 'JZEBHKMZ', 'QYBTKTUY', null, null, null, null, 'H0001', '1', '3', '105020102', '耳鼻喉科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3608, 345, '急诊产科门诊', null, '11110212', 'YL', null, null, null, '1', '1号楼4楼产科病区', null, 'JZCKMZ', 'QYUTUY', null, null, null, null, 'H0001', '1', '3', '103020102', '产科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3609, 339, '急诊妇科门诊', null, '11110103', 'YL', null, null, null, '1', null, null, 'JZFKMZ', 'QYVTUY', null, null, null, null, 'H0001', '1', '3', '103010102', '妇科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3520, 415, '计划生育小药房', null, '12010221', 'YL', null, null, null, '1', null, null, 'JHSYXYF', 'YATYIAY', null, null, null, null, 'H0001', '1', '52', '160010301', '病区药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (307, 298, '心血管内科门诊', null, '11080103', 'YL', null, null, null, '1', '3号楼3楼', null, 'XXGNKMZ', 'NTTMTUY', null, 162, '400401', null, 'H0001', '1', '3', '101090103', '心血管内科门诊（通灌）', '400401', null, 'SY00104', '168', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (308, 298, '心内科综合病区', null, '11080104', 'YL', null, null, null, '0', null, null, 'XNKZHBQ', 'NMTXWUA', null, 1080104, null, null, 'H0001', '1', '2', '101090104', '心内科综合病区（通灌）', null, null, 'SY00104', '670', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4306, 2000, '公共事业发展部', null, '3501', 'XZ', null, null, null, null, null, null, 'GGSYFZB', 'WAGONNU', null, null, null, null, 'H0011', null, '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3635, 3614, '抢救室', null, '90031', 'YL', null, null, null, '1', null, null, 'QJS', 'RFP', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (525, 2, '门诊诊区', null, '1501', 'YL', null, null, null, '1', null, null, 'MZZQ', 'UYYA', null, 330, null, null, 'H0001', '1', '8', '1700101', '门诊部辅助（通灌）', null, null, 'SY00199', '338', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (526, 525, '内科诊区', null, '150101', 'YL', null, null, null, '1', null, null, 'NKZQ', 'FRAITUYYA', null, 331, null, null, 'H0001', '1', '8', '170010101', '内科门诊诊区（通灌）', null, null, 'SY00199', '339', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3647, 3642, '新东社区门诊诊区', null, '90041', 'YL', null, null, null, '1', null, null, 'XDSQMZZQ', 'UAPAUYYA', null, null, null, null, 'HS090', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (529, 525, '妇产科诊区', null, '150104', 'YL', null, null, null, '1', null, null, 'FCKZQ', 'MWITUYYA', null, 334, null, null, 'H0001', '1', '8', '170010110', '妇产科门诊诊区（通灌）', null, null, 'SY00199', '342', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (530, 525, '眼耳鼻喉诊区', null, '150105', 'YL', null, null, null, '1', null, null, 'YEBHZQ', 'MIQUTUYYA', null, 335, null, null, 'H0001', '1', '8', '170010107', '眼、耳鼻喉门诊诊区（通灌）', null, null, 'SY00199', '343', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (532, 525, '脑科医院诊区', null, '150107', 'YL', null, null, null, '1', null, null, 'NKYYZQ', 'TIUTUYYA', null, 337, null, null, 'H0001', '1', '8', '170010114', '脑科医院门诊诊区（通灌）', null, null, 'SY00199', '345', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (533, 525, '儿童医院诊区', null, '150108', 'YL', null, null, null, '1', null, null, 'ETYYZQ', 'MRNSTUYYA', null, 338, null, null, 'H0001', '1', '8', '170010106', '儿童医院门诊诊区（通灌）', null, null, 'SY00199', '346', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (534, 525, '整形美容诊区', null, '150109', 'YL', null, null, null, '1', null, null, 'ZXMRZQ', 'DITUYYA', null, 339, null, null, 'H0001', '1', '8', '170010109', '整形美容门诊诊区（通灌）', null, null, 'SY00199', '347', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (535, 525, '神经康复科诊区', null, '150110', 'YL', null, null, null, '1', null, null, 'SJKFKZQ', 'EUWUTUYYA', null, 340, null, null, 'H0001', '1', '8', null, null, null, null, 'SY00199', '348', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3651, 3615, '综合项目办', null, '9000101', 'YL', null, null, null, '1', null, null, 'ZHXMB', 'XWAHL', null, null, null, null, 'HS090', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3652, 3614, '康复科', null, '90016', 'YL', null, null, null, '1', null, null, 'KFK', 'YTT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3653, 3614, '中医科', null, '90017', 'YL', null, null, null, '1', null, null, 'ZYK', 'KAT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3654, 3617, '发热门诊', null, '9001012', 'YL', null, null, null, '1', null, null, 'FRMZ', 'NRUY', null, null, null, null, 'HS002', '1', '3', '0170101', '苍梧分院小组', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3656, 3652, '康复科门诊', null, '9001601', 'YL', null, null, null, '1', null, null, 'KFKMZ', 'YTTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3633, 3632, '药库', null, '9002001', 'YL', null, null, null, '1', null, null, 'YK', 'AY', null, null, null, null, 'HS090', '1', '0', '160010307', '苍梧分院药房（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3634, 3614, '化验室', null, '90030', 'YL', null, null, null, '1', null, null, 'HYS', 'WCP', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3638, 3622, '呼吸内科门诊', null, '90010010101', 'YL', null, null, null, '1', null, null, 'HXNKMZ', 'KKMTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3641, 3625, '心血管内科门诊', null, '90010010401', 'YL', null, null, null, '1', null, null, 'XXGNKMZ', 'NTTMTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3621, 3617, '内科', null, '9001001', 'YL', null, null, null, '1', null, null, 'NK', 'MT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3623, 3621, '消化内科', null, '900100102', 'YL', null, null, null, '1', null, null, 'XHNK', 'IWMT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3655, 3617, '肠道门诊', null, '9001013', 'YL', null, null, null, '1', null, null, 'CDMZ', 'EUUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3657, 3653, '中医科门诊', null, '9001701', 'YL', null, null, null, '1', null, null, 'ZYKMZ', 'KATUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3658, 3614, 'B超室', null, '90036', 'YL', null, null, null, '1', null, null, 'BCS', 'BFP', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3659, 3614, '门诊部', null, '90004', 'YL', null, null, null, '1', null, null, 'MZB', 'UYU', null, null, null, null, 'HS090', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3660, 3614, '医保办', null, '90006', 'YL', null, null, null, '1', null, null, 'YBB', 'AWL', null, null, null, null, 'HS090', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3521, 416, '麻醉科小药房', null, '12010222', 'YL', null, null, null, '1', null, null, 'MZKXYF', 'YTTIAY', null, null, null, null, 'H0001', '1', '52', '160010301', '病区药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3801, 1393, '预约小组:钼靶', null, '260118', 'YL', null, null, null, '1', null, null, 'YYXZMB', 'CXIXQA', null, null, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3803, 3802, '急诊ICU病区', null, '11180401', 'YL', '2', null, null, '1', '1号楼2楼', null, 'JZICUBQ', 'QYICUUA', null, 9180401, '11180401', null, 'H0001', '1', '2', '11101099901', '急诊内科专科ICU（通灌住院）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4206, 1269, '二十一病区护理单元', null, '240121', 'YL', null, null, null, '1', '6号楼13楼', null, 'ESYBQHLDY', 'FFGUARGUF', null, null, null, null, 'H0002', '1', '7', '230020121', '二十一病区-胸外科、疼痛科护理单元（新海）', null, '二十一病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4105, 889, '血透门诊', null, '21010304', 'YL', '1', null, null, '1', null, null, 'XTMZ', 'TTUY', null, null, null, null, 'H0002', null, '3', '2460102', '血液透析中心（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4109, 415, '超声科小药房', null, '12010223', 'YL', null, null, null, '1', null, null, 'CSKXYF', 'FFTIAY', null, null, null, null, 'H0001', '1', '52', '160010301', '病区药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4609, 1324, '康复医学科诊区', null, '250108', 'YL', null, null, null, '1', null, null, 'KFYXKZQ', 'YTAITYA', null, null, null, null, 'H0002', '1', '8', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4612, 800, '疼痛科', null, '2116', 'YL', '2', null, null, '1', null, null, 'TTK', 'UUT', null, null, null, null, 'H0002', '1', null, '2130102', '疼痛科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4712, 1004, '胃肠外科一病区', null, '2104040201', 'YL', '2', '2', '2', '1', '5号楼7楼', null, 'WCWKYBQ', 'LEQTGUA', null, 2040430, null, null, 'H0002', '1', '2', '202040201', '胃肠外科一病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4713, 1004, '胃肠外科二病区', null, '2104040202', 'YL', '2', '1', null, '1', '6号楼7楼', null, 'WCWKEBQ', 'LEQTFUA', null, 2040440, null, null, 'H0002', '1', '2', '202040202', '胃肠外科二病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4714, 1024, '肛肠科病区', null, '21040601', 'YL', '2', '1', null, '1', '4号楼9楼', null, 'GCKBQ', 'EETUA', null, 2040480, null, null, 'H0002', '1', '2', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4614, 997, '肝胆外科一病区', null, '2104040101', 'YL', '2', '1', null, '1', '5号楼9楼', null, 'GDWKBQ', 'EEQTUA', null, 2040410, null, null, 'H0002', '1', '2', '202030201', '肝胆外科一病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4615, 923, '骨质疏松科病区', null, '21010801', 'YL', null, null, null, '1', '3号楼9楼', null, 'GZSSKBQ', 'MRNSTUA', null, 1010801, null, null, 'H0002', '1', '2', '201110201', '骨质疏松科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4617, 1131, '耳鼻咽喉头颈外科病区', null, '211001', 'YL', null, null, null, '1', '6号楼11楼', null, 'EBYHTJWKBQ', 'BTKKUCQTUA', null, 6011001, null, null, 'H0002', '1', '2', '205020201', '耳鼻咽喉头颈外科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4718, 4618, '烧伤整形病区', null, '21040501', 'YL', null, null, null, '1', '4号楼5楼', null, 'SSZXBQ', 'OWGGUA', null, 2040470, null, null, 'H0002', '1', '2', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4921, 2, '干部保健诊疗中心', null, '150120', 'YL', null, null, null, '1', null, null, 'GBBJZLZX', 'FUWWYUKN', null, null, null, null, 'H0001', '1', '8', '180050107', '干部保健诊疗中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4923, 873, '老年医学科二病区', null, '21010101', 'YL', '2', '2', '1', '1', '7号楼9楼', null, 'LNYXKEBQ', 'FRAITFUA', null, 1010101, null, null, 'H0002', '1', '2', '201010201', '老年病科一病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4818, 906, '呼吸与危重症医学科三病区', null, '21010606', 'YL', null, '2', null, '0', '6号楼10楼', null, 'HXYWZZYXKSBQ', 'KKGQTUAITDUA', null, 1010606, null, null, 'H0002', null, '2', '201060204', '呼吸与危重症医学科三病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5266, 4618, '烧伤整形科门诊', null, '21040502', 'YL', null, null, null, null, null, null, 'SSZXKMZ', 'OWGGTUY', null, null, null, null, 'H0002', '1', '3', '202130202', '烧伤整形科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5267, 4612, '疼痛科治疗室', null, '211602', 'YL', null, null, null, null, null, null, 'TTKZLS', 'UUTIUP', null, null, null, null, 'H0002', null, '4', '2130102', '疼痛科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1420, 1418, '病区药房', null, '22010202', 'YL', null, null, null, '1', '2号楼2楼', null, 'BQYF', 'UAAY', null, null, null, null, 'H0002', '1', '52', '260010401', '病区药房（新海）', '2505', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3536, 837, '中央空调班', null, '201012', 'XZ', null, null, null, '1', null, null, 'ZYKTB', null, null, null, null, null, null, null, null, '280110201', '中央空调控制中心（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3539, 837, '洗衣房', null, '201015', 'XZ', null, null, null, '1', null, null, 'XYF', null, null, null, null, null, null, null, null, '280110209', '洗衣房（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4003, 325, '眼科激光治疗中心', null, '110905', 'YL', null, '2', null, '1', null, null, 'YKJGZLZX', 'HTIIIUKN', null, null, null, null, 'H0001', '2', '4', '105010103', '激光治疗中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4220, 1269, '三十二病区护理单元', null, '240132', 'YL', null, null, null, '1', '3号楼10楼', null, 'SSEBQHLDY', 'DFFUARGUF', null, null, null, null, 'H0002', '1', '7', '230020132', '三十二病区-肿瘤三护理单元（新海）', null, '三十二病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3519, 220, '急诊烧伤整形科门诊', null, '11040503', 'YL', null, null, null, '1', null, null, 'JZSSZXKMZ', 'QYOWGGTUY', null, null, null, null, 'H0001', '1', '3', '102130102', '烧伤整形科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3610, 339, '妇科门诊手术室', null, '11110104', 'YL', null, null, null, '1', '4号楼3楼', null, 'FKMZSSS', 'VTUYRSP', null, null, null, null, 'H0001', '1', '4', '103010102', '妇科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (12231, 2, '工会', null, '1035', 'XZ', null, null, null, '1', '6号楼3楼', null, 'GH', 'AW', null, null, null, null, 'H0001', '2', '0', '1801901', '工会（通灌）', null, null, 'SY005', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (12232, 2, '工会', null, '2035', 'XZ', null, null, null, '1', null, null, 'GH', 'AW', null, null, null, null, 'H0002', '2', '0', '2801902', '工会（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (872, 800, '内科', null, '2101', 'YL', null, null, null, '1', null, null, 'NK', 'MT', null, 37, '40', null, 'H0002', '1', '0', '221010201', '内科综合门诊（新海）', '40', null, 'SY00299', '43', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (873, 872, '老年病科', null, '210101', 'YL', null, null, null, '1', null, null, 'LNBK', 'FRUT', null, 38, '4003', null, 'H0002', '1', '1', '2010102', '老年病科（新海）', '4062', null, 'SY00299', '44', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (882, 872, '消化内科', null, '210102', 'YL', null, null, null, '1', null, null, 'XHNK', 'IWMT', null, 42, '4006', null, 'H0002', '1', '1', '2010202', '消化内科（新海）', '4006', null, 'SY00299', '48', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (889, 872, '肾内科', null, '210103', 'YL', null, null, null, '1', null, null, 'SNK', 'JMT', null, 46, '4007', null, 'H0002', '1', '1', '2010302', '肾内科（新海）', '4007', null, 'SY00299', '52', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (894, 889, '肾内科门诊', null, '21010302', 'YL', null, null, null, '1', null, null, 'SNKMZ', 'JMTUY', null, 48, '400701', null, 'H0002', '1', '3', '201030202', '肾内科门诊（新海）', '400701', null, 'SY00299', '54', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (895, 889, '血透室', '人工肾', '21010303', 'YL', null, null, null, '1', null, null, 'XTS', 'TTP', null, 49, '400703', '1', 'H0002', '1', '4', '2460102', '血液透析中心（新海）', '400703', null, 'SY00299', '55', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (901, 872, '风湿免疫科', null, '210105', 'YL', null, null, null, '1', null, null, 'FSMYK', 'MIQUT', null, 53, '4014', null, 'H0002', '1', '1', '2010502', '风湿免疫科（新海）', '4014', null, 'SY00299', '59', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (902, 901, '风湿免疫科病区', null, '21010501', 'YL', null, null, null, '1', '4号楼12楼', null, 'FSMYKBQ', 'MIQUTUA', null, 1010501, '401402', null, 'H0002', '1', '2', '201050201', '风湿免疫科病区（新海）', '401402', null, 'SY00299', '60', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (905, 901, '风湿免疫科门诊', null, '21010502', 'YL', null, null, null, null, null, null, 'FSMYKMZ', 'MIQUTUY', null, 55, '401401', null, 'H0002', '1', '3', '201050202', '风湿免疫科门诊（新海）', '401401', null, 'SY00299', '61', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (906, 872, '呼吸与危重症医学科', null, '210106', 'YL', null, null, null, '1', null, null, 'HXYWZZYXK', 'KKGQTUAIT', null, 56, '4010', null, 'H0002', '1', '1', '2010602', '呼吸与危重症医学科（新海）', '4010', null, 'SY00299', '62', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (907, 906, '呼吸与危重症医学科一病区', null, '21010601', 'YL', null, null, null, '1', '5号楼6楼', null, 'HXYWZZYXKYBQ', 'KKGQTUAITGUA', null, 1010601, '401002', null, 'H0002', '1', '2', '201060201', '呼吸与危重症医学科一病区（新海）', '401002', null, 'SY00299', '63', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (915, 906, '呼吸与危重症医学科门诊', null, '21010603', 'YL', null, null, null, '1', null, null, 'HXYWZZYXKMZ', 'KKGQTUAITUY', null, 59, '401001', null, 'H0002', '1', '3', '201060203', '呼吸与危重症医学科门诊（新海）', '401001', null, 'SY00299', '65', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (930, 872, '内科综合门诊', null, '210110', 'YL', null, null, null, '1', null, null, 'NKZHMZ', 'MTXWUY', null, null, null, null, 'H0002', '1', '3', '221010201', '内科综合门诊（新海）', '40', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (931, 800, '感染科', null, '2102', 'YL', null, null, null, '1', null, null, 'GRK', 'DIT', null, 67, '4012', null, 'H0002', '1', '1', '2080102', '感染性疾病科（新海）', '4012', null, 'SY00299', '73', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (932, 931, '感染科一病区', null, '210201', 'YL', null, null, null, '1', '6号楼10楼', null, 'GRKYBQ', 'DITGUA', null, 1010201, '401202', null, 'H0002', '1', '2', '208010201', '感染性疾病科一病区（新海）', '401202', null, 'SY00299', '74', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (937, 931, '感染科二病区（停用）', null, '210202', 'YL', null, null, null, '1', '6号楼10楼', null, 'GRKEBQTY', 'DITFUAWE', null, 1010202, '210202', null, 'H0002', '1', '2', null, null, '401202', null, 'SY00299', '664', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (958, 800, '外科', null, '2104', 'YL', null, null, null, '1', null, null, 'WK', 'QT', null, 82, '50', null, 'H0002', '1', '0', '221010202', '外科综合门诊（新海）', '50', null, 'SY00299', '88', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (964, 958, '泌尿外科', null, '210402', 'YL', null, null, null, '1', null, null, 'MNWK', 'INQT', null, 86, '5004', null, 'H0002', '1', '1', '2020202', '泌尿外科（新海）', '5004', null, 'SY00299', '92', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (965, 964, '泌尿外科一病区', null, '21040201', 'YL', null, null, null, '1', '3号楼7楼', null, 'MNWKYBQ', 'INQTGUA', null, 2040201, '500402', null, 'H0002', '1', '2', '202020201', '泌尿外科一病区（新海）', '500402', null, 'SY00299', '93', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (971, 964, '碎石室', '碎石中心', '21040204', 'YL', null, null, null, '1', null, null, 'SSS', 'DDP', null, 89, '500403', '1', 'H0002', '1', '4', '2550102', '体外震波碎石中心（新海）', '500403', null, 'SY00299', '95', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (972, 964, '泌尿外科二病区', null, '21040202', 'YL', null, null, null, '1', '4号楼7楼', null, 'MNWKEBQ', 'INQTFUA', null, 2040202, '500402', null, 'H0002', '1', '2', '202020202', '泌尿外科二病区（新海）', '500401', null, 'SY00299', '668', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (973, 964, '男科门诊', null, '21040205', 'YL', null, null, null, '1', null, null, 'NKMZ', 'LTUY', null, null, null, null, 'H0002', '1', '3', '202020204', '男性科门诊（新海）', '4255', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (975, 974, '脊柱外科', null, '21040301', 'YL', null, null, null, '1', null, null, 'JZWK', 'ISQT', null, 91, null, null, 'H0002', '1', '1', '2020802', '脊柱外科（新海）', '5032', null, 'SY00299', '97', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (980, 974, '关节外科', null, '21040302', 'YL', null, null, null, '1', null, null, 'GJWK', 'UAQT', null, 94, null, null, 'H0002', '1', '1', '2020902', '关节骨科（新海）', '5034', null, 'SY00299', '100', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (985, 974, '创伤骨科', null, '21040303', 'YL', null, null, null, '1', null, null, 'CSGK', 'WWMT', null, 97, null, null, 'H0002', '1', '1', '2021002', '创伤骨科（新海）', '5033', null, 'SY00299', '103', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (986, 985, '创伤骨科病区', null, '2104030301', 'YL', null, null, null, '1', '5号楼4楼', null, 'CSGKBQ', 'WWMTUA', null, 2040330, '500203', null, 'H0002', '1', '2', '202100201', '创伤骨科病区（新海）', '500203', null, 'SY00299', '104', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (987, 985, '创伤骨科门诊', null, '2104030302', 'YL', null, null, null, '1', null, null, 'CSGKMZ', 'WWMTUY', null, 99, '50029904', null, 'H0002', '1', '3', '202100202', '创伤骨科门诊（新海）', '50029904', null, 'SY00299', '105', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (995, 974, '骨科门诊', null, '21040305', 'YL', null, null, null, '1', null, null, 'GKMZ', 'MTUY', null, null, null, null, 'H0002', null, '3', '221010204', '骨科综合门诊（新海）', '500201', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (996, 958, '普外科', null, '210404', 'YL', null, null, null, '1', null, null, 'PWK', 'UQT', null, 100, '5009', null, 'H0002', '1', '0', '221010205', '普外科综合门诊（新海）', '5009', null, 'SY00299', '106', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (997, 996, '肝胆外科', null, '21040401', 'YL', null, null, null, '1', null, null, 'GDWK', 'EEQT', null, 102, null, null, 'H0002', '1', '1', '2020302', '肝胆外科（新海）', '5040', null, 'SY00299', '108', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1004, 996, '胃肠外科', null, '21040402', 'YL', null, null, null, '1', null, null, 'WCWK', 'LEQT', null, 105, null, null, 'H0002', '1', '1', '2020402', '胃肠外科（新海）', '5041', null, 'SY00299', '111', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1007, 1004, '胃肠外科门诊', null, '2104040203', 'YL', null, null, null, '1', null, null, 'WCWKMZ', 'LEQTUY', null, 108, '5047', null, 'H0002', '1', '3', '202040203', '胃肠外科门诊（新海）', '5047', null, 'SY00299', '114', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1011, 996, '甲乳外科', null, '21040403', 'YL', null, null, null, '1', null, null, 'JRWK', 'LEQT', null, 109, null, null, 'H0002', '1', '1', '2020502', '甲乳外科（新海）', '5042', null, 'SY00299', '115', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1012, 1011, '甲乳外科一病区（停用）', null, '2104040301', 'YL', null, null, null, '1', '3号楼6楼', null, 'JRWKYBQTY', 'LEQTGUAWE', null, 2040450, '500905', null, 'H0002', '1', '2', '202050201', '甲乳外科一病区（新海）', '500905', null, 'SY00299', '116', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1008, 1011, '甲乳外科门诊', null, '2104040303', 'YL', null, null, null, '1', 'B7诊区', null, 'JRWKMZ', 'LEQTUY', null, 111, '5048', null, 'H0002', '1', '3', '202050203', '甲乳外科门诊（新海）', '5048', null, 'SY00299', '117', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1014, 1011, '甲乳外科二病区（停用）', null, '2104040302', 'YL', null, null, null, '1', '4号楼6楼', null, 'JRWKEBQTY', 'LEQTFUAWE', null, 2040460, '2104040302', null, 'H0002', '1', '2', '202050202', '甲乳外科二病区（新海）', '500905', null, 'SY00299', '666', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1018, 996, '普外科门诊', null, '21040404', 'YL', null, null, null, '1', null, null, 'PWKMZ', 'UQTUY', null, 101, '500901', null, 'H0002', '1', '3', '221010205', '普外科综合门诊（新海）', '500901', null, 'SY00299', '107', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1096, 800, '心血管科', null, '2108', 'YL', null, null, null, '1', null, null, 'XXGK', 'NTTT', null, 158, null, null, 'H0002', '1', '0', '08024', '心血管病医院', null, null, 'SY00204', '164', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1098, 1097, '心血管内科病区', null, '21080101', 'YL', null, null, null, '1', '3号楼5楼', null, 'XXGNKYBQ', 'NTTMTGUA', null, 1010101, '400407', null, 'H0002', '1', '2', null, null, '400407', null, 'SY00204', '166', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1106, 1097, '心血管内科门诊', null, '21080103', 'YL', null, null, null, '1', null, null, 'XXGNKMZ', 'NTTMTUY', null, 162, '400401', null, 'H0002', '1', '3', '201090203', '心血管内科门诊（新海）', '400401', null, 'SY00204', '168', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1177, 1176, '临床营养科门诊', null, '211701', 'YL', null, null, null, null, '门诊二楼B1诊区,13,18号门', null, 'LCYYKMZ', 'JYAUTUY', null, 253, '1901', null, 'H0002', '1', '3', '219010202', '临床营养科门诊（新海）', '1901', null, 'SY00299', '259', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (976, 975, '脊柱外科病区', null, '2104030101', 'YL', null, null, null, '1', '6号楼5楼', null, 'JZWKBQ', 'ISQTUA', null, 2040310, '500202', null, 'H0002', '1', '2', '202080201', '脊柱外科病区（新海）', '500202', null, 'SY00299', '98', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1170, 800, '麻醉科', null, '2115', 'YL', null, null, null, '1', null, null, 'MZK', 'YST', null, 209, '35', null, 'H0002', '1', '4', '2480102', '麻醉科（新海）', '35', null, 'SY00299', '215', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1124, 800, '眼科', null, '2109', 'YL', null, null, null, '1', null, null, 'YK', 'HT', null, 174, '6002', null, 'H0002', '1', '1', '2050102', '眼科（新海）', '6002', null, 'SY00299', '180', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1129, 1124, '眼科门诊', null, '210902', 'YL', null, null, null, '1', '门诊C3诊区', null, 'YKMZ', 'HTUY', null, 176, '600201', null, 'H0002', '1', '3', '205010202', '眼科门诊（新海）', '600201', null, 'SY00299', '182', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2205, 59, '发热门诊', null, '10160304', 'YL', null, null, null, '1', null, null, 'FRMZ', 'NRUY', null, null, null, null, 'H0001', '1', '3', '116010103', '发热门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1131, 800, '耳鼻咽喉头颈外科', null, '2110', 'YL', null, null, null, '1', null, null, 'EBYHTJK', 'BTKKUCT', null, 178, '6001', null, 'H0002', '1', '1', '2050202', '耳鼻喉科（新海）', '6001', null, 'SY00299', '184', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1178, 800, '急危重症医学部', null, '2118', 'YL', null, null, null, '1', null, null, 'JWCZYXB', 'QQTUAIU', null, 266, null, null, 'H0002', '1', '0', '01201', '重症医学科', null, null, 'SY00299', '272', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1179, 1178, '急诊内科', null, '211801', 'YL', null, null, null, '1', null, null, 'JZNK', 'QYMT', null, 267, null, null, 'H0002', '1', '1', '2110102', '急诊内科（新海）', '3001', null, 'SY00299', '273', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1180, 1179, '急诊内科门诊', null, '21180101', 'YL', null, null, null, '1', null, null, 'JZNKMZ', 'QYMTUY', null, 268, '3001', null, 'H0002', '1', '3', '211010202', '急诊内科门诊（新海）', '3001', null, 'SY00299', '274', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1136, 1131, '耳鼻咽喉头颈外科门诊', null, '211002', 'YL', null, null, null, '1', '1号楼3楼C6诊区', null, 'EBYHTJKMZ', 'BTKKUCTUY', null, 180, '600101', null, 'H0002', '1', '3', '205020202', '耳鼻喉科门诊（新海）', '600101', null, 'SY00299', '186', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1137, 800, '妇产科', null, '2111', 'YL', null, null, null, '1', null, null, 'FCK', 'VUT', null, 181, '5010', null, 'H0002', '1', '0', '221010208', '妇产科综合门诊（新海）', '5010', null, 'SY00299', '187', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1184, 1178, '急诊外科', null, '211802', 'YL', null, null, null, '1', null, null, 'JZWK', 'QYQT', null, 269, null, null, 'H0002', '1', '1', '2110202', '急诊外科（新海）', '3002', null, 'SY00299', '275', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1186, 1184, '急诊外科病区', null, '21180202', 'YL', '2', '2', '2', '0', '1号楼2楼', null, 'JZWKBQ', 'QYQTUA', null, 7180202, '3005', null, 'H0002', '1', '2', '211020201', '急诊外科病区（新海）', '3005', null, 'SY00299', '277', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1138, 1137, '妇科', null, '211101', 'YL', null, null, null, '1', null, null, 'FK', 'VT', null, 182, null, null, 'H0002', '1', '1', '2030102', '妇科（新海）', null, null, 'SY00299', '188', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1139, 1138, '妇科二病区（停用）', null, '21110101', 'YL', '2', null, null, '1', '4号楼9楼', null, 'FKEBQTY', 'VTFUAWE', null, 3110101, '501009', null, 'H0002', '1', '2', '203010201', '妇科病区（新海）', '501009', null, 'SY00299', '189', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1185, 1184, '急诊外科门诊', null, '21180201', 'YL', null, null, null, '1', null, null, 'JZWKMZ', 'QYQTUY', null, 270, '3002', null, 'H0002', '1', '3', '211020202', '急诊外科门诊（新海）', '3002', null, 'SY00299', '276', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1190, 1184, '急诊输液室', null, '21180204', 'YL', null, null, null, '1', '急诊1号楼1楼', null, 'JZSYS', 'QYLIP', null, 273, '040091', '1', 'H0002', '1', '4', '230020201', '门急诊输液室护理单元（新海）', '040091', null, 'SY00299', '279', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1191, 1184, '换药室', null, '21180205', 'YL', null, null, null, '1', null, null, 'HYS', 'RAP', null, null, null, null, 'H0002', '1', '4', '230020209', '换药室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1193, 1192, '重症医学科病区', null, '21180301', 'YL', null, null, null, '1', '5号楼3楼', null, 'ZZYXK（ZHICU）BQ', 'TUAITXWicuUA', null, 7180301, '21180301', null, 'H0002', '1', '2', '212010201', '重症医学科病区（新海）', '3004', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2212, 470, '血液净化中心护理单元', null, '140157', 'YL', null, null, null, '1', null, null, 'XYJHZXHLDY', 'TIUWKNRGUF', null, null, null, null, 'H0001', '1', '7', '130010202', '血液净化护理单元（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1206, 800, '药学部', null, '2201', 'YL', null, null, null, '1', null, null, 'YXB', 'AIU', null, 214, '25', '1', 'H0002', '1', '0', '06001', '药学部', '25', null, 'SY004', '220', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1412, 1411, '片剂库', null, '22010101', 'YL', null, null, null, '1', null, null, 'PJK', 'TYY', null, null, null, null, 'H0002', '1', '51', '260010208', '片剂库（新海）', '250101', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1419, 1418, '门诊药房', null, '22010201', 'YL', null, null, null, '1', '门诊1号楼1楼', null, 'MZYF', 'UYAY', null, null, null, null, 'H0002', '1', '52', '260010402', '门诊药房（新海）', '2503', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1157, 800, '皮肤科', null, '2112', 'YL', null, null, null, '1', null, null, 'PFK', 'HET', null, 195, '41', null, 'H0002', '1', '1', '2070102', '皮肤科（新海）', '41', null, 'SY00299', '201', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1421, 1418, '急诊药房', null, '22010203', 'YL', null, null, null, '1', '急诊1号楼1楼', null, 'JZYF', 'QYAY', null, null, null, null, 'H0002', '1', '52', '260010404', '急诊药房（新海）', '2508', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1422, 1418, '输液药房', null, '22010204', 'YL', null, null, null, '1', null, null, 'SYYF', 'LIAY', null, null, null, null, 'H0002', '1', '52', '260010416', '输液药房（新海）', '2505', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2216, 470, '内镜中心护理单元', null, '140161', 'YL', null, null, null, '1', null, null, 'NJZXHLDY', 'MQKNRGUF', null, null, null, null, 'H0001', '1', '7', '1510101', '内窥镜中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2217, 470, '导管室护理单元', null, '140162', 'YL', null, null, null, '1', null, null, 'DGSHLDY', 'NTPRGUF', null, null, null, null, 'H0001', '1', '7', '1500101', '心导管室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1423, 1418, '静配药房', null, '22010205', 'YL', null, null, null, '1', '2号楼2楼', null, 'JPYF', 'GSAY', null, null, null, null, 'H0002', '1', '52', '260010415', '静配药房（新海）', '2505', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1418, 1206, '药房', null, '220102', 'YL', null, null, null, '1', null, null, 'YF', 'AY', null, null, null, null, 'H0002', '1', '0', '2600104', '药房（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1160, 1157, '皮肤科门诊', null, '211202', 'YL', null, null, null, '1', '1号楼3楼C4诊区', null, 'PFKMZ', 'HETUY', null, 197, '4101', null, 'H0002', '1', '3', '207010202', '皮肤科门诊（新海）', '4101', null, 'SY00299', '203', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1200, 1196, '康复医学科门诊', null, '211902', 'YL', null, null, null, '1', null, null, 'KFYXKMZ', 'YTAITUY', null, 279, '3301', null, 'H0002', '1', '3', '215020202', '康复科门诊（新海）', '3301', null, 'SY00299', '285', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1236, 1206, '临床药学实验室', null, '220119', 'YL', null, null, null, '1', null, null, 'LCYXSYS', 'JYAIPCP', null, 244, null, null, 'H0002', '1', '4', '2600108', '临床药理室（新海）', '2507', null, 'SY00299', '429', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1237, 800, '医学检验科', null, '2301', 'YL', null, null, null, '1', '2号楼2楼', null, 'YXJYK', 'AISCT', null, 244, '24', '1', 'H0002', '1', '4', '2400102', '检验科（新海）', '24', null, 'SY00299', '250', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1238, 1237, '常规检验室', null, '230101', 'YL', null, null, null, '1', null, null, 'CGJYS', 'IFSCP', null, 245, '2401', '1', 'H0002', '1', '4', '240010204', '常规检验室（新海）', '2401', null, 'SY00299', '251', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1239, 1237, '生化室', null, '230102', 'YL', null, null, null, '1', null, null, 'SHS', 'TWP', null, 246, '2402', '1', 'H0002', '1', '4', '240010202', '生化室（新海）', '2402', null, 'SY00299', '252', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1240, 1237, '细菌室', null, '230103', 'YL', null, null, null, '1', null, null, 'XJS', 'XAP', null, 247, '2403', '1', 'H0002', '1', '4', '240010201', '细菌室（新海）', '2403', null, 'SY00299', '253', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1241, 1237, '放免中心', null, '230104', 'YL', null, null, null, '1', null, null, 'FMZX', 'YQKN', null, 248, '2407', '1', 'H0002', '1', '4', '240010203', '放免中心（新海）', '2407', null, 'SY00299', '254', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1243, 800, '消毒供应室', null, '2303', 'YL', null, null, null, '1', null, null, 'XDGYS', 'IGWYP', null, 251, '1201', null, 'H0002', '1', '0', '2700202', '消毒供应室（新海）', '1201', null, 'SY00299', '257', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1245, 800, '医学影像科', '影像中心', '2305', 'YL', null, null, null, '1', null, null, 'YXYXK', 'AIJWT', null, 255, '26', '1', 'H0002', '1', '4', '2410102', '影像科（新海）', '26', null, 'SY00299', '261', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1246, 1245, 'CT室', null, '230501', 'YL', null, null, null, '1', '增强CT预约地点是2号楼1楼', null, 'CTS', 'CTP', null, 256, '2606', '1', 'H0002', '1', '4', '241010202', 'CT室（新海）', '2606', null, 'SY00299', '262', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1249, 800, '超声影像科', null, '2306', 'YL', null, null, null, '1', '2号楼2楼', null, 'CSYXK', 'FFJWT', null, 259, '28', '1', 'H0002', '1', '4', '2440102', '超声科（新海）', '28', null, 'SY00299', '265', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1251, 1249, '超声科门诊', null, '230602', 'YL', null, null, null, '1', null, null, 'CSKMZ', 'FFTUY', null, 261, '2805', null, 'H0002', '1', '3', '2440102', '超声科（新海）', '2805', null, 'SY00299', '267', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1253, 1249, 'B超室', null, '230604', 'YL', null, null, null, null, '2号楼2楼      (中午和夜间)急诊患者:至1号楼1楼)', null, 'BCS', 'BFP', null, 262, null, '1', 'H0002', '1', '7', '244010201', '超声综合（新海）', '28', null, 'SY00299', '453', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1254, 800, '手术室', null, '2307', 'YL', null, null, null, '1', null, null, 'SSS', 'RSP', null, 409, null, null, 'H0002', '1', '0', '2470102', '手术室（新海）', '35', null, 'SY00299', '417', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1259, 1257, '核医学科病区', null, '230802', 'YL', null, null, null, '1', '4号楼4楼', null, 'HYXKBQ', 'SAITUA', null, 9130802, '38010102', null, 'H0002', '1', '2', '220010201', '核医学科病区（新海）', '38010102', null, 'SY00299', '271', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1261, 1257, '核医学科检查室', null, '230803', 'YL', null, null, null, '1', '4号楼负1楼', null, 'HYXKJCS', 'SAITSSP', null, 257, null, null, 'H0002', '1', '4', '220010203', '核医学科检查室（新海）', '38010102', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1262, 800, '健康管理中心', null, '2309', 'YL', null, null, null, '1', null, null, 'JKGLZX', 'WYTGKN', null, 283, '3102', null, 'H0002', '1', '3', '2180102', '体检中心（新海）', '3102', null, 'SY00299', '289', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1265, 800, '内镜治疗中心', null, '2311', 'YL', null, null, null, '1', '2号楼2楼西 内镜诊疗区', null, 'NJZLZX', 'MQIUKN', null, null, null, null, 'H0002', '1', '4', '2510102', '内窥镜中心（新海）', '400603', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1266, 800, '高压氧仓室', null, '2312', 'YL', null, null, null, '1', null, null, 'GYYCS', 'YDRWP', null, null, null, null, 'H0002', '1', '4', '2570102', '高压氧舱（新海）', '39', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1269, 800, '护理单元', null, '2401', 'YL', null, null, null, '1', null, null, 'HLDY', 'RGUF', null, 286, null, null, 'H0002', '1', '0', '2300201', '住院护理单元（新海）', null, null, 'SY00299', '293', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1271, 1269, '四病区护理单元', null, '240104', 'YL', null, null, null, '1', '5号楼4楼', null, 'SBQHLDY', 'LUARGUF(WWMT)', null, 288, 't004', null, 'H0002', '1', '7', '230020114', '四病区-创伤中心一护理单元（新海）', 't009', '四病区', 'SY00299', '296', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1272, 1269, '五病区护理单元', null, '240105', 'YL', null, null, null, '1', '6号楼4楼', null, 'WBQHLDY', 'GUARGUF(VT)', null, 289, 't005', null, 'H0002', '1', '7', '230020115', '五病区-创伤中心二护理单元（新海）', 't005', '五病区', 'SY00299', '297', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1275, 1269, '八病区护理单元', null, '240108', 'YL', null, null, null, '1', '5号楼6楼', null, 'BBQHLDY', 'WUARGUF(INQTG)', null, 292, 't008', null, 'H0002', '1', '7', '230020110', '八病区-呼吸与危重症一护理单元（新海）', 't016', '八病区', 'SY00299', '300', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1277, 1269, '十病区护理单元', null, '240110', 'YL', null, null, null, '1', '5号楼7楼', null, 'SBQHLDY', 'FUARGUF(KKTG)', null, 294, 't010', null, 'H0002', '1', '7', '230020124', '十病区-胃肠外科一护理单元（新海）', 't131', '十病区', 'SY00299', '302', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1279, 1269, '十二病区护理单元', null, '240112', 'YL', null, null, null, '1', '5号楼8楼', null, 'SEBQHLDY', 'FFUARGUF(JMT)', null, 296, 't012', null, 'H0002', '1', '7', '230020112', '十二病区-消化一护理单元（新海）', 't017', '十二病区', 'SY00299', '304', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1280, 1269, '十三病区护理单元', null, '240113', 'YL', null, null, null, '1', '6号楼8楼', null, 'SSBQHLDY', 'FDUARGUF(NMT)', null, 297, 't013', null, 'H0002', '1', '7', '230020131', '十三病区-消化二护理单元（新海）', 't129', '十三病区', 'SY00299', '305', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1282, 1269, '十五病区护理单元', null, '240115', 'YL', null, null, null, '1', '6号楼9楼', null, 'SWBQHLDY', 'FGUARGUF', null, 299, 't015', null, 'H0002', '1', '7', '230020127', '十五病区-肝胆外科二护理单元（新海）', 't015', '十五病区', 'SY00299', '307', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (936, 931, '感染科门诊', null, '210203', 'YL', null, null, null, '1', null, null, 'GRKMZ', 'DITUY', null, 69, '401201', null, 'H0002', '1', '3', '208010203', '感染性疾病科门诊（新海）', '401201', null, 'SY00299', '75', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (591, 2, '预约小组', null, '1601', 'YL', null, null, null, '1', null, null, 'YYXZ', 'CXIX', null, 396, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '404', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (592, 591, '预约小组:内镜治疗中心', null, '160101', 'YL', null, null, null, '1', null, null, 'YYXZ:NJZLZX', 'CXIX:MQIUKN', null, 397, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '405', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (593, 591, '预约小组:肺功能', null, '160102', 'YL', null, null, null, '1', null, null, 'YYXZ:FGN', 'CXIX:EAC', null, 398, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '406', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (594, 591, '预约小组:放疗机房', null, '160103', 'YL', null, null, null, '1', null, null, 'YYXZ:FLJF', 'CXIX:YUSY', null, 399, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '407', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (595, 591, '预约小组:碎石室', null, '160104', 'YL', null, null, null, '1', null, null, 'YYXZ:SSS', 'CXIX:DDP', null, 400, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '408', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (596, 591, '预约小组:脑电图', null, '160105', 'YL', null, null, null, '1', null, null, 'YYXZ:NDT', 'CXIX:EJL', null, 401, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00103', '409', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (597, 591, '预约小组:神经电生理检查室', null, '160106', 'YL', null, null, null, '1', null, null, 'YYXZ:SJDSLJCS', 'CXIX:PXJTGSSP', null, 402, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00103', '410', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (598, 591, '预约小组:治疗', null, '160107', 'YL', null, null, null, '1', null, null, 'YYXZ:ZL', 'CXIXIU', null, 403, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '411', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (600, 591, '预约小组:放射科', null, '160109', 'YL', null, null, null, '1', null, null, 'YYXZ:FSK', 'CXIX:YTT', null, 405, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '413', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (601, 591, '预约小组:超声影像科', null, '160110', 'YL', null, null, null, '1', null, null, 'YYXZ:CSYXK', 'CXIX:FFJWT', null, 406, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '414', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8, 5, '国际交流与合作办公室', null, '100203', 'XZ', null, null, null, '1', null, null, 'GJJLYHZBGS', 'LBUIGWWLWP', null, 4, null, null, 'H0001', '2', '0', '180030103', '国际交流与合作办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (67, 2, '党委办公室', null, '1019', 'XZ', null, null, null, '1', null, null, 'DWBGS', 'ITLWP', null, 33, null, null, 'H0001', '2', '0', '1800201', '党委办公室（通灌）', null, null, 'SY004', '39', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (68, 67, '社工部', null, '101901', 'XZ', null, null, null, '1', null, null, 'SGB', 'PAU', null, 33, null, null, 'H0001', '2', '0', '180020101', '社工部（通灌）', null, null, 'SY004', '446', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (69, 67, '宣传科', null, '101902', 'XZ', null, null, null, '1', null, null, 'XCK', 'PWT', null, 33, null, null, 'H0001', '2', '0', '180020102', '宣传科（通灌）', '0304', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9, 2, '监察室', null, '1003', 'XZ', null, null, null, '1', null, null, 'JCS', 'JPP', null, 5, null, null, 'H0001', '2', '0', '1800401', '监察室（通灌）', '0305', null, 'SY004', '13', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10, 2, '医务部', null, '1004', 'XZ', null, null, null, '1', null, null, 'YWB', 'ATU', null, 6, null, null, 'H0001', '2', '0', '1800501', '医务部（通灌）', null, null, 'SY004', '14', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11, 10, '医政科', null, '100401', 'XZ', null, null, null, '1', null, null, 'YZK', 'AGT', null, 6, null, null, 'H0001', '2', '0', '180050101', '医政科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (70, 2, '医院质量与安全管理办公室', null, '1022', 'XZ', null, null, null, '1', null, null, 'YYZLYAQGLBGS', 'ABRJGPWTGLWP', null, 36, null, null, 'H0001', '2', '0', '1801801', '医院质量与安全管理办公室（通灌）', null, null, 'SY004', '42', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (609, 2, '离休人员', null, '1023', 'XZ', null, null, null, '1', null, null, 'LXRY', 'YWWK', null, 442, null, null, 'H0001', '1', '0', null, null, null, null, 'SY004', '442', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (71, 2, '东方医院', null, '1024', 'XZ', null, null, null, '1', null, null, 'DFYY', 'AYAB', null, 442, null, null, 'H0001', '1', '0', null, null, null, null, 'SY004', '448', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (72, 2, '苍梧分院', null, '1025', 'XZ', null, null, null, '1', null, null, 'CWFY', 'ASWB', null, 442, null, null, 'H0001', '1', '0', '01701', '苍梧分院', '9005', null, 'SY003', '449', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (463, 2, '新东社区卫生服务中心', null, '1026', 'YL', null, null, null, '1', null, null, 'XDSQWSFWZX', 'UAPABTETKN', null, 284, '9005', null, 'H0001', '1', '0', '01701', '苍梧分院', '9005', null, 'SY003', '290', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (73, 2, '内科', null, '1101', 'YL', null, null, null, '1', null, null, 'NK', 'MT', null, 37, '40', null, 'H0001', '1', '0', '121010101', '内科综合门诊（通灌）', '40', null, 'SY00199', '43', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (74, 73, '老年病科', null, '110101', 'YL', null, null, null, '1', null, null, 'LNBK', 'FRUT', null, 38, '4003', null, 'H0001', '1', '1', '1010101', '老年病科（通灌）', '4062', null, 'SY00199', '44', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (75, 74, '老年医学科病区', null, '11010101', 'YL', null, null, null, '1', '4号楼20楼', null, 'LNYXKBQ', 'FRAITUA', null, 1010101, '400302', null, 'H0001', '1', '2', '101010101', '老年病科一病区（通灌）', '400302', null, 'SY00199', '45', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1176, 800, '临床营养科', null, '2117', 'YL', null, null, null, null, '门诊二楼B1诊区,13,18号门', null, 'LCYYK', 'JYAUT', null, 252, '19', null, 'H0002', '1', '4', '2190102', '临床营养科（新海）', '19', null, 'SY00299', '258', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3402, 525, '针灸推拿诊区', null, '150112', 'YL', null, null, null, '1', null, null, 'ZJTNZQ', 'QQRWYA', null, null, null, null, 'H0001', '1', '8', '1230101', '针灸推拿科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (12, 10, '应急办', null, '100402', 'XZ', null, null, null, '1', null, null, 'YJB', 'YQL', null, 6, null, null, 'H0001', '2', '0', '180050102', '应急办（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (13, 10, '预防保健科', null, '100403', 'XZ', null, null, null, '1', null, null, 'YFBJK', 'CBWWT', null, 6, null, null, 'H0001', '2', '0', '180050103', '预防保健科（通灌）', '31', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (78, 74, '老年医学科二病区（停用）', null, '11010102', 'YL', null, null, null, '1', '4号楼20楼', null, 'LNYXKEBQTY', 'FRAITFUAWE', null, 1010102, '400303', null, 'H0001', '1', '2', '101010102', '老年病科二病区（通灌）', '400303', null, 'SY00199', '46', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3407, 525, '口腔医院诊区', null, '150118', 'YL', null, null, null, '1', null, null, 'KQYYZQ', 'KEABYA', null, null, null, null, 'H0001', '1', '8', '170010108', '口腔科门诊助诊（通灌）', null, null, 'SY00102', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3410, 243, '儿童输液室', null, '110606', 'YL', null, null, null, '1', '1号楼1楼', null, 'ETSYS', 'QULIP', null, null, null, null, 'H0001', '1', '4', '130010201', '门急诊输液室护理单元（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3411, 373, '疼痛科治疗室', null, '111603', 'YL', null, null, null, '1', null, null, 'TTKZLS', 'UUTIUP', null, null, null, null, 'H0001', '1', '4', '113010102', '疼痛科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (84, 83, '消化内科病区（停用）', null, '11010201', 'YL', null, null, null, '0', null, null, 'XHNKBQTY', 'IWMTUAWE', null, 1010201, '400602', null, 'H0001', '1', '2', '101020101', '消化内科病区（通灌）', '400602', null, 'SY00199', '49', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3412, 358, '皮肤科治疗室', null, '111205', 'YL', null, null, null, '1', '4号楼5楼', null, 'PFKZLS', 'HETIUP', null, null, null, null, 'H0001', '1', '4', '107010102', '皮肤科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3605, 236, '急诊口腔科门诊', null, '1105010207', 'YL', null, null, null, '1', '口腔医院', null, 'JZKQKMZ', 'QYKETUY', null, null, null, null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', null, null, 'SY00102', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4811, 2120, '急诊耳鼻喉门诊', null, '313706', 'YL', '1', null, null, '1', '门诊楼1楼', null, 'JZEBHMZ', 'QYBTKUY', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (89, 83, '肠道门诊', null, '11010203', 'YL', null, null, null, '1', '4号楼1楼北', null, 'CDMZ', 'EUUY', null, 44, '2909', null, 'H0001', '1', '3', '116010102', '肠道门诊（通灌）', '2909', null, 'SY00199', '450', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (90, 73, '肾内科', null, '110103', 'YL', null, null, null, '1', null, null, 'SNK', 'JMT', null, 46, '4007', null, 'H0001', '1', '1', '1010301', '肾内科（通灌）', '4007', null, 'SY00199', '52', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (91, 90, '肾内科病区（停用）', null, '11010301', 'YL', null, null, null, '0', null, null, 'SNKBQTY', 'JMTUAWE', null, 1010301, '400702', null, 'H0001', '1', '2', '101030101', '肾内科病区（通灌）', '400702', null, 'SY00199', '53', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4914, 415, '公安监管中心综合门诊药房', null, '12010225', 'YL', null, null, null, '1', null, null, 'GAJGZXZHMZYF', 'WPJTKNXWUYAY', null, null, null, null, 'H0001', null, '52', '160010302', '门诊药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4915, 56, '公安监管中心综合门诊', null, '101608', 'YL', null, null, null, '1', null, null, 'GAJGZXZHMZ', 'WPJTKNXWUY', null, null, null, null, 'H0001', null, '3', '02401', '公安监管中心综合门诊部', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4916, 525, '干部保健诊疗中心', null, '150119', 'YL', null, null, null, '1', null, null, 'GBBJZLZX', 'FUWWYUKN', null, null, null, null, 'H0001', '1', null, '180050107', '干部保健诊疗中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (95, 90, '肾内科门诊', null, '11010302', 'YL', null, null, null, '1', '4号楼2楼', null, 'SNKMZ', 'JMTUY', null, 48, '400701', null, 'H0001', '1', '3', '101030102', '肾内科门诊（通灌）', '400701', null, 'SY00199', '54', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (97, 73, '内分泌科', null, '110104', 'YL', null, null, null, '1', null, null, 'NFMK', 'MWIT', null, 50, '4009', null, 'H0001', '1', '1', '1010401', '内分泌科（通灌）', '4009', null, 'SY00199', '56', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (98, 97, '内分泌科病区', null, '11010401', 'YL', null, null, null, '1', '4号楼21楼', null, 'NFMKBQ', 'MWITUA', null, 1010401, '400902', null, 'H0001', '1', '2', '101040101', '内分泌科病区（通灌）', '400902', null, 'SY00199', '57', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4815, 882, '消化内科一病区', null, '21010201', 'YL', '2', '2', '1', '1', '5号楼8楼', null, 'XHNKYBQ', 'IWMTGUA', null, 1010201, null, null, 'H0002', '1', '2', '201020201', '消化内科一病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4929, 997, '肝胆外科二病区', null, '2104040199', 'YL', '2', '1', null, '1', '6号楼9楼', null, 'GDWKEBQ', 'EEQTFUA', null, 2040420, null, null, 'H0002', null, '2', '202030201', '肝胆外科一病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (101, 97, '内分泌科门诊', null, '11010402', 'YL', null, null, null, '1', '4号楼2楼', null, 'NFMKMZ', 'MWITUY', null, 52, '400901', null, 'H0001', '1', '3', '101040102', '内分泌科门诊（通灌）', '400901', null, 'SY00199', '58', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (102, 73, '风湿免疫科', null, '110105', 'YL', null, null, null, '1', null, null, 'FSMYK', 'MIQUT', null, 53, '4014', null, 'H0001', '1', '1', '1010501', '风湿免疫科（通灌）', '4014', null, 'SY00199', '59', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (103, 102, '风湿免疫科病区（停用）', null, '11010501', 'YL', null, null, null, '0', null, null, 'FSMYKBQTY', 'MIQUTUAWE', null, 1010501, '401402', null, 'H0001', '1', '2', '101050101', '风湿免疫科病区（通灌）', '401402', null, 'SY00199', '60', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5114, 525, '公安监管中心综合门诊部', null, '150121', 'YL', null, null, null, '1', null, null, 'GAJGZXZHMZB', 'WPJTKNXWUYU', null, null, null, null, 'H0001', '1', '8', '02401', '公安监管中心综合门诊部', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (107, 73, '呼吸与危重症医学科', null, '110106', 'YL', null, null, null, '1', null, null, 'HXYWZZYXK', 'KKGQTUAIT', null, 56, '4010', null, 'H0001', '1', '1', '1010601', '呼吸与危重症医学科（通灌）', '4010', null, 'SY00199', '62', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (108, 107, '呼吸与危重症医学科一病区', null, '11010601', 'YL', null, null, null, '1', '4号楼11楼', null, 'HXYWZZYXKYBQ', 'KKGQTUAITGUA', null, 1010601, '401002', null, 'H0001', '1', '2', '101060101', '呼吸与危重症医学科一病区（通灌）', '401002', null, 'SY00199', '63', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (112, 107, '呼吸与危重症医学科二病区（停用）', null, '11010602', 'YL', null, null, null, '0', null, null, 'HXYWZZYXKEBQTY', 'KKGQTUAITFUAWE', null, null, '401005', null, 'H0001', '1', '2', '101060102', '呼吸与危重症医学科二病区（通灌）', '401005', null, 'SY00199', '64', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3404, 525, '创伤骨科门诊诊区', null, '150116', 'YL', null, null, null, '1', null, null, 'CSGKMZZQ', 'WWMTUYYA', null, null, null, null, 'H0001', '1', '8', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (117, 107, '气管镜肺功能室', '气管炎门诊', '11010604', 'YL', null, null, null, '1', '3号楼3楼
', null, 'QGJFGNS', 'RTQEACP', null, 60, '401004', '1', 'H0001', '1', '4', '1540101', '肺功能室（通灌）', '401004', null, 'SY00199', '66', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (118, 73, '血液病科', null, '110107', 'YL', null, null, null, '1', null, null, 'XYBK', 'TIUT', null, 61, '7004', null, 'H0001', '1', '1', '1011001', '血液病科（通灌）', '7004', null, 'SY00199', '67', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (119, 118, '血液病科二病区', null, '11010701', 'YL', null, null, null, '1', '4号楼22楼', null, 'XYBKEBQ', 'TIUTFUA', null, 1010701, '700402', null, 'H0001', '1', '2', '101100101', '血液病科病区（通灌）', '700402', null, 'SY00199', '68', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4104, 1124, '眼科激光治疗中心', null, '210905', 'YL', '1', '2', '1', '1', null, null, 'YKJGZLZX', 'HTIIIUKN', null, null, null, null, 'H0002', '1', '4', '205010203', '激光治疗中心（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4611, 1124, '眼科病区', null, '210901', 'YL', '2', null, null, '1', '6号楼12楼', null, 'YKBQ', 'HTUA', null, 5010901, null, null, 'H0002', '1', '2', '205010201', '眼科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4717, 1157, '皮肤科病区', null, '211201', 'YL', null, null, null, '1', '4号楼5楼', null, 'PFKBQ', 'HETUA', null, 7011201, null, null, 'H0002', '1', '2', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (124, 2, '骨质疏松科', null, '110108', 'YL', null, null, null, '1', '4号楼3楼体检中心24号门', null, 'GZSSK', 'MRNST', null, 64, '5012', null, 'H0001', '1', '1', '1011101', '骨质疏松科（通灌）', '5012', null, 'SY00199', '70', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (125, 124, '骨质疏松科病区（停用）', null, '11010801', 'YL', null, null, null, '0', null, null, 'GZSSKBQTY', 'MRNSTUAWE', null, 1010801, '501202', null, 'H0001', '1', '2', '101110101', '骨质疏松科病区（通灌）', '501202', null, 'SY00199', '71', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (126, 124, '骨质疏松科门诊', null, '11010802', 'YL', null, null, null, '1', '4号楼1楼', null, 'GZSSKMZ', 'MRNSTUY', null, 66, '501201', null, 'H0001', '1', '3', '101110102', '骨质疏松科门诊（通灌）', '501201', null, 'SY00199', '72', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (127, 2, '特诊医疗科', null, '110109', 'YL', null, null, null, null, null, null, 'TZYLK', 'TYAUT', null, 423, null, null, 'H0001', '1', '1', '1011201', '特诊医疗科（通灌）', '4017', null, 'SY00199', '423', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (128, 127, '特诊医疗科病区（停用）', null, '11010901', 'YL', null, null, null, '0', null, null, 'TZYLKBQTY', 'TYAUTUAWE', null, 1010901, '40170101', null, 'H0001', '1', '2', '101120101', '特诊医疗科病区（通灌）', '40170101', null, 'SY00199', '424', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4816, 1138, '妇科一病区（停用）', null, '21110104', 'YL', null, null, null, '1', '3号楼9楼', null, 'FKYBQ', 'VTGUA', null, 3110104, null, null, 'H0002', '1', '2', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (130, 127, '特诊医疗科门诊', null, '11010902', 'YL', null, null, null, '1', '4号楼2楼', null, 'TZYLKMZ', 'TYAUTUY', null, 425, null, null, 'H0001', '1', '3', '101120102', '特诊医疗科门诊（通灌）', '40170199', null, 'SY00199', '425', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (131, 73, '内科综合门诊', null, '110110', 'YL', null, null, null, '1', '4号楼2楼', null, 'NKZHMZ', 'MTXWUY', null, null, null, null, 'H0001', '1', '3', '121010101', '内科综合门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (132, 2, '感染科', null, '1102', 'YL', null, null, null, '1', null, null, 'GRK', 'DIT', null, 67, '4012', null, 'H0001', '1', '1', '1080101', '感染性疾病科（通灌）', '4012', null, 'SY00199', '73', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (133, 132, '感染科一病区（停用）', null, '110201', 'YL', null, null, null, '0', null, null, 'GRKYBQTY', 'DITGUAWE', null, 1010902, '401202', null, 'H0001', '1', '2', '108010101', '感染性疾病科一病区（通灌）', '401202', null, 'SY00199', '74', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4819, 938, '肿瘤科五病区', null, '210305', 'YL', null, null, null, '1', '3号楼11楼', null, 'ZLKWBQ', 'EUTGUA', null, 8010305, null, null, 'H0002', '1', '2', '209020202', '肿瘤化疗科二病区（肿瘤五）（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5369, 2, '全科医学科', null, '110113', 'YL', null, null, null, null, null, null, 'QKYXK', 'WTAIT', null, null, null, null, 'H0001', '1', '1', '1011201', '全科医学科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (418, 415, '门诊药房', null, '12010201', 'YL', null, null, null, '1', '4号楼1楼', null, 'MZYF', 'UYAY', null, 226, '2503', '1', 'H0001', '1', '52', '160010302', '门诊药房（通灌）', '2503', null, 'SY00199', '232', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (137, 132, '感染科门诊', null, '110203', 'YL', null, null, null, '1', '4号楼2楼', null, 'GRKMZ', 'DITUY', null, 69, '401201', null, 'H0001', '1', '3', '108010103', '感染性疾病科门诊（通灌）', '401201', null, 'SY00199', '75', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (139, 2, '肿瘤科', null, '1103', 'YL', null, null, null, '1', null, null, 'ZLK', 'EUT', null, 70, '70', null, 'H0001', '1', '1', '121010106', '肿瘤科综合门诊（通灌）', '70', null, 'SY00199', '76', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (140, 139, '肿瘤科一病区（停用）', null, '110301', 'YL', null, null, null, '1', '1号楼8楼', null, 'ZLKYBQTY', 'EUTGUAWE', null, 9900301, '110301', null, 'H0001', '1', '0', '109010101', '肿瘤科一病区（通灌）', '700103', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2396, 415, '内镜小药房', null, '12010214', 'YL', null, null, null, '1', '3号楼3楼', null, 'NJXYF', 'MQIAY', null, null, null, null, 'H0001', '1', '52', '160010320', '内镜小药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3195, 2069, '甲乳外科', null, '3102208', 'YL', null, '1', null, '1', null, null, 'JRWK', 'LEQT', null, 2208, null, null, 'H0011', '1', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (143, 139, '肿瘤科二病区（停用）', null, '110302', 'YL', null, null, null, '1', '1号楼9楼', null, 'ZLKEBQTY', 'EUTFUAWE', null, 9900302, '110302', null, 'H0001', '1', '0', '109010102', '肿瘤科二病区（通灌）', '700104', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2399, 415, '核医学小药房', null, '12010218', 'YL', null, null, null, '1', null, null, 'HYXXYF', 'SAIIAY', null, null, null, null, 'H0001', '1', '52', '160010316', '核医学小药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (429, 415, '静脉药物配置中心', null, '12010208', 'YL', null, null, null, '1', null, null, 'JMYWPZZX', 'GEATSLKN', null, 237, '2516', '1', 'H0001', '1', '52', '160010318', '静脉药物配置中心（通灌）', '2516', null, 'SY00199', '243', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (146, 139, '肿瘤科三病区（停用）', null, '110303', 'YL', null, null, null, '0', null, null, 'ZLKSBQTY', 'EUTDUAWE', null, 9900303, null, null, 'H0001', '1', '0', '109020101', '肿瘤化疗科一病区（通灌）', '700106', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (447, 445, '核磁成像室', 'MRI室', '130502', 'YL', null, null, null, '1', '1号楼2楼影像登记处', null, 'HCCXS', 'SDDWP', null, 257, '2607', '1', 'H0001', '1', '4', '141010103', '核磁成像室（通灌）', '2607', null, 'SY00199', '263', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (472, 470, '四病区护理单元', null, '140104', 'YL', null, null, null, '1', '1号楼4楼', null, 'SBQHLDY', 'LUARGUF(UT)', null, 288, 't004', null, 'H0001', '1', '7', null, null, 't004', '四病区', 'SY00199', '296', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (149, 139, '肿瘤科四病区（停用）', null, '110304', 'YL', null, null, null, '0', null, null, 'ZLKSBQTY', 'EUTLUAWE', null, 9900304, null, null, 'H0001', '1', '0', '109020102', '肿瘤化疗科二病区（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1143, 1138, '妇科门诊', null, '21110102', 'YL', null, null, null, '1', '1号楼3楼C7诊区', null, 'FKMZ', 'VTUY', null, 184, '501001', null, 'H0002', '1', '3', '203010202', '妇科门诊（新海）', '501001', null, 'SY00299', '190', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1192, 1178, '重症医学科', null, '211803', 'YL', null, null, null, '1', null, null, 'ZZYXK', 'TUAIT', null, null, null, null, 'H0002', '1', '1', '2120102', '重症医学科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (152, 139, '肿瘤科五病区（停用）', null, '110305', 'YL', null, null, null, '0', null, null, 'ZLKWBQTY', 'EUTGUAWE', null, 9900305, null, null, 'H0001', '1', '0', '109020103', '肿瘤化疗科三病区（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1244, 800, '病理科', null, '2304', 'YL', null, null, null, '1', '2号楼2楼', null, 'BLK', 'UGT', null, 254, '27', null, 'H0002', '1', '4', '2420102', '病理科（新海）', '27', null, 'SY00299', '260', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (157, 139, '肿瘤实验室', null, '110308', 'YL', null, null, null, '1', null, null, 'ZLSYS', 'EUPCP', null, 70, '7005', null, 'H0001', '1', '4', '1530101', '肿瘤实验室（通灌）', '7005', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (159, 2, '外科', null, '1104', 'YL', null, null, null, '1', null, null, 'WK', 'QT', null, 82, '50', null, 'H0001', '1', '0', '121010102', '外科综合门诊（通灌）', '50', null, 'SY00199', '88', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (160, 159, '胸外科', null, '110401', 'YL', null, null, null, '1', null, null, 'XWK', 'EQT', null, 83, '5005', null, 'H0001', '1', '1', '1020101', '胸外科（通灌）', '5005', null, 'SY00199', '89', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (161, 160, '胸外科病区（停用）', null, '11040101', 'YL', null, null, null, '0', null, null, 'XWKBQTY', 'EQTUAWE', null, 2040101, '500502', null, 'H0001', '1', '2', '102010101', '胸外科病区（通灌）', '500502', '三十七病区', 'SY00199', '90', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (165, 159, '泌尿外科', null, '110402', 'YL', null, null, null, '1', null, null, 'MNWK', 'INQT', null, 86, '5004', null, 'H0001', '1', '1', '1020201', '泌尿外科（通灌）', '5004', null, 'SY00199', '92', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (166, 165, '泌尿外科一病区（停用）', null, '11040201', 'YL', null, null, null, '0', null, null, 'MNWKYBQTY', 'INQTGUAWE', null, 2040201, '500402', null, 'H0001', '1', '0', '102020101', '泌尿外科一病区（通灌）', '500402', null, 'SY00199', '93', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (171, 165, '泌尿外科门诊', null, '11040203', 'YL', null, null, null, '1', '4号楼1楼', null, 'MNWKMZ', 'INQTUY', null, 88, '500401', null, 'H0001', '1', '3', '102020103', '泌尿外科门诊（通灌）', '500401', null, 'SY00199', '94', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (172, 165, '碎石室', '碎石中心', '11040204', 'YL', null, null, null, '1', '3号楼1楼', null, 'SSS', 'DDP', null, 89, '500403', '1', 'H0001', '1', '4', '1550101', '体外震波碎石中心（通灌）', '500403', null, 'SY00199', '95', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (175, 159, '骨科', null, '110403', 'YL', null, null, null, '1', null, null, 'GK', 'MT', null, 90, '5002', null, 'H0001', '1', '0', '121010104', '骨科综合门诊（通灌）', '5002', null, 'SY00199', '96', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (177, 176, '脊柱外科病区（停用）', null, '1104030101', 'YL', null, null, null, '0', null, null, 'JZWKBQTY', 'ISQTUAWE', null, 2030101, '500202', null, 'H0001', '1', '2', '102080101', '脊柱外科病区（通灌）', '500202', null, 'SY00199', '98', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (181, 175, '关节外科', null, '11040302', 'YL', null, null, null, '1', null, null, 'GJWK', 'UAQT', null, 94, null, null, 'H0001', '1', '1', '1020901', '关节骨科（通灌）', '5034', null, 'SY00199', '100', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (182, 181, '关节外科病区（停用）', null, '1104030201', 'YL', null, null, null, '0', null, null, 'GJWKBQTY', 'UAQTUAWE', null, 2030201, '500204', null, 'H0001', '1', '2', '102090101', '关节骨科病区（通灌）', '500204', null, 'SY00199', '101', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (185, 181, '关节外科门诊', null, '1104030202', 'YL', null, null, null, '1', '4号楼1楼', null, 'GJWKMZ', 'UAQTUY', null, 96, '50029906', null, 'H0001', '1', '3', '102090102', '关节骨科门诊（通灌）', '50029906', null, 'SY00199', '102', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (186, 175, '创伤骨科', null, '11040303', 'YL', null, null, null, '1', null, null, 'CSGK', 'WWMT', null, 97, null, null, 'H0001', '1', '1', '1021001', '创伤骨科（通灌）', '5033', null, 'SY00199', '103', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (187, 186, '创伤骨科病区', null, '1104030301', 'YL', null, null, null, '0', null, null, 'CSGKBQ', 'WWMTUA', null, 2030301, '500203', null, 'H0001', '1', '2', '102100101', '创伤骨科病区（通灌）', '500203', null, 'SY00199', '104', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3637, 3614, '门诊手术室', null, '90033', 'YL', null, null, null, '1', null, null, 'MZSSS', 'UYRSP', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3639, 3623, '消化内科门诊', null, '90010010201', 'YL', null, null, null, '1', null, null, 'XHNKMZ', 'IWMTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3645, 3643, '预约小组:心电B超室', null, '9005002', 'YL', null, null, null, '1', null, null, 'YYXZXDBCS', 'CXIXNJBFP', null, null, null, null, 'HS090', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3648, 3616, '门诊收费处', null, '9000501', 'YL', null, null, null, '1', null, null, 'MZSFC', 'UYNXT', null, null, null, null, 'HS090', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (192, 186, '创伤骨科门诊', null, '1104030302', 'YL', null, null, null, '1', '4号楼1楼', null, 'CSGKMZ', 'WWMTUY', null, 99, '50029904', null, 'H0001', '1', '3', '102100102', '创伤骨科门诊（通灌）', '50029904', null, 'SY00199', '105', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (193, 175, '运动医学科', null, '11040304', 'YL', null, null, null, '1', null, null, 'YDYXK', 'FFAIT', null, 99, null, null, 'H0001', '1', '1', '1021101', '运动医学科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (194, 193, '运动医学科病区', null, '1104030401', 'YL', null, null, null, '0', null, null, 'YDYXKBQ', 'FFAITUA', null, 2030401, '500206', null, 'H0001', '1', '2', '102110101', '运动医学科病区（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (195, 193, '运动医学科门诊', null, '1104030402', 'YL', null, null, null, '1', '4号楼1楼', null, 'YDYXKMZ', 'FFAITUY', null, 99, null, null, 'H0001', '1', '3', '102110102', '运动医学科门诊（通灌）', '50029904', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (196, 175, '骨科门诊', null, '11040305', 'YL', null, null, null, '1', null, null, 'GKMZ', 'MTUY', null, null, null, null, 'H0001', null, '3', '121010104', '骨科综合门诊（通灌）', '5002', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (197, 159, '普外科', null, '110404', 'YL', null, null, null, '1', null, null, 'PWK', 'UQT', null, 100, '5009', null, 'H0001', '1', '0', '121010105', '普外科综合门诊（通灌）', '5009', null, 'SY00199', '106', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (198, 197, '肝胆外科', null, '11040401', 'YL', null, null, null, '1', null, null, 'GDWK', 'EEQT', null, 102, null, null, 'H0001', '1', '1', '1020301', '肝胆外科（通灌）', '5040', null, 'SY00199', '108', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (199, 198, '肝胆外科病区（停用）', null, '1104040101', 'YL', null, null, null, '0', null, null, 'GDWKBQTY', 'EEQTUAWE', null, 2040111, '500902', null, 'H0001', '1', '2', '102030101', '肝胆外科病区（通灌）', '500902', null, 'SY00199', '109', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3640, 3624, '神经内科门诊', null, '90010010301', 'YL', null, null, null, '1', null, null, 'SJNKMZ', 'PXMTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3642, 3614, '门诊诊区', null, '90040', 'YL', null, null, null, '1', null, null, 'MZZQ', 'UYYA', null, null, null, null, 'HS090', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3643, 3614, '预约小组', null, '90050', 'YL', null, null, null, '1', null, null, 'YYXZ', 'CXIX', null, null, null, null, 'HS090', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3615, 3614, '主任办公室', null, '90001', 'XZ', null, null, null, '1', null, null, 'ZRBGS', 'YWLWP', null, null, null, null, 'HS090', null, '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (205, 197, '胃肠外科', null, '11040402', 'YL', null, null, null, '1', null, null, 'WCWK', 'LEQT', null, 105, null, null, 'H0001', '1', '1', '1020401', '胃肠外科（通灌）', '5041', null, 'SY00199', '111', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (206, 205, '胃肠外科一病区（停用）', null, '1104040201', 'YL', null, null, null, '0', null, null, 'WCWKYBQTY', 'LEQTGUAWE', null, 2040211, '500903', null, 'H0001', '1', '2', '102040101', '胃肠外科一病区（通灌）', '500903', null, 'SY00199', '112', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3616, 3614, '财务处', null, '90005', 'XZ', null, null, null, '1', null, null, 'CWC', 'MTT', null, null, null, null, 'HS090', null, '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3627, 3626, '妇保门诊', null, '9001201', 'YL', null, null, null, '1', null, null, 'FBMZ', 'VWUY', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3625, 3621, '心血管内科', null, '900100104', 'YL', null, null, null, '1', null, null, 'XXGNK', 'NTTMT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (211, 205, '胃肠外科门诊', null, '1104040203', 'YL', null, null, null, '1', '4号楼1楼', null, 'WCWKMZ', 'LEQTUY', null, 108, '5047', null, 'H0001', '1', '3', '102040103', '胃肠外科门诊（通灌）', '5047', null, 'SY00199', '114', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (212, 197, '甲乳外科', null, '11040403', 'YL', null, null, null, '1', null, null, 'JRWK', 'LEQT', null, 109, null, null, 'H0001', '1', '1', '1020501', '甲乳外科（通灌）', '5042', null, 'SY00199', '115', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3646, 3614, '输液室', null, '90034', 'YL', null, null, null, '1', '1楼护士站', null, 'SYS', 'LIP', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3649, 3614, '放射科', null, '90035', 'YL', null, null, null, '1', null, null, 'FSK', 'YTT', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3650, 3617, '外科', null, '9001002', 'YL', null, null, null, '1', null, null, 'WK', 'QT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (219, 197, '普外科门诊', null, '11040404', 'YL', null, null, null, '1', null, null, 'PWKMZ', 'UQTUY', null, 101, '500901', null, 'H0001', '1', '3', '121010105', '普外科综合门诊（通灌）', '500901', null, 'SY00199', '107', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (220, 159, '烧伤整形科', null, '110405', 'YL', null, null, null, '1', null, null, 'SSZXK', 'OWGGT', null, 112, '5008', null, 'H0001', '1', '1', '1021301', '烧伤整形科（通灌）', '5008', null, 'SY00199', '118', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (221, 220, '烧伤整形病区（停用）', null, '11040501', 'YL', null, null, null, '0', null, null, 'SSZXBQTY', 'OWGGUAWE', null, 2040501, '500802', null, 'H0001', '1', '2', '102130101', '烧伤整形科病区（通灌）', '500802', null, 'SY00199', '119', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3636, 3614, '心电图室', null, '90032', 'YL', null, null, null, '1', null, null, 'XDTS', 'NJLP', null, null, null, null, 'HS090', '1', '4', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3644, 3643, '预约小组:其他医技', null, '9005001', 'YL', null, null, null, '1', null, null, 'YYXZQTYJ', 'CXIXAWAR', null, null, null, null, 'HS090', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (226, 225, '肛肠科病区', null, '11040601', 'YL', null, null, null, '0', null, null, 'GCKBQ', 'EETUA', null, 2040601, '501102', null, 'H0001', '1', '2', '102140101', '肛肠科病区（通灌）', '501102', null, 'SY00199', '122', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3614, 3613, '苍梧门诊部', null, '90', 'XZ', null, null, null, '1', null, null, 'CWMZB', 'ASUYU', null, null, null, null, null, null, null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3619, 3617, '儿科', null, '9001003', 'YL', null, null, null, '1', null, null, 'EK', 'QT', null, null, null, null, 'HS090', null, '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3630, 3614, '口腔科', null, '90015', 'YL', null, null, null, '1', null, null, 'KQK', 'KET', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (230, 225, '肛肠科门诊', null, '11040602', 'YL', null, null, null, '1', '4号楼1楼', null, 'GCKMZ', 'EETUY', null, 117, '501101', null, 'H0001', '1', '3', '102140102', '肛肠科门诊（通灌）', '501101', null, 'SY00199', '123', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (232, 2, '口腔医院', null, '1105', 'YL', null, null, null, '1', null, null, 'KQYY', 'KEAB', null, 118, '0000000040', null, 'H0001', '1', '0', '08022', '口腔医院', null, null, 'SY00102', '124', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (233, 232, '口腔科', null, '110501', 'YL', null, null, null, '1', null, null, 'KQK', 'KET', null, 119, '6003', null, 'H0001', '1', '1', '1060101', '口腔科（通灌）', '6003', null, 'SY00102', '125', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (234, 233, '口腔科病区', null, '11050101', 'YL', null, null, null, '1', '1号楼12楼', null, 'KQKBQ', 'KETUA', null, 7050101, '600302', null, 'H0001', '1', '2', '106010101', '口腔科病区（通灌）', '600302', null, 'SY00102', '126', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3620, 3619, '儿科门诊', null, '900100301', 'YL', null, null, null, '1', null, null, 'EKMZ', 'QTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1413, 1411, '针剂库', null, '22010102', 'YL', null, null, null, '1', null, null, 'ZJK', 'QYY', null, null, null, null, 'H0002', '1', '51', '260010207', '针剂库（新海）', '250102', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1414, 1411, '制剂库', null, '22010103', 'YL', null, null, null, '1', null, null, 'ZJK', 'DAY', null, null, null, null, 'H0002', '1', '51', '260010206', '制剂库（新海）', '250201', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1415, 1411, '草药库', null, '22010104', 'YL', null, null, null, null, null, null, 'CYK', 'AAY', null, null, null, null, 'H0002', '1', '51', '260010209', '草药库（新海）', '250202', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1416, 1411, '输液库', null, '22010105', 'YL', null, null, null, '1', null, null, 'SYK', 'LIY', null, null, null, null, 'H0002', '1', '51', '260010204', '输液库（新海）', '250105', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (802, 800, '院办公室', null, '2001', 'XZ', null, null, null, '1', null, null, 'YBGS', 'BLWP', null, 3, null, null, 'H0002', '2', '0', '2800102', '院办公室（新海）', '02', null, 'SY004', '11', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (801, 800, '院领导', null, '2000', 'XZ', null, null, null, '1', null, null, 'YLD', 'BWN', null, 2, null, null, 'H0002', '2', '0', '280010207', '院领导（新海）', null, null, 'SY004', '10', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2000, 0, '灌南县第一人民医院', null, '3', 'XZ', null, null, null, '1', null, null, 'GNXDYRMYY', 'IFETGWNAB', null, null, null, null, 'H0011', null, '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2002, 2000, '院办公室', null, '3001', 'XZ', null, null, null, '1', null, null, 'YBGS', 'BLWP', null, 454, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2004, 2000, '监察室', null, '3003', 'XZ', null, null, null, '1', null, null, 'JCS', 'JPP', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2006, 2005, '医疗质量控制办公室', null, '301101', 'XZ', null, null, null, '1', null, null, 'YLZLKZBGS', 'AURJRRLWP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2008, 2005, '病案统计室', null, '301103', 'XZ', null, null, null, '1', null, null, 'BATJS', 'UPXYP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2009, 2005, '应急办公室', null, '301104', 'XZ', null, null, null, '1', null, null, 'YJBGS', 'YQLWP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2010, 2000, '财务科', null, '3015', 'XZ', null, null, null, '1', null, null, 'CWK', 'MTT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2012, 2010, '价格管理科', null, '301502', 'XZ', null, null, null, '1', null, null, 'JGGLK', 'WSTGT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2014, 2010, '住院结算处', null, '301504', 'XZ', null, null, null, '1', '住院部01楼东', null, 'ZYJSC', 'WBXTT', null, 1, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2015, 2000, '审计科', null, '3016', 'XZ', null, null, null, '1', null, null, 'SJK', 'PYT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2016, 2000, '后勤科', null, '3017', 'XZ', null, null, null, null, null, null, 'HQK', 'RAT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3622, 3621, '呼吸内科', null, '900100101', 'YL', null, null, null, '1', null, null, 'HXNK', 'KKMT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3624, 3621, '神经内科', null, '900100103', 'YL', null, null, null, '1', null, null, 'SJNK', 'PXMT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3613, 0, '社区医院', null, '9', 'XZ', null, null, null, null, null, null, 'SQYY', 'PAAB', null, null, null, null, 'H0001,H0002', '1', '0', null, null, null, null, 'SY003', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3628, 3614, '眼科', null, '90014', 'YL', null, null, null, '1', null, null, 'YK', 'HT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3617, 3614, '全科医疗科', null, '90010', 'YL', null, null, null, '1', null, null, 'QKYLK', 'WTAUT', null, null, null, null, 'HS090', null, '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3618, 3617, '内科门诊', null, '9001011', 'YL', null, null, null, '1', null, null, 'NKMZ', 'MTUY', null, null, null, null, '全科医疗科', null, '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3629, 3628, '眼科门诊', null, '9001401', 'YL', null, null, null, '1', null, null, 'YKMZ', 'HTUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3631, 3630, '口腔科门诊', null, '9001501', 'YL', null, null, null, '1', null, null, 'KQKMZ', 'KETUY', null, null, null, null, 'HS090', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3632, 3614, '药剂科', null, '90020', 'YL', null, null, null, '1', null, null, 'YJK', 'AYT', null, null, null, null, 'HS090', '1', '0', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2018, 2016, '项目办', null, '301702', 'XZ', null, null, null, '1', null, null, 'XMB', 'AHL', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2019, 2016, '食堂', null, '301703', 'XZ', null, null, null, '1', null, null, 'ST', 'WI', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2020, 2000, '保卫科', null, '3018', 'XZ', null, null, null, '1', null, null, 'BWK', 'WBT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2021, 2000, '医疗设备科', null, '3019', 'XZ', null, null, null, '1', null, null, 'YLSBK', 'AUYTT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2022, 2000, '信息科', null, '3020', 'XZ', null, null, null, '1', null, null, 'XXK', 'WTT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2023, 2022, '计算机中心', null, '302001', 'XZ', null, null, null, '1', null, null, 'JSJZX', 'YTSKN', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2024, 2000, '感染管理科', null, '3021', 'XZ', null, null, null, '1', null, null, 'GRGLK', 'DITGT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2025, 2000, '医保科', null, '3022', 'XZ', null, null, null, '1', null, null, 'YBK', 'AWT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2026, 2000, '门诊部', null, '3023', 'XZ', null, null, null, '1', null, null, 'MZB', 'UYU', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2027, 2026, '门诊办公室', null, '302301', 'XZ', null, null, null, '1', null, null, 'MZBGS', 'UYLWP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2028, 2005, '预防保健科', null, '3025', 'XZ', null, null, null, '1', null, null, 'YFBJK', 'CBWWT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2029, 2000, '党委办公室', null, '3026', 'XZ', null, null, null, '1', null, null, 'DWBGS', 'ITLWP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2030, 2000, '宣传科', null, '3027', 'XZ', null, null, null, '1', null, null, 'XCK', 'PWT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2035, 2016, '管道班', null, '3032', 'XZ', null, null, null, '1', null, null, 'GDB', 'TUG', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2036, 2000, '工会', null, '3033', 'XZ', null, null, null, '1', null, null, 'GH', 'AW', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2037, 3603, '消毒供应室', null, '3034', 'XZ', null, null, null, null, null, null, 'XDGYS', 'IGWYP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2038, 2000, '内科', null, '3101', 'YL', null, null, null, '1', null, null, 'NK', 'MT', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2039, 2063, '内分泌科门诊', null, '3101702', 'YL', null, null, null, '1', '门诊楼2楼', null, 'NFMKMZ', 'MWITUY', null, 1702, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2040, 2038, '心内科', null, '31011', 'YL', null, null, null, '1', '住院部03楼', null, 'XNK', 'NMT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2041, 2040, '心内科Ⅰ病区', null, '3101101', 'YL', null, null, null, '1', '住院部03楼西', null, 'XNKⅠBQ', 'NMTUA', null, 1101, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2042, 2040, '心内科门诊', null, '3101102', 'YL', null, null, null, '1', '门诊楼2楼', null, 'XNKMZ', 'NMTUY', null, 1102, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2043, 2040, '心内科导管室', null, '3101103', 'YL', null, null, null, '1', null, null, 'XNKDGS', 'NMTNTP', null, 1103, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2044, 2040, '心内科Ⅱ病区', null, '3101104', 'YL', null, null, null, '1', '住院部03楼东', null, 'XNKⅡBQ', 'NMTUA', null, 1104, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2045, 2038, '呼吸内科', null, '31012', 'YL', null, null, null, '1', '住院部11楼', null, 'HXNK', 'KKMT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2046, 2045, '呼吸内科Ⅰ病区', null, '3101201', 'YL', null, null, null, '1', '住院部11楼西', null, 'HXNKⅠBQ', 'KKMTUA', null, 1201, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2047, 2045, '呼吸内科门诊', null, '3101202', 'YL', null, null, null, '1', '门诊楼2楼', null, 'HXNKMZ', 'KKMTUY', null, 1202, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2048, 2038, '神经内科', null, '31013', 'YL', null, null, null, '1', '住院部10楼', null, 'SJNK', 'PXMT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2050, 2048, '神经内科门诊', null, '3101302', 'YL', null, null, null, '1', '门诊楼2楼', null, 'SJNKMZ', 'PXMTUY', null, 1302, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2051, 2038, '消化内科', null, '31014', 'YL', null, null, null, '1', '住院部12楼', null, 'XHNK', 'IWMT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2052, 2051, '消化内科病区', null, '3101401', 'YL', null, null, null, '1', '住院部12楼东', null, 'XHNKBQ', 'IWMTUA', null, 1401, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2055, 2038, '肿瘤科', null, '31015', 'YL', null, null, null, '1', '住院部13楼', null, 'ZLK', 'EUT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2056, 2055, '肿瘤科病区', null, '3101501', 'YL', null, null, null, '1', '住院部13楼西', null, 'ZLKⅠBQ', 'EUTUA', null, 15501, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2057, 2055, '放疗中心', null, '3101502', 'YL', null, null, null, '1', null, null, 'FLZX', 'YUKN', null, 15502, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2059, 2055, '肿瘤科门诊', null, '3101504', 'YL', null, null, null, '1', '门诊楼2楼', null, 'ZLKMZ', 'EUTUY', null, 15504, '700101', null, 'H0011', '1', '3', null, null, '700101', null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2060, 2038, '肾病内科', null, '31016', 'YL', null, null, null, '1', '住院部12楼西', null, 'SBNK', 'JUMT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2061, 2060, '肾病内科病区', null, '3101601', 'YL', null, null, null, '1', '住院部12楼西', null, 'SBNKBQ', 'JUMTUA', null, 1601, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2063, 2038, '内分泌科', null, '31017', 'YL', null, null, null, '1', '住院部12楼', null, 'NFMK', 'MWIT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2064, 2063, '内分泌科病区', null, '3101701', 'YL', null, null, null, '1', '住院部12楼西', null, 'NFMKBQ', 'MWITUA', null, 1701, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2065, 2000, '外科', null, '3102', 'YL', null, null, null, '1', null, null, 'WK', 'QT', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2067, 2066, '神经外科病区', null, '3102101', 'YL', null, null, null, '0', '住院部04楼西', null, 'SJWKBQ', 'PXQTUA', null, 2101, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2068, 2066, '神经外科门诊', null, '3102102', 'YL', null, null, null, '1', '门诊楼2楼', null, 'SJWKMZ', 'PXQTUY', null, 2102, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2070, 2069, '普外科Ⅰ病区', null, '3102201', 'YL', null, null, null, '1', '住院部08楼西', null, 'PWKⅠBQ', 'UQTUA', null, 2201, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2071, 2069, '普外科门诊', null, '3102202', 'YL', null, null, null, '1', '门诊楼2楼', null, 'PWKMZ', 'UQTUY', null, 2202, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2073, 2069, '普外科Ⅱ病区', null, '3102204', 'YL', null, null, null, '1', '住院部8楼东', null, 'PWKⅡBQ', 'UQTUA', null, 2204, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2074, 2065, '胸外科', null, '31023', 'YL', null, null, null, '1', '住院部09楼', null, 'XWK', 'EQT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2075, 2074, '胸外科病区', null, '3102301', 'YL', null, null, null, '1', '住院部09楼东', null, 'XWKBQ', 'EQTUA', null, 2301, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2077, 2065, '骨科', null, '31024', 'YL', null, null, null, '1', '住院部07楼', null, 'GK', 'MT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2078, 2077, '骨科Ⅰ病区', null, '3102401', 'YL', null, null, null, '0', ' ', null, 'GKⅠBQ', 'MTUA', null, 2401, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2079, 2077, '骨科门诊', null, '3102402', 'YL', null, null, null, '1', '门诊楼2楼', null, 'GKMZ', 'MTUY', null, 2402, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2080, 2077, '骨科治疗室', null, '3102403', 'YL', null, null, null, '1', null, null, 'GKZLS', 'MTIUP', null, 2403, null, null, 'H0011', null, '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2082, 2081, '泌尿外科病区', null, '3102501', 'YL', null, null, null, '1', '住院部09楼东', null, 'MNWKBQ', 'INQTUA', null, 2501, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2083, 2000, '儿科', null, '3103', 'YL', null, null, null, '1', '住院部06楼', null, 'EK', 'QT', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2084, 2083, '儿科', null, '31031', 'YL', null, null, null, '1', '住院部06楼', null, 'EK', 'QT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2086, 2084, '儿科门诊', null, '3103102', 'YL', null, null, null, '1', '门诊楼1楼西侧', null, 'EKMZ', 'QTUY', null, 4102, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2087, 2084, '儿科治疗室', null, '3103103', 'YL', null, null, null, '1', null, null, 'EKZLS', 'QTIUP', null, 4103, null, null, 'H0011', null, '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2088, 2083, '新生儿科', null, '31032', 'YL', null, null, null, '1', '住院部05楼', null, 'XSEK', 'UTQT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2090, 2088, '新生儿科门诊', null, '3103202', 'YL', null, null, null, '1', null, null, 'XSEKMZ', 'UTQTUY', null, 4202, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2091, 2081, '泌尿外科门诊', null, '3102502', 'YL', null, null, null, '1', '门诊楼2楼', null, 'MNWKMZ', 'INQTUY', null, 2502, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2093, 2092, '妇科', null, '31041', 'YL', null, null, null, '1', null, null, 'FK', 'VT', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2094, 2093, '妇科门诊', null, '3104102', 'YL', null, null, null, '1', '门诊大楼3楼', null, 'FKMZ', 'VTUY', null, 3102, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2095, 2092, '产科', null, '31042', 'YL', null, null, null, '1', null, null, 'CK', 'UT', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2097, 2095, '产房', null, '3104203', 'YL', null, null, null, null, '住院部05楼', null, 'CF', 'UY', null, 3203, null, null, 'H0011', '1', '6', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2098, 2092, '妇产科治疗室', null, '31043', 'YL', null, null, null, '1', null, null, 'FCKZLS', 'VUTIUP', null, null, null, null, 'H0011', null, '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2101, 2100, '药学部办公室', null, '310701', 'YL', null, null, null, '1', null, null, 'YXBBGS', 'AIULWP', null, 1, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1312, 1269, '重症监护病区护理单元', null, '240103', 'YL', null, null, null, '1', '5号楼3楼', null, 'ZZJHBQHLDY', 'TUJRUARGUF', null, 311, 't047', null, 'H0002', '1', '7', '230020103', '三病区-重症ICU护理单元（新海）', 't047', '三病区', 'SY00299', '319', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2130, 2128, '康复科门诊', null, '314002', 'YL', null, null, null, '1', '门诊科4楼', null, 'KFKMZ', 'YTTUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2131, 2128, '康复科治疗室', null, '314003', 'YL', null, null, null, '1', null, null, 'KFKZLS', 'YTTIUP', null, null, null, null, 'H0011', null, '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2132, 2000, '中医科', null, '3141', 'YL', null, null, null, '1', null, null, 'ZYK', 'KAT', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2102, 2100, '临床药学室', null, '310702', 'YL', null, null, null, '1', null, null, 'LCYXS', 'JYAIP', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2103, 2100, '西药库房', null, '310703', 'YL', null, null, null, '1', null, null, 'XYKF', 'SAYY', null, 1, null, null, 'H0011', '1', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2104, 2100, '中药库房', null, '310704', 'YL', null, null, null, '1', null, null, 'ZYKF', 'KAYY', null, 1, null, null, 'H0011', '1', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2106, 2100, '住院西药房', null, '310706', 'YL', null, null, null, '1', '住院楼02楼东', null, 'ZYXYF', 'UAAY', null, 1, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1324, 800, '门诊诊区', null, '2501', 'YL', null, null, null, '1', null, null, 'MZZQ', 'UYYA', null, 330, null, null, 'H0002', '1', '0', '2700102', '门诊部辅助（新海）', null, null, 'SY00299', '338', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1390, 1324, 'A1诊区', null, '250101', 'YL', null, null, null, null, null, null, 'A1ZQ', 'A1YA', null, null, null, null, 'H0002', '1', '8', '270010212', 'A1诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1392, 1324, 'B4诊区', null, '250103', 'YL', null, null, null, null, null, null, 'B4ZQ', 'B4YA', null, null, null, null, 'H0002', '1', '8', '270010217', 'B4 甲乳中心诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1393, 800, '预约小组', null, '2601', 'YL', null, null, null, '1', null, null, 'YYXZ', 'CXIX', null, 396, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '404', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1394, 1393, '预约小组:内镜治疗中心', null, '260101', 'YL', null, null, null, '1', null, null, 'YYXZ:NJZLZX', 'CXIX:MQIUKN', null, 397, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '405', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1395, 1393, '预约小组:肺功能', null, '260102', 'YL', null, null, null, '1', null, null, 'YYXZ:FGN', 'CXIX:EAC', null, 398, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '406', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2229, 1418, '内镜小药房', null, '22010208', 'YL', null, null, null, '1', '2号楼2楼内镜中心', null, 'NJXYF', 'MQIAY', null, null, null, null, 'H0002', '1', '52', '260010406', '内镜药房（新海）', '400603', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1397, 1393, '预约小组:碎石室', null, '260104', 'YL', null, null, null, '1', null, null, 'YYXZ:SSS', 'CXIX:DDP', null, 400, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '408', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1398, 1393, '预约小组:脑电图', null, '260105', 'YL', null, null, null, '1', null, null, 'YYXZ:NDT', 'CXIX:EJL', null, 401, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00203', '409', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1399, 1393, '预约小组:神经电生理检查室', null, '260106', 'YL', null, null, null, '1', null, null, 'YYXZ:SJDSLJCS', 'CXIX:PXJTGSSP', null, 402, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00203', '410', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1400, 1393, '预约小组:治疗', null, '260107', 'YL', null, null, null, '1', null, null, 'YYXZ:ZL', 'CXIXIU', null, 403, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '411', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1401, 1393, '预约小组:核磁成像室', null, '260108', 'YL', null, null, null, '1', null, null, 'YYXZ:HCCXS', 'CXIX:SDDWP', null, 404, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '412', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1402, 1393, '预约小组:放射科', null, '260109', 'YL', null, null, null, '1', null, null, 'YYXZ:FSK', 'CXIX:YTT', null, 405, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '413', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1403, 1393, '预约小组:超声影像科', null, '260110', 'YL', null, null, null, '1', null, null, 'YYXZ:CSYXK', 'CXIX:FFJWT', null, 406, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '414', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1404, 1393, '预约小组:心脏超声室', null, '260111', 'YL', null, null, null, '1', null, null, 'YYXZ:XZCSS', 'CXIX:NEFFP', null, 407, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00204', '415', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1405, 1393, '预约小组:高压氧仓室', null, '260112', 'YL', null, null, null, '1', null, null, 'YYXZ:GYYCS', 'CXIX:YDRWP', null, 408, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '416', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1406, 1393, '预约小组:护理单元', null, '260113', 'YL', null, '2', '2', '1', null, null, 'YYXZ:HLDY', 'CXIX:RGUF', null, null, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '422', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1407, 1393, '预约小组:门诊', null, '260114', 'YL', null, null, null, '1', null, null, 'YYXZ:MZ', 'CXIX:UY', null, 410, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '426', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1408, 1393, '预约小组:其他医技', null, '260115', 'YL', null, null, null, '1', null, null, 'YYXZ:QTYJ', 'CXIX:AWAR', null, 411, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '427', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1409, 1393, '预约小组:心功能检查室', null, '260116', 'YL', null, null, null, '1', null, null, 'YYXZ:XGNJCS', 'CXIX:NACSSP', null, 412, null, null, 'H0002', '1', '9', null, null, '2911', null, 'SY00299', '810', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1410, 1393, '预约小组:核医学科', null, '260117', 'YL', null, null, null, '1', null, null, 'YYXZ:HYXK', 'CXIX:SAIT', null, 413, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', '811', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2107, 2100, '急诊药房', null, '310707', 'YL', null, null, null, '1', '门诊楼1楼', null, 'JZYF', 'QYAY', null, 1, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2108, 2100, '门诊中药房', null, '310708', 'YL', null, null, null, '1', '门诊楼1楼', null, 'MZZYF', 'UYKAY', null, 1, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2109, 2000, '医技科室', null, '3135', 'YL', null, null, null, '1', null, null, 'YJKS', 'ARTP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2111, 2109, '超声影像科', null, '313502', 'YL', null, null, null, '1', '门诊楼2楼东南', null, 'CSYXK', 'FFJWT', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2112, 2109, '医学影像科', null, '313503', 'YL', null, null, null, '1', '门诊楼1楼', null, 'YXYXK', 'AIJWT', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2113, 2109, '病理科', null, '313504', 'YL', null, null, null, '1', null, null, 'BLK', 'UGT', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2114, 2109, '检验科', null, '313505', 'YL', null, '2', null, '1', '门诊楼2楼东面中部', null, 'JYK', 'SCT', '胡长春', 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3529, 837, '职工食堂', null, '201005', 'XZ', null, null, null, '1', null, null, 'ZGST', null, null, null, null, null, null, null, null, '280110203', '职工食堂（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2116, 8224, '临床营养科门诊', null, '330121', 'YL', null, null, null, '1', null, null, 'LCYYKMZ', 'JYAUTUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2117, 3603, '手术室', null, '3136', 'YL', null, null, null, null, '门诊楼4楼', null, 'SSS', 'RSP', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2118, 2117, '门诊手术室', null, '313601', 'YL', null, null, null, '1', '门诊楼4楼', null, 'MZSSS', 'UYRSP', null, 1, null, null, 'H0011', '1', '6', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2120, 2000, '急诊科', null, '3137', 'YL', null, null, null, '1', '门诊楼1楼', null, 'JZK', 'QYT', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2121, 6286, '重症医学科病区', null, '313701', 'YL', null, null, null, '1', '住院部04楼东', null, 'ZZYXKBQ', 'TUAITUA', null, 13701, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2122, 2120, '急诊内科门诊', null, '313702', 'YL', null, null, null, '1', '门诊楼1楼', null, 'JZNKMZ', 'QYMTUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2124, 2000, '传染病院', null, '3138', 'YL', null, null, null, '1', null, null, 'CRBY', 'WIUB', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2125, 2124, '感染科病区', null, '313801', 'YL', null, null, null, '1', '传染病院', null, 'GRKBQ', 'DITUA', null, 1901, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2126, 2124, '传染病门诊', null, '313802', 'YL', null, null, null, '1', null, null, 'CRBMZ', 'WIUUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2127, 2109, '输血科', null, '3139', 'YL', null, null, null, null, null, null, 'SXK', 'LTT', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3531, 837, '	低压电工班', null, '201007', 'XZ', null, null, null, '1', null, null, 'DYDGB', null, null, null, null, null, null, null, null, '280110205', '电工班（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2135, 2000, '眼科', null, '3142', 'YL', null, null, null, '1', null, null, 'YK', 'HT', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2136, 2135, '眼科病区', null, '314201', 'YL', null, null, null, '1', '住院部9西', null, 'YKBQ', 'HTUA', null, 5201, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2138, 2000, '耳鼻喉科', null, '3143', 'YL', null, null, null, '1', '住院部09楼', null, 'EBHK', 'BTKT', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2139, 2138, '耳鼻喉科病区', null, '314301', 'YL', null, null, null, '1', '住院部9楼西', null, 'EBHKBQ', 'BTKTUA', null, 6301, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2141, 2000, '麻醉科', null, '3144', 'YL', null, null, null, null, '门诊楼4楼东部', null, 'MZK', 'YST', null, 1, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2142, 2000, '皮肤科', null, '3145', 'YL', null, null, null, '1', null, null, 'PFK', 'HET', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3533, 837, '管道班', null, '201009', 'XZ', null, null, null, '1', null, null, 'GDB', null, null, null, null, null, null, null, null, '280110207', '管道班（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2144, 2142, '皮肤科门诊', null, '314502', 'YL', null, null, null, '1', '门诊楼4楼西侧', null, 'PFKMZ', 'HETUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2146, 2145, '口腔科病区', null, '314601', 'YL', null, null, null, '0', null, null, 'KQKBQ', 'KETUA', null, 1, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2147, 2145, '口腔科门诊', null, '314602', 'YL', null, null, null, '1', '门诊楼3楼', null, 'KQKMZ', 'KETUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2149, 3603, '护理单元', null, '3201', 'YL', null, null, null, null, null, null, 'HLDY', 'RGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2150, 2149, '十三病区护理单元', null, '320101', 'YL', null, null, null, '1', '住院部08楼', null, 'SSBQHLDY', 'FDUARGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '13病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2151, 2149, '二病区护理单元', null, '320102', 'YL', null, null, null, '1', '住院部03楼', null, 'EBQHLDY', 'UTQTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '02病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2153, 2149, '三病区护理单元', null, '320103', 'YL', null, null, null, '1', '住院部03楼', null, 'SBQHLDY', 'NMTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '03病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2154, 2149, '二十四病区护理单元', null, '320104', 'YL', null, null, null, '1', '住院楼14楼', null, 'ESSBQHLDY', 'FFLUARGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '24病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2156, 2149, '五病区护理单元', null, '320105', 'YL', null, null, null, '1', '住院楼04楼东', null, 'ICUHLDY', 'IWMTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '05病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2157, 2149, '六病区护理单元', null, '320106', 'YL', null, null, null, '1', '住院楼05楼', null, 'LBQHLDY', 'EUTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '06病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2160, 2149, '八病区护理单元', null, '320108', 'YL', null, null, null, '1', '住院部06楼', null, 'EKHLDY', 'QTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '08病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2161, 2149, '九病区护理单元', null, '320109', 'YL', null, null, '住院部06楼', '1', '住院楼06楼', null, 'JBQHLDY', 'UQTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '09病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2163, 2149, '十病区护理单元', null, '320110', 'YL', null, null, null, '1', '住院部07楼', null, 'SBQHLDY', 'MTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '10病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2164, 2149, '十一病区护理单元', null, '320111', 'YL', null, null, null, '1', '住院部07楼', null, 'SYBQHLDY', 'FGUARGUF', null, 1, null, null, 'H0011', '1', '7', '230020125', '十一病区-胃肠外科二护理单元（新海）', null, '11病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2165, 2149, '十二病区护理单元', null, '320112', 'YL', null, null, null, '1', '住院部08楼', null, 'SEBQHLDY', 'TTKNRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '12病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2167, 2149, '十三病区护理单元（未启用）', null, '320113', 'YL', null, null, null, '1', '住院部08楼', null, 'SSBQHLDYWQY', 'FDUARGUFFYE', null, 1, null, null, 'H0011', '1', '7', null, null, null, '13病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2168, 2149, '十四病区护理单元', null, '320114', 'YL', null, null, null, '1', '住院部09楼', null, 'SSBQHLDY', 'FLUARGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '14病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2170, 2149, '十五病区护理单元', null, '320115', 'YL', null, null, null, '1', '住院部09楼', null, 'SWBQHLDY', 'HTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '15病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2171, 2149, '十六病区护理单元', null, '320116', 'YL', null, null, null, '1', '住院部10楼', null, 'SLBQHLDY', 'BTKRGUF', 'SJNKⅠHLDY', 1, null, null, 'H0011', '1', '7', null, null, null, '16病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2172, 2149, '十七病区护理单元', null, '320117', 'YL', null, null, null, '1', '住院部10楼', null, 'SJNKⅡHLDY', 'HETRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '17病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2174, 2149, '十八病区护理单元', null, '320118', 'YL', null, null, null, '1', '住院部11楼', null, 'SBBQHLDY', 'UQII+EQ+GGRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '18病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2177, 2149, '二十病区护理单元', null, '320120', 'YL', null, null, null, '1', '住院部12楼', null, 'ESBQHLDY', 'UQ+IQRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '20病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2178, 2149, '二十一病区护理单元', null, '320121', 'YL', null, null, null, '1', '住院部12楼', null, 'ESYBQHLDY', 'DGPEQRGUF', null, 1, null, null, 'H0011', '1', '7', '320121', '二十一病区护理单元（灌南）', null, '21病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3535, 837, '净化班', null, '201011', 'XZ', null, null, null, '1', null, null, 'JHB', null, null, null, null, null, null, null, null, '280110220', '净化班（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2180, 2000, '门诊诊区', null, '3301', 'YL', null, null, null, '1', null, null, 'MZZQ', 'UYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2181, 2180, '儿科门诊诊区', null, '330101', 'YL', null, null, null, '1', '门诊楼1楼', null, 'EKMZZQ', 'QTUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2182, 2180, '内科门诊诊区', null, '330102', 'YL', null, null, null, '1', '门诊楼2楼西区', null, 'NKMZZQ', 'MTUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2183, 2180, '外科门诊诊区', null, '330103', 'YL', null, null, null, '1', '门诊楼2楼西区', null, 'WKMZZQ', 'QTUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2184, 2180, '妇产科门诊诊区', null, '330104', 'YL', null, null, null, '1', '门诊楼3楼西区', null, 'FCKMZZQ', 'VUTUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2185, 2180, '急诊门诊诊区', null, '330109', 'YL', null, null, null, '1', '门诊楼1楼东区', null, 'JZMZZQ', 'QYUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2186, 2180, '传染病门诊诊区', null, '330110', 'YL', null, null, null, '1', null, null, 'CRBMZZQ', 'WIUUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2187, 2180, '康复科门诊诊区', null, '330111', 'YL', null, null, null, '1', '门诊楼4楼西区', null, 'KFKMZZQ', 'YTTUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2188, 2180, '中医科门诊诊区', null, '330112', 'YL', null, null, null, '1', '门诊楼4楼西区', null, 'ZYKMZZQ', 'KATUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2189, 2180, '眼科门诊诊区', null, '330113', 'YL', null, null, null, '1', '门诊楼3楼西区', null, 'YKMZZQ', 'HTUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2190, 2180, '耳鼻喉门诊诊区', null, '330114', 'YL', null, null, null, '1', '门诊楼3楼西区', null, 'EBHMZZQ', 'BTKUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2191, 2180, '皮肤科门诊诊区', null, '330115', 'YL', null, null, null, '1', '门诊楼4楼西侧', null, 'PFKMZZQ', 'HETUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2192, 2180, '口腔科门诊诊区', null, '330116', 'YL', null, null, null, '1', '门诊楼3楼东区', null, 'KQKMZZQ', 'KETUYYA', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2193, 2180, '急诊输液室', null, '330117', 'YL', null, null, null, '1', '门诊楼1楼', null, 'JZSYS', 'QYLIP', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2194, 2180, '儿科输液室', null, '330118', 'YL', null, null, null, '1', null, null, 'EKSYS', 'QTLIP', null, 1, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2195, 2109, '预约小组', null, '3401', 'YL', null, null, null, null, null, null, 'YYXZ', 'CXIX', null, 1, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2196, 2195, '护理单元预约小组', null, '340101', 'YL', null, null, null, '1', null, null, 'HLDYYYXZ', 'RGUFCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2197, 2195, '跨科项目预约小组', null, '340102', 'YL', null, null, null, '1', null, null, 'KKXMYYXZ', 'KTAHCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2198, 2195, '医技科室预约小组', null, '340103', 'YL', null, null, null, '1', null, null, 'YJKSYYXZ', 'ARTPCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2199, 2195, '放射科预约小组', null, '340104', 'YL', null, null, null, '1', null, null, 'FSKYYXZ', 'YTTCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2200, 2195, '超声影像预约小组', null, '340105', 'YL', null, null, null, '1', '门诊楼2楼东南', null, 'CSYXYYXZ', 'FFJWCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2201, 2195, '胃肠镜预约小组', null, '340106', 'YL', null, null, null, '1', null, null, 'WCJYYXZ', 'LEQCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2202, 2195, '心电图室预约小组', null, '340107', 'YL', null, null, null, '1', '门诊楼2楼东南', null, 'XDTSYYXZ', 'NJLPCXIX', null, 1, null, null, 'H0011', '1', '9', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2203, 2016, '电工班', null, '39001704', 'XZ', null, null, null, '1', null, null, 'DGB', 'JAG', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2213, 470, '市口腔医院门诊部护理单元', null, '140158', 'YL', null, null, null, '1', null, null, 'SKQYYMZBHLDY', 'YKEABUYURGUF', null, null, null, null, 'H0001', '1', '7', '130010204', '口腔医院护理单元（通灌）', null, null, 'SY00102', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2224, 217, '乳腺癌综合门诊', null, '110404030203', 'YL', null, null, null, '1', null, null, 'RXAZHMZ', 'EEUXWUY', null, null, null, null, 'H0001', '1', '3', '102050103', '甲乳外科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2220, 267, '脑科医院办公室', null, '110707', 'XZ', null, null, null, '1', null, null, 'NKYYBGS', 'ETABLWP', null, null, null, null, 'H0001', '2', '0', '1802501', '脑科医院办公室（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2221, 297, '心血管病医院办公室', null, '110807', 'XZ', null, null, null, '1', null, null, 'XXGBYYBGS', 'NTTUABLWP', null, null, null, null, 'H0001', '2', '0', '1802401', '心血管病医院办公室（通灌）', null, null, 'SY00104', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (353, 345, '产前门诊', null, '11110205', 'YL', null, null, null, '1', '4号楼3楼', null, 'CQMZ', 'UUUY', null, 190, '501002', null, 'H0001', '1', '3', '103020103', '产前门诊（通灌）', '501002', null, 'SY00199', '196', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (356, 345, '宫颈治疗室', null, '11110208', 'YL', null, null, null, '1', null, null, 'GJZLS', 'PCIUP', null, 193, '501013', null, 'H0001', '1', '4', '103020106', '宫颈治疗室（通灌）', '501013', null, 'SY00199', '199', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (357, 345, '妇产科激光治疗室', null, '11110209', 'YL', null, null, null, '1', null, null, 'FCKJGZLS', 'VUTIIIUP', null, 194, '501006', '1', 'H0001', '1', '4', '103020105', '妇产科激光治疗室（通灌）', '501006', null, 'SY00199', '200', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (358, 2, '皮肤科', null, '1112', 'YL', null, null, null, '1', null, null, 'PFK', 'HET', null, 195, '41', null, 'H0001', '1', '1', '1070101', '皮肤科（通灌）', '41', null, 'SY00199', '201', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (359, 358, '皮肤科病区(停用)', null, '111201', 'YL', null, null, null, '0', '1号楼7楼', null, 'PFKBQTY', 'HETUAWE', null, 8001201, '4102', null, 'H0001', '1', '2', '107010101', '皮肤科病区（通灌）', '4102', null, 'SY00199', '202', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (498, 470, '三十病区护理单元', null, '140130', 'YL', null, null, null, '1', '4号楼10楼', null, 'SSBQHLDY', 'DFUARGUFNMF', null, 316, 't130', null, 'H0001', '1', '7', '130010130', '三十病区-心内二护理单元（通灌）', 't130', '三十病区', 'SY00104', '324', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (362, 358, '皮肤性病实验中心', null, '111204', 'YL', null, null, null, '1', '4号楼5楼', null, 'PFXBSYZX', 'HENUPCKN', null, 198, '410102', '1', 'H0001', '1', '4', '1560101', '皮肤性病实验中心（通灌）', '410102', null, 'SY00199', '204', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (363, 2, '医学美容科', null, '1113', 'YL', null, null, null, '1', null, null, 'YXMRK', 'AIUPT', null, 199, null, null, 'H0001', '1', '1', '1230101', '医学美容科（通灌）', null, null, 'SY00199', '205', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (364, 363, '医学美容科病区(未启用)', null, '111301', 'YL', null, null, null, '0', null, null, 'YXMRKBQ', 'AIUPTUA', null, 200, null, null, 'H0001', '1', '0', '123010102', '医学美容科病区（通灌）', null, null, 'SY00199', '206', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (366, 2, '中医科', null, '1114', 'YL', null, null, null, '1', null, null, 'ZYK', 'KAT', null, 202, '42', null, 'H0001', '1', '2', '1140101', '中医科（通灌）', '4251', null, 'SY00199', '208', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (367, 366, '中医科门诊', null, '111401', 'YL', null, null, null, '1', '4号楼5楼', null, 'ZYKMZ', 'KATUY', null, 203, '4201', null, 'H0001', '1', '3', '114010101', '中医科门诊（通灌）', '4201', null, 'SY00199', '209', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (370, 368, '男性科门诊', null, '11140201', 'YL', null, null, null, '1', null, null, 'NXKMZ', 'LNTUY', null, 206, '4203', null, 'H0001', '1', '3', '114010101', '中医科门诊（通灌）', '4203', null, 'SY00199', '212', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (371, 2, '麻醉科', null, '1115', 'YL', null, null, null, '1', null, null, 'MZK', 'YST', null, 209, '35', null, 'H0001', '1', '4', '1480101', '麻醉科（通灌）', '35', null, 'SY00199', '215', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (372, 371, '麻醉科门诊', null, '111501', 'YL', null, null, null, '1', null, null, 'MZKMZ', 'YSTUY', null, 210, '3507', null, 'H0001', '1', '3', '1480101', '麻醉科（通灌）', '3507', null, 'SY00199', '216', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (373, 2, '疼痛科', null, '1116', 'YL', null, null, null, '1', null, null, 'TTK', 'UUT', null, 211, '5014', null, 'H0001', '1', '1', '1130101', '疼痛科（通灌）', '5014', null, 'SY00199', '217', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2792, 2000, '健康体检科', null, '3148', 'YL', null, null, null, '1', '住院楼01楼西侧', null, 'JKTJK', 'WYWST', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (376, 373, '疼痛科门诊', null, '111602', 'YL', null, null, null, '1', '4号楼1楼', null, 'TTKMZ', 'UUTUY', null, 213, '501401', null, 'H0001', '1', '3', '113010102', '疼痛科门诊（通灌）', '501401', null, 'SY00199', '219', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (377, 2, '临床营养科', null, '1117', 'YL', null, null, null, '1', '12号楼1楼', null, 'LCYYK', 'JYAUT', null, 252, '19', null, 'H0001', '1', '1', '1190101', '临床营养科（通灌）', '19', null, 'SY00199', '258', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (380, 379, '急诊内科', null, '111801', 'YL', null, null, null, '1', null, null, 'JZNK', 'QYMT', null, 267, null, null, 'H0001', '1', '1', '1110101', '急诊内科（通灌）', '3011', null, 'SY00199', '273', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (381, 380, '急诊内科门诊', null, '11180101', 'YL', null, null, null, '1', '1号楼1楼', null, 'JZNKMZ', 'QYMTUY', null, 268, '3001', null, 'H0001', '1', '3', '111010102', '急诊内科门诊（通灌）', '3001', null, 'SY00199', '274', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (382, 380, '急诊观察病区', null, '11180102', 'YL', null, null, null, '0', '1号楼6楼', null, 'JZGCBQ', 'QYCPUA', null, 9180102, '3006', '1', 'H0001', '1', '2', '111010101', '急诊内科病区（通灌）', '3006', null, 'SY00199', '445', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (386, 385, '急诊外科门诊', null, '11180201', 'YL', null, null, null, '1', '1号楼1楼', null, 'JZWKMZ', 'QYQTUY', null, 270, '3002', null, 'H0001', '1', '3', '111020102', '急诊外科门诊（通灌）', '3002', null, 'SY00199', '276', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (387, 385, '急诊外科病区', null, '11180202', 'YL', null, null, null, '0', null, null, 'JZWKBQ', 'QYQTUA', null, 9180202, '3005', null, 'H0001', '1', '2', '111020101', '急诊外科病区（通灌）', '3005', null, 'SY00199', '277', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (390, 249, '急诊儿科门诊', null, '11180203', 'YL', null, null, null, '1', '1号楼1楼', null, 'JZEKMZ', 'QYQTUY', null, 272, '3003', null, 'H0001', '1', '3', '104020104', '急诊儿科门诊（通灌）', '3003', null, 'SY00199', '278', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (391, 385, '急诊输液室', null, '11180204', 'YL', null, null, null, '1', '1号楼1楼急诊', null, 'JZSYS', 'QYLIP', null, 273, '040091', '1', 'H0001', '1', '4', '130010201', '门急诊输液室护理单元（通灌）', '040091', null, 'SY00199', '279', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (611, 385, '换药室', null, '11180205', 'YL', null, null, null, '1', null, null, 'HYS', 'RAP', null, null, null, null, 'H0001', '1', '4', '130010209', '换药室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (392, 379, '重症医学科', null, '111803', 'YL', null, null, null, '0', null, null, 'ZZYXK', 'TUAIT', null, null, null, null, 'H0001', '1', '1', '1120101', '重症医学科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (396, 2, '康复医学科', null, '1119', 'YL', null, null, null, '1', null, null, 'KFYXK', 'YTAIT', null, 277, '33', null, 'H0001', '1', '1', '1150201', '康复科（通灌）', '33', null, 'SY00199', '283', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (397, 396, '康复医学科病区（停用）', null, '111901', 'YL', null, null, null, '0', null, null, 'KFYXKBQTY', 'YTAITUAWE', null, 9911901, '3303', null, 'H0001', '1', '2', '115020101', '康复科病区（通灌）', '3303', null, 'SY00199', '284', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (401, 2, '职业病科', null, '1120', 'YL', null, null, null, '1', null, null, 'ZYBK', 'BOUT', null, 280, null, null, 'H0001', '1', '1', '1220101', '职业病科（通灌）', null, null, 'SY00199', '286', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (402, 401, '职业病科病区', null, '112001', 'YL', null, null, null, '0', null, null, 'ZYBKBQ', 'BOUTUA', null, 9942001, null, null, 'H0001', '1', '2', '122010102', '职业病科病区（通灌）', null, null, 'SY00199', '287', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (403, 401, '职业病科门诊', null, '112002', 'YL', null, null, null, '1', null, null, 'ZYBKMZ', 'BOUTUY', null, 282, null, null, 'H0001', '1', '3', '122010101', '职业病科门诊（通灌）', null, null, 'SY00199', '288', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (404, 2, '针灸推拿科', null, '1121', 'YL', null, null, null, '1', null, null, 'ZJTNK', 'QQRWT', null, null, null, null, 'H0001', '1', '1', '1230101', '针灸推拿科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (405, 404, '针灸推拿科门诊', null, '112101', 'YL', null, null, null, '1', '2号楼2楼', null, 'ZJTNKMZ', 'QQRWTUY', null, null, null, null, 'H0001', '1', '3', '123010101', '针灸推拿科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (406, 2, '药学部', null, '1201', 'YL', null, null, null, '1', null, null, 'YXB', 'AIU', null, 214, '25', '1', 'H0001', '1', '0', '06001', '药学部', '25', null, 'SY004', '220', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (407, 406, '药库', null, '120101', 'YL', null, null, null, '1', null, null, 'YK', 'SAY', null, 215, null, null, 'H0001', '1', '0', '1600101', '药库（通灌）', null, null, 'SY00199', '221', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (408, 407, '片剂库', null, '12010101', 'YL', null, null, null, '1', null, null, 'PJK', 'SATYY', null, 216, '250101', null, 'H0001', '1', '51', '160010109', '片剂库（通灌）', '250101', null, 'SY00199', '222', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (409, 407, '针剂库', null, '12010102', 'YL', null, null, null, '1', null, null, 'ZJK', 'SAQYY', null, 217, '250102', null, 'H0001', '1', '51', '160010106', '针剂库（通灌）', '250102', null, 'SY00199', '223', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (410, 407, '危险品库', null, '12010103', 'YL', null, null, null, '1', null, null, 'WXPK', 'SAQBKY', null, 218, '250103', null, 'H0001', '1', '51', '160010107', '危险品库（通灌）', '250103', null, 'SY00199', '224', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (411, 407, '试剂库', null, '12010104', 'YL', null, null, null, '1', null, null, 'SJK', 'YYY', null, 219, '250104', null, 'H0001', '1', '51', '160010108', '试剂库（通灌）', '250104', null, 'SY00199', '225', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (412, 407, '输液库', null, '12010105', 'YL', null, null, null, '1', null, null, 'SYK', 'LIY', null, 220, '250105', '1', 'H0001', '1', '51', '160010104', '输液库（通灌）', '250105', null, 'SY00199', '226', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (413, 407, '消毒剂库', null, '12010106', 'YL', null, null, null, '1', null, null, 'XDJK', 'IGYY', null, 221, '250106', null, 'H0001', '1', '51', '160010103', '消毒剂库（通灌）', '250106', null, 'SY00199', '227', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (414, 407, '本地药企库', null, '12010107', 'YL', null, null, null, '1', null, null, 'BDYQK', 'SFAWY', null, 222, '250107', null, 'H0001', '1', '51', '160010111', '本地药企库（通灌）', '250107', null, 'SY00199', '228', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (415, 406, '药房', null, '120102', 'YL', null, null, null, '1', null, null, 'YF', 'KAYDAAA', null, 223, null, null, 'H0001', '1', '0', '1600103', '药房（通灌）', null, null, 'SY00199', '229', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (416, 407, '中药成药库', null, '12010108', 'YL', null, null, null, null, null, null, 'ZYCYK', 'KADAY', null, 224, '250201', null, 'H0001', '1', '51', '160010102', '中药成药库（通灌）', '250201', null, 'SY00199', '230', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (419, 415, '门诊中草药房', null, '12010202', 'YL', null, null, null, '1', '4号楼5楼', null, 'MZZCYF', 'UYKAAY', null, 227, '2504', '1', 'H0001', '1', '52', '160010303', '门诊中草药房（通灌）', '2504', null, 'SY00199', '233', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (420, 415, '病区药房', null, '12010203', 'YL', null, null, null, '1', '15号楼1楼', null, 'BQYF', 'UAAY', null, 228, '2505', '1', 'H0001', '1', '52', '160010301', '病区药房（通灌）', '2505', null, 'SY00199', '234', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (421, 407, '制剂库', null, '12010110', 'YL', null, null, null, '1', null, null, 'ZJK', 'RYY', null, 229, '2506', null, 'H0001', '1', '51', '160010113', '制剂库（通灌）', '2506', null, 'SY00199', '235', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (422, 421, '制剂室', '制剂室', '1201011001', 'YL', null, null, null, '1', null, null, 'ZJS', 'RYP', null, 230, '250601', null, 'H0001', '1', '51', '1600105', '制剂室（通灌）', '250601', null, 'SY00199', '236', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (423, 421, '制剂原料库', null, '1201011002', 'YL', null, null, null, '1', null, null, 'ZJYLK', 'RYDOY', null, 231, '250602', null, 'H0001', '1', '51', '160010112', '制剂原料库（通灌）', '250602', null, 'SY00199', '237', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (424, 406, '临床药理室', null, '120107', 'YL', null, null, null, '1', null, null, 'LCYLS', 'JYAGP', null, 232, '2507', '1', 'H0001', '1', '10', '1600107', '临床药理室（通灌）', '2507', null, 'SY00199', '238', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (426, 415, '口腔医院药房', null, '12010205', 'YL', null, null, null, '1', null, null, 'KQYYYF', 'KEABAY', null, 234, '2511', '1', 'H0001', '1', '52', '160010305', '口腔医院药房（通灌）', '2511', null, 'SY00102', '240', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (427, 415, '苍梧小区药房（停用）', null, '12010206', 'YL', null, null, null, '0', null, null, 'CWXQYF', 'ASIAAY', null, 235, '2512', '1', 'H0001', '1', '52', '160010307', '苍梧分院药房（通灌）', '2512', null, 'SY003', '241', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (428, 415, '行政中心药房', null, '12010207', 'YL', null, null, null, '1', null, null, 'XZZXYF', 'TGKNAY', null, 236, '2515', '1', 'H0001', '1', '52', '160010309', '行政中心药房（通灌）', '2515', null, 'SY00199', '242', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (430, 415, '病区药房二级库', '病区药房二级库', '12010209', 'YL', null, null, null, '1', null, null, 'BQYFEJK', 'UAAYFXY', null, 238, '2517', null, 'H0001', '1', '51', '160010314', '病区药房二级库（通灌）', '2517', null, 'SY00199', '244', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (431, 415, '门诊药房二级库', '门诊药房二级库', '12010210', 'YL', null, null, null, '1', null, null, 'MZYFEJK', 'UYAYFXY', null, 239, '2518', null, 'H0001', '1', '51', '160010319', '门诊药房二级库（通灌）', '2518', null, 'SY00199', '245', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (432, 415, '儿童药房', '儿童药房', '12010211', 'YL', null, null, null, '1', '4号楼2楼', null, 'ETYF', 'QUAY', null, 240, '2519', '1', 'H0001', '1', '52', '160010306', '儿童药房（通灌）', '2519', null, 'SY00101', '246', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (434, 406, 'GCP办公室', null, '120117', 'YL', null, null, null, '1', null, null, 'GCPBGS', 'GCPLWP', null, 242, null, null, 'H0001', '1', '10', '1600109', 'GCP办公室（通灌）', null, null, 'SY00199', '248', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (436, 406, '临床药学实验室', null, '120119', 'YL', null, null, null, '1', null, null, 'LCYXSYS', 'JYAIPCP', null, 244, null, null, 'H0001', '1', '4', '1600107', '临床药理室（通灌）', null, null, 'SY00199', '429', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (437, 2, '医学检验科（市临检中心）', null, '1301', 'YL', null, null, null, '1', '4号楼2楼
', null, 'YXJYK（SLJZX）', 'AISCTYJSKN', null, 244, '24', '1', 'H0001', '1', '4', '1400101', '检验科（通灌）', '24', null, 'SY00199', '250', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (438, 437, '常规检验室', null, '130101', 'YL', null, null, null, '1', null, null, 'CGJYS', 'IFSCP', null, 245, '2401', '1', 'H0001', '1', '4', '140010104', '常规检验室（通灌）', '2401', null, 'SY00199', '251', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (439, 437, '生化室', null, '130102', 'YL', null, null, null, '1', null, null, 'SHS', 'TWP', null, 246, '2402', '1', 'H0001', '1', '4', '140010102', '生化室（通灌）', '2402', null, 'SY00199', '252', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (440, 437, '细菌室', null, '130103', 'YL', null, null, null, '1', null, null, 'XJS', 'XAP', null, 247, '2403', '1', 'H0001', '1', '4', '140010101', '细菌室（通灌）', '2403', null, 'SY00199', '253', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (441, 437, '放免中心', null, '130104', 'YL', null, null, null, '1', null, null, 'FMZX', 'YQKN', null, 248, '2407', '1', 'H0001', '1', '4', '140010103', '放免中心（通灌）', '2407', null, 'SY00199', '254', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (442, 2, '输血科', null, '1302', 'YL', null, null, null, null, '4号楼2楼', null, 'SXK', 'LTT', null, 250, '2404', '1', 'H0001', '1', '4', '1430101', '输血科（通灌）', '2404', null, 'SY00199', '256', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (443, 2, '消毒供应室', null, '1303', 'YL', null, null, null, '1', null, null, 'XDGYS', 'IGWYP', null, 251, '1201', null, 'H0001', '1', '0', '1700201', '消毒供应室（通灌）', '1201', null, 'SY00199', '257', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (444, 2, '病理科', null, '1304', 'YL', null, null, null, '1', null, null, 'BLK', 'UGT', null, 254, '27', null, 'H0001', '1', '4', '1420101', '病理科（通灌）', '27', null, 'SY00199', '260', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (445, 2, '医学影像科', '影像中心', '1305', 'YL', null, null, null, '1', null, null, 'YXYXK', 'AIJWT', null, 255, '26', '1', 'H0001', '1', '4', '1410101', '影像科（通灌）', '26', null, 'SY00199', '261', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (446, 445, 'CT室', null, '130501', 'YL', null, null, null, '1', '1号楼2楼', null, 'CTS', 'CTP', null, 256, '2606', '1', 'H0001', '1', '4', '141010102', 'CT室（通灌）', '2606', null, 'SY00199', '262', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (448, 445, '放射科', null, '130503', 'YL', null, null, null, null, '3号楼1楼,下班时间1号楼1楼7号门', null, 'FSK', 'YTT', null, 258, '2601', '1', 'H0001', '1', '4', '141010101', '放射科（通灌）', '2601', null, 'SY00199', '264', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (450, 449, '超声介入室', null, '130601', 'YL', null, null, null, '1', '3号楼4楼', null, 'CSJRS', 'FFWTP', null, 260, '2804', '1', 'H0001', '1', '4', '144010103', '超声介入室（通灌）', '2804', null, 'SY00199', '266', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (451, 449, '超声科门诊', null, '130602', 'YL', null, null, null, '1', '3号楼4楼', null, 'CSKMZ', 'FFTUY', null, 261, '2805', null, 'H0001', '1', '3', '1440101', '超声科（通灌）', '2805', null, 'SY00199', '267', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (452, 449, '心脏超声室', null, '130603', 'YL', null, null, null, '1', '3号楼4楼', null, 'XZCSS', 'NEFFP', null, 262, '400403', '1', 'H0001', '1', '4', '144010102', '心脏彩超室（通灌）', '400403', null, 'SY00104', '268', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (458, 457, '核医学科门诊', null, '130801', 'YL', null, null, null, '1', '14号楼1楼', null, 'HYXKMZ', 'SAITUY', null, 264, '38010101', null, 'H0001', '1', '3', '120010102', '核医学科门诊（通灌）', '38010101', null, 'SY00199', '270', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (462, 2, '健康管理中心', null, '1309', 'YL', null, null, null, '1', '4号楼3楼体检中心', null, 'JKGLZX', 'WYTGKN', null, 283, '3102', null, 'H0001', '1', '3', '1180101', '体检中心（通灌）', '3102', null, 'SY00199', '289', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (464, 2, '门诊输液室', null, '1311', 'YL', null, null, null, null, '1号楼1楼', null, 'MZSYS', 'UYLIP', null, 285, null, null, 'H0001', '1', '3', '130010201', '门急诊输液室护理单元（通灌）', '2902', null, 'SY00199', '451', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (465, 2, '中心实验室', null, '1312', 'YL', null, null, null, '1', null, null, 'ZXSYS', 'KNPCP', null, 251, null, '1', 'H0001', '1', '4', '1520101', '中心实验室（通灌）', '20', null, 'SY00199', '452', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (467, 2, '高压氧仓室', null, '1314', 'YL', null, null, null, '1', '14号楼1楼', null, 'GYYCS', 'YDRWP', null, null, null, null, 'H0001', '1', '4', '1570101', '高压氧舱（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (468, 2, 'DSA导管室', null, '1315', 'YL', null, null, null, '1', '4号楼1楼北', null, 'DSADGS', 'dsaNTP', null, null, '400406', null, 'H0001', '1', '6', '1500101', '心导管室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (469, 2, '乳腺中心', null, '1316', null, null, null, null, '1', null, null, 'RXZX', 'EEKN', null, null, null, null, 'H0001', null, null, '102050104', '乳腺病门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (473, 470, '五病区护理单元', null, '140105', 'YL', null, null, null, '1', '1号楼5楼', null, 'WBQHLDY', 'GUARGUFVT', null, 289, 't005', null, 'H0001', '1', '7', '130010105', '五病区护理单元（通灌）', 't005', '五病区', 'SY00199', '297', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (475, 470, '七病区护理单元', null, '140107', 'YL', null, null, null, '1', '1号楼7楼', null, 'QBQHLDY', 'AUARGUFHT', null, 291, 't007', null, 'H0001', '1', '7', '130010106', '七病区-急诊、急诊观察护理单元（通灌）', 't007', '七病区', 'SY00199', '299', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (476, 470, '八病区护理单元', null, '140108', 'YL', null, null, null, '1', '1号楼8楼', null, 'BBQHLDY', 'WUARGUFQQ', null, 292, 't008', null, 'H0001', '1', '7', '130010108', '八病区-儿外一护理单元（通灌）', 't208', '八病区', 'SY00199', '300', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (477, 470, '九病区护理单元', null, '140109', 'YL', null, null, null, '1', '1号楼9楼', null, 'JBQHLDY', 'VUARGUFWWM', null, 293, 't009', null, 'H0001', '1', '7', '130010117', '九病区-儿外二护理单元（通灌）', 't009', '九病区', 'SY00199', '301', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (479, 470, '十一病区护理单元', null, '140111', 'YL', null, null, null, '1', '1号楼11楼', null, 'SYBQHLDY', 'FGUARGUFOWGGEE', null, 295, 't011', null, 'H0001', '1', '7', '130010111', '十一病区护理单元（通灌）', 't011', '十一病区', 'SY00199', '303', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (480, 470, '十二病区护理单元', null, '140112', 'YL', null, null, null, '1', '1号楼12楼', null, 'SEBQHLDY', 'FFUARGUFEEQ', null, 296, 't012', null, 'H0001', '1', '7', '130010112', '十二病区护理单元（通灌）', 't012', '十二病区', 'SY00199', '304', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (481, 470, '十三病区护理单元', null, '140113', 'YL', null, null, null, '1', '1号楼13楼', null, 'SSBQHLDY', 'FDUARGUFLEQG', null, 297, 't013', null, 'H0001', '1', '7', '130010109', '十三病区-儿内三护理单元（通灌）', 't013', '十三病区', 'SY00104', '305', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (482, 470, '十四病区护理单元', null, '140114', 'YL', null, null, null, '1', '1号楼14楼', null, 'SSBQHLDY', 'FLUARGUFLEQFLE', null, 298, 't014', null, 'H0001', '1', '7', '130010127', '十四病区-儿内四护理单元（通灌）', 't214', '十四病区', 'SY00199', '306', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (483, 470, '十五病区护理单元', null, '140115', 'YL', null, null, null, '1', '1号楼15楼', null, 'SWBQHLDY', 'FGUARGUFIWMT', null, 299, 't015', null, 'H0001', '1', '7', '130010115', '十五病区-儿童医院重症监护室护理单元（通灌）', 't015', '十五病区', 'SY00199', '307', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (484, 470, '十六病区护理单元', null, '140116', 'YL', null, null, null, '1', '1号楼16楼', null, 'SLBQHLDY', 'FUUARGUFINQT', null, 300, 't016', null, 'H0001', '1', '7', '130010147', '十六病区-综合病科十二护理单元（通灌）', 't216', '十六病区', 'SY00101', '308', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (485, 470, '十七病区护理单元', null, '140117', 'YL', null, null, null, '1', null, null, 'SQBQHLDY', 'FAUARGUFJMT', null, 301, 't017', null, 'H0001', '1', '7', null, null, 't217', '十七病区', 'SY00101', '309', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (486, 470, '十八病区护理单元', null, '140118', 'YL', null, null, null, '0', null, null, 'SBBQHLDY', 'FWUARGUFEUYUG', null, 302, 't018', null, 'H0001', '1', '7', '130010118', '十八病区护理单元（通灌）', 't018', '十八病区', 'SY00199', '310', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (487, 470, '十九病区护理单元', null, '140119', 'YL', null, null, null, '0', null, null, 'SJBQHLDY', 'FVUARGUFEUYUF', null, 303, 't019', null, 'H0001', '1', '7', '130010119', '十九病区护理单元（通灌）', 't019', '十九病区', 'SY00199', '311', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (488, 470, '二十病区护理单元', null, '140120', 'YL', null, null, null, '0', null, null, 'ESBQHLDY', 'FFUARGUFEUWUG', null, 304, 't020', null, 'H0001', '1', '7', '130010120', '二十病区护理单元（通灌）', 't020', '二十病区', 'SY00199', '312', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (489, 470, '二十一病区护理单元', null, '140121', 'YL', null, null, null, '0', null, null, 'ESYBQHLDY', 'FFGUARGUEUWUF', null, 305, 't021', null, 'H0001', '1', '7', '130010121', '二十一病区护理单元（通灌）', 't021', '二十一病区', 'SY00199', '313', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (490, 470, '二十二病区护理单元', null, '140122', 'YL', null, null, null, '0', null, null, 'ESEBQHLDY', 'FFFUARGUEUWUD', null, 306, 't022', null, 'H0001', '1', '7', '130010122', '二十二病区护理单元（通灌）', 't022', '二十二病区', 'SY00199', '314', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (491, 470, '二十三病区护理单元', null, '140123', 'YL', null, null, null, '0', null, null, 'ESSBQHLDY', 'FFDUARGUDI', null, 307, 't023', null, 'H0001', '1', '7', '130010123', '二十三病区护理单元（通灌）', 't023', '二十三病区', 'SY00199', '315', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (492, 470, '二十四病区护理单元', null, '140124', 'YL', null, null, null, '1', null, null, 'ESSBQHLDY', 'FFLUARGUSAMIQUHE', null, 308, 't024', null, 'H0001', '1', '7', '130010124', '二十四病区护理单元（通灌）', 't024', '二十四病区', 'SY00199', '316', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (493, 470, '二十五病区护理单元', null, '140125', 'YL', null, null, null, '0', null, null, 'ESWBQHLDY', 'FFGUARGUYTPXYT', null, 309, 't025', null, 'H0001', '1', '7', '130010125', '二十五病区护理单元（通灌）', 't025', '二十五病区', 'SY00199', '317', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (494, 470, '二十六病区护理单元', null, '140126', 'YL', null, null, null, '1', null, null, 'ESLBQHLDY', 'FFUUARGUUTQ', null, 312, 't126', null, 'H0001', '1', '7', '130010126', '二十六病区-新生儿护理单元（通灌）', 't126', '二十六病区', 'SY00101', '320', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (495, 470, '二十七病区护理单元', null, '140127', 'YL', null, null, null, '1', '4号楼7楼', null, 'ESQBQHLDY', 'FFAUARGUQMG', null, 313, 't127', null, 'H0001', '1', '7', '130010127', '二十七病区-儿内一护理单元（通灌）', 't127', '二十七病区', 'SY00101', '321', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (497, 470, '二十九病区护理单元', null, '140129', 'YL', null, null, null, '1', '4号楼9楼', null, 'ESJBQHLDY', 'FFVUARGUNMG', null, 315, 't129', null, 'H0001', '1', '7', '130010129', '二十九病区-心内一护理单元（通灌）', 't129', '二十九病区', 'SY00104', '323', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (499, 470, '三十一病区护理单元', null, '140131', 'YL', null, null, null, '1', '4号楼11楼', null, 'SSYBQHLDY', 'DFGUARGUKKMG', null, 317, 't131', null, 'H0001', '1', '7', '130010131', '三十一病区-呼吸与危重症一护理单元（通灌）', 't131', '三十一病区', 'SY00199', '325', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (500, 470, '三十二病区护理单元', null, '140132', 'YL', null, null, null, '1', '4号楼12楼', null, 'SSEBQHLDY', 'DFFUARGUPXMG', null, 318, 't132', null, 'H0001', '1', '7', '130010132', '三十二病区-神内一护理单元（通灌）', 't132', '三十二病区', 'SY00103', '326', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (502, 470, '三十四病区护理单元', null, '140134', 'YL', null, null, null, '1', '4号楼14楼', null, 'SSSBQHLDY', 'DFLUARGUPQG', null, 320, 't134', null, 'H0001', '1', '7', '130010134', '三十四病区-神内三护理单元（通灌）', 't134', '三十四病区', 'SY00103', '328', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (503, 470, '三十五病区护理单元', null, '140135', 'YL', null, null, null, '1', '4号楼15楼', null, 'SSWBQHLDY', 'DFGUARGUPQF', null, 321, 't135', null, 'H0001', '1', '7', '130010135', '三十五病区-神外一护理单元（通灌）', 't135', '三十五病区', 'SY00103', '329', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (506, 470, '三十八病区护理单元', null, '140138', 'YL', null, null, null, '1', '4号楼18楼', null, 'SSBBQHLDY', 'DFWUARGUMWI', null, 324, 't138', null, 'H0001', '1', '7', '130010116', '三十八病区-儿外一、口腔科护理单元（通灌）', 't138', '三十八病区', 'SY00199', '332', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (507, 470, '三十九病区护理单元', null, '140139', 'YL', null, null, null, '1', '4号楼19楼', null, 'SSJBQHLDY', 'DFVUARGUFRG', null, 325, 't139', null, 'H0001', '1', '7', '130010139', '三十九病区-老年科护理单元（通灌）', 't139', '三十九病区', 'SY00199', '333', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (508, 470, '四十病区护理单元', null, '140140', 'YL', null, null, null, '1', '4号楼20楼', null, 'SSBQHLDY', 'LFUARGUFFRF', null, 326, 't140', null, 'H0001', '1', '7', '130010139', '四十病区-老年科护理单元（通灌）', 't140', '四十病区', 'SY00199', '334', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (509, 470, '四十一病区护理单元', null, '140141', 'YL', null, null, null, '1', '4号楼21楼', null, 'SSYBQHLDY', 'LFGUARGUKKMF', null, 327, 't141', null, 'H0001', '1', '7', '130010117', '四十一病区-儿外二护理单元（通灌）', 't141', '四十一病区', 'SY00101', '335', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (510, 470, '四十二病区护理单元', null, '140142', 'YL', null, null, null, '1', '4号楼22楼', null, 'SSEBQHLDY', 'LFFUARGUTIUT', null, 328, 't142', null, 'H0001', '1', '7', '130010142', '四十二病区-血液一护理单元（通灌）', 't142', '四十二病区', 'SY00199', '336', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (511, 470, '四十三病区护理单元', null, '140143', 'YL', null, null, null, '1', '14号楼3楼', null, 'SSSBQHLDY', 'LFDUARGUQMF', null, 329, 't143', null, 'H0001', '1', '7', '130010153', '四十三病区-综合病区护理单元（通灌）', 't143', '四十三病区', 'SY00199', '337', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (512, 470, '急诊病区护理单元', null, '140144', 'YL', null, null, null, '0', '1号楼7楼', null, 'JZBQHLDY', 'QYUARGUF', null, 310, 't040', null, 'H0001', '1', '7', null, null, 't040', '急诊病区', 'SY00199', '318', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (514, 470, '人工肾护理单元', null, '140146', 'YL', null, null, null, '1', null, null, 'RGSHLDY', 'WAJRGUF', null, 329, 't143', null, 'H0001', '1', '7', '130010202', '血液净化护理单元（通灌）', 't044', null, 'SY00199', '436', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (516, 470, '门诊护理单元', null, '140148', 'YL', null, null, null, '1', null, null, 'MZHLDY', 'UYRGUF', null, 329, 't143', null, 'H0001', '1', '7', '1300102', '门诊护理单元（通灌）', 't041', null, 'SY00199', '438', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (517, 470, '口腔分院护理单元', null, '140149', 'YL', null, null, null, '1', null, null, 'KQFYHLDY', 'KEWBRGUF', null, 329, 't143', null, 'H0001', '1', '7', '130010204', '口腔医院护理单元（通灌）', 't050', null, 'SY00102', '439', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (518, 470, '产房护理单元', null, '140150', 'YL', null, null, null, '1', null, null, 'CFHLDY', 'UYRGUF', null, 329, 't143', null, 'H0001', '1', '4', '130010143', '产房护理单元（通灌）', '501004', null, 'SY00199', '440', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (519, 470, '苍梧分院护理单元', null, '140151', 'YL', null, null, null, '1', null, null, 'CWFYHLDY', 'ASWBRGUF', null, 329, 't143', null, 'H0001', '1', '7', '0170101', '苍梧分院小组', 't046', null, 'SY003', '441', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (16, 10, '病案统计室', null, '100406', 'XZ', null, null, null, '1', null, null, 'BATJS', 'UPXYP', null, 6, null, null, 'H0001', '2', '0', '180050106', '病案统计室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (19, 2, '科教部', null, '1005', 'XZ', null, null, null, '1', null, null, 'KJB', 'TFU', null, 11, null, null, 'H0001', '2', '0', '1800601', '科教部（通灌）', null, null, 'SY004', '19', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (20, 19, '科技科', null, '100501', 'XZ', null, null, null, '1', null, null, 'KJK', 'TRT', null, 11, null, null, 'H0001', '2', '0', '180060101', '科技科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (21, 20, '图书馆', null, '10050101', 'XZ', null, null, null, '1', null, null, 'TSG', 'LNQ', null, 11, null, null, 'H0001', '2', '0', '1700501', '图书馆（通灌）', '1004', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (22, 19, '教育科', null, '100502', 'XZ', null, null, null, '1', null, null, 'JYK', 'FYT', null, 11, null, null, 'H0001', '2', '0', '180060102', '教育科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (24, 22, '规范化培训办公室', null, '10050202', 'XZ', null, null, null, '1', null, null, 'GFHPXBGS', 'FAWFYLWP', null, 11, null, null, 'H0001', '2', '0', '180060102', '教育科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (25, 19, '临教办', null, '100503', 'XZ', null, null, null, '1', null, null, 'LJB', 'JFL', null, 11, null, null, 'H0001', '2', '0', '180060103', '临教办（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (26, 2, '护理部', null, '1007', 'XZ', null, null, null, '1', null, null, 'HLB', 'RGU', null, 15, null, null, 'H0001', '2', '0', '1800701', '护理部（通灌）', '12', null, 'SY004', '23', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (27, 26, '质量控制科', null, '100701', 'XZ', null, null, null, '1', null, null, 'ZLKZK', 'RJRRT', null, 15, null, null, 'H0001', '2', '0', '180070101', '质量控制科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (29, 26, '病房管理科', null, '100703', 'XZ', null, null, null, '1', null, null, 'BFGLK', 'UYTGT', null, 15, null, null, 'H0001', '2', '0', '180070103', '病房管理科（通灌）', '09', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (30, 2, '规划财务部', null, '1008', 'XZ', null, null, null, '1', null, null, 'GHCWB', 'FAMTU', null, 17, null, null, 'H0001', '2', '0', '1800801', '规划财务部（通灌）', null, null, 'SY004', '25', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (32, 30, '绩效考核办公室', null, '100802', 'XZ', null, null, null, '1', null, null, 'JXKHBGS', 'XUFSLWP', null, 21, null, null, 'H0001', '2', '0', '180080102', '绩效考核办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (34, 30, '住院结算处', null, '100804', 'XZ', null, null, null, '1', '4号楼1楼', null, 'ZYJSC', 'WBXTT', null, 21, null, null, 'H0001', '1', '0', '180080107', '住院结算处（通灌）', null, null, 'SY004', '421', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (35, 30, '价格管理科', null, '100805', 'XZ', null, null, null, '1', null, null, 'JGGLK', 'WSTGT', null, 21, null, null, 'H0001', '2', '0', '180080103', '价格管理科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (36, 30, '财产（资产）管理科', null, '100806', 'XZ', null, null, null, '1', null, null, 'CC（ZC）GLK', 'MUUUTGT', null, 21, null, null, 'H0001', '2', '0', '180080104', '财务与资产管理科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (37, 2, '招标及合同管理中心', null, '100807', 'XZ', null, null, null, '1', null, null, 'ZBJHTGLZX', 'RSEWMTGKN', null, 21, null, null, 'H0001', '2', '0', '180080105', '招标及合同管理中心（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (38, 2, '审计处', null, '1009', 'XZ', null, null, null, '1', null, null, 'SJC', 'PYT', null, 22, null, null, 'H0001', '2', '0', '1800901', '审计处（通灌）', '13', null, 'SY004', '28', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (39, 2, '总务处', null, '1010', 'XZ', null, null, null, '1', null, null, 'ZWC', 'UTT', null, 23, null, null, 'H0001', '2', '0', '1801101', '总务处（通灌）', '15', null, 'SY004', '29', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (40, 39, '中央空调控制中心', null, '101001', 'XZ', null, null, null, '1', null, null, 'ZYKDKZZX', 'KMPYRRKN', null, 23, null, null, 'H0001', '2', '0', '180110101', '中央空调控制中心（通灌）', '1606', null, 'SY004', '431', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1, 0, '连云港市第一人民医院', null, '0', 'XZ', null, null, null, '1', null, null, 'LYGSDYRMYY', 'LFIYTGWNAB', null, 1, null, null, null, '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2, 1, '通灌院区', null, '1', 'XZ', null, null, null, '1', null, null, 'TGYQ', 'CIBA', null, 2, null, null, 'H0001', '2', '0', null, null, null, null, '1', '3', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (42, 39, '食堂', null, '101003', 'XZ', null, null, null, '1', null, null, 'ST', 'WI', null, 25, null, null, 'H0001', '2', '0', '180110103', '职工食堂（通灌）', null, null, 'SY004', '433', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (43, 39, '电工班', null, '101004', 'XZ', null, null, null, '1', null, null, 'DGB', 'JAG', null, 26, null, null, 'H0001', '2', '0', '180110105', '电工班（通灌）', '1605', null, 'SY004', '434', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3, 2, '院领导', null, '1000', 'XZ', null, null, null, '1', null, null, 'YLD', 'BWN', null, 2, null, null, 'H0001', '2', '0', '180010107', '院领导（通灌）', null, null, 'SY004', '10', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (45, 39, '管道班', null, '101006', 'XZ', null, null, null, '1', null, null, 'GDB', 'TUG', null, 26, null, null, 'H0001', '2', '0', '180110107', '管道班（通灌）', '1603', null, 'SY004', '444', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (46, 2, '保卫处', null, '1011', 'XZ', null, null, null, '1', null, null, 'BWC', 'WBT', null, 24, null, null, 'H0001', '2', '0', '1801201', '保卫处（通灌）', '06', null, 'SY004', '30', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (47, 2, '临床医学工程部', null, '1012', 'XZ', null, null, null, '1', null, null, 'LCYXGCB', 'JYAIATU', null, 25, null, null, 'H0001', '2', '0', '1801301', '临床医学工程部（通灌）', null, null, 'SY004', '31', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4, 2, '院办公室', null, '1001', 'XZ', null, null, null, '1', null, null, 'YBGS', 'BLWP', null, 3, null, null, 'H0001', '2', '0', '1800101', '院办公室（通灌）', '02', null, 'SY004', '11', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5, 2, '人力资源部', null, '1002', 'XZ', null, null, null, '1', null, null, 'RLZYB', 'WLUIU', null, 4, null, null, 'H0001', '2', '0', '1800301', '人力资源部（通灌）', null, null, 'SY004', '12', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (48, 47, '装备维保科', null, '101201', 'XZ', null, null, null, '1', null, null, 'ZBWBK', 'UTXWT', null, 25, null, null, 'H0001', '2', '0', '180130101', '装备维保科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (49, 47, '计量质控科', null, '101202', 'XZ', null, null, null, '1', null, null, 'JLZKK', 'YJRRT', null, 25, null, null, 'H0001', '2', '0', '180130102', '计量质控科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (50, 47, '采购科', null, '101203', 'XZ', null, null, null, '1', null, null, 'CGK', 'EMT', null, 25, null, null, 'H0001', '2', '0', '180130103', '采购科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (51, 2, '信息部', null, '1013', 'XZ', null, null, null, '1', null, null, 'XXB', 'WTU', null, 26, null, null, 'H0001', '2', '0', '1801001', '信息部（通灌）', null, null, 'SY004', '32', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (53, 51, '数据分析中心', null, '101302', 'XZ', null, null, null, '1', null, null, 'SJFXZX', 'ORWSKN', null, 27, null, null, 'H0001', '2', '0', '180100102', '数据分析中心（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (54, 2, '感染管理科', null, '1014', 'XZ', null, null, null, '1', null, null, 'GRGLK', 'DITGT', null, 28, null, null, 'H0001', '2', '0', '1801401', '感染管理科（通灌）', null, null, 'SY004', '34', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (55, 2, '医保处', null, '1015', 'XZ', null, null, null, '1', null, null, 'YBC', 'AWT', null, 29, null, null, 'H0001', '2', '0', '1801501', '医保处（通灌）', '89', null, 'SY004', '35', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (56, 2, '门诊部', null, '1016', 'YL', null, null, null, '1', null, null, 'MZB', 'UYU', null, 30, null, null, 'H0001', '2', '0', '1801601', '门诊部（通灌）', '29', null, 'SY004', '36', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (58, 56, '患者服务中心', null, '101602', 'YL', null, null, null, '1', null, null, 'HZFWZX', 'KFETKN', null, 31, null, null, 'H0001', '2', '0', '170010113', '患者服务中心（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (59, 56, '护理门诊', null, '101603', 'YL', null, null, null, '1', '4号楼1楼', null, 'HLMZ', 'RGUY', null, null, null, null, 'H0001', '1', '3', '1300102', '门诊护理单元（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (60, 59, '糖尿病护理门诊', null, '10160301', 'YL', null, null, null, '1', null, null, 'TNBHLMZ', 'ONURGUY', null, null, null, null, 'H0001', '1', '3', '130010206', '糖尿病护理门诊（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (61, 59, '伤口造口门诊', null, '10160302', 'YL', null, null, null, '1', null, null, 'SKZKMZ', 'WKTKUY', null, null, null, null, 'H0001', '1', '3', '130010207', '伤口造口门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (64, 56, '法医门诊', null, '101604', 'YL', null, null, null, null, '4号楼5楼', null, 'FYMZ', 'IAUY', null, null, null, null, 'H0001', '1', '3', '121010109', '法医门诊（通灌）', '36', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (65, 56, '便民门诊', null, '101605', 'YL', null, null, null, '1', '4号楼1楼综合服务中心', null, 'BMMZ', 'WNUY', null, 285, '9006', null, 'H0001', '1', '3', '116010101', '便民门诊（通灌）', '9006', null, 'SY00199', '292', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (610, 56, 'MDT', null, '101606', 'YL', null, null, null, '1', null, null, 'MDT', 'mdt', null, null, null, null, 'H0001', '1', '3', '121010110', 'MDT（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (66, 2, '公共事业发展部', null, '1017', 'XZ', null, null, null, '1', null, null, 'GGSYFZB', 'WAGONNU', null, 31, null, null, 'H0001', '2', '0', '1801701', '公共事业发展部（通灌）', null, null, 'SY004', '37', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6, 5, '人才综合管理科', null, '100201', 'XZ', null, null, null, '1', null, null, 'RCZHGLK', 'WFXWTGT ', null, 4, null, null, 'H0001', '2', '0', '180030101', '人才综合管理科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7, 5, '薪酬档案管理科', null, '100202', 'XZ', null, null, null, '1', null, null, 'XCDAGLK', 'ASSPTGT', null, 4, null, null, 'H0001', '2', '0', '180030102', '薪酬档案管理科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2223, 217, '乳腺病门诊', null, '110404030202', 'YL', null, null, null, '1', '4号楼3楼', null, 'RXBMZ', 'EEUUY', null, null, null, null, 'H0001', '1', '3', '102050104', '乳腺病门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2226, 1420, '口服小药房', null, '2201020201', 'YL', '2', null, null, '1', '2号楼2楼', null, 'KFXYF', 'KEIAY', null, null, null, null, 'H0002', '1', '52', '260010401', '病区药房（新海）', '2505', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2208, 2, '脑科医院办公室', null, '1030', 'XZ', null, null, null, '1', null, null, 'NKYYBGS', 'ETABLWP', null, null, null, null, 'H0001', '2', '0', '1802501', '脑科医院办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2222, 217, '甲乳外科门诊', null, '110404030201', 'YL', null, null, null, '1', '4号楼1楼', null, 'JRWKMZ', 'LEQTUY', null, null, null, null, 'H0001', '2', '3', '102050103', '甲乳外科门诊（通灌）', '5048', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2209, 2, '心血管病医院办公室', null, '1032', 'XZ', null, null, null, '1', null, null, 'XXGBYYBGS', 'NTTUABLWP', null, null, null, null, 'H0001', '2', '0', '1802401', '心血管病医院办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2210, 2, '供氧中心', null, '1033', 'XZ', null, '2', '1', '1', null, null, 'GYZX', 'WRKN', null, null, null, null, 'H0001', '1', '0', '180130106', '供氧中心（通灌）', '39', null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2211, 454, '门诊手术室', null, '130703', 'YL', null, null, null, '1', '4号楼5楼', null, 'MZSSS', 'UYRSP', null, null, null, null, 'H0001', '1', '0', '147010103', '门诊手术室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2214, 470, '新东社区卫生服务中心护理单元', null, '140159', 'YL', null, null, null, '1', null, null, 'XDSQWSFWZXHLDY', 'UAPABTETKNRGUF', null, null, null, null, 'H0001', '1', '7', '0170101', '苍梧分院小组', null, null, 'SY003', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2215, 470, '健康管理中心护理单元', null, '140160', 'YL', null, null, null, '1', null, null, 'JKGLZXHLDY', 'WYTGKNRGUF', null, null, null, null, 'H0001', '1', '7', '130010205', '体检中心护理组（通灌）', 't043', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2218, 232, '口腔医院办公室', null, '110502', 'XZ', null, null, null, '1', null, null, 'KQYYBGS', 'KEABLWP', null, null, null, null, 'H0001', '2', '0', '1802201', '口腔医院办公室（通灌）', null, null, 'SY00102', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2219, 243, '儿童医院办公室', null, '110605', 'XZ', null, null, null, '1', null, null, 'ETYYBGS', 'QUABLWP', null, null, null, null, 'H0001', '2', '0', '1802301', '儿童医院办公室（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1087, 1076, '神经电生理检查室', null, '21070205', 'YL', null, null, null, null, '2号楼2楼', null, 'SJDSLJCS', 'PXJTGSSP', null, 150, '400503', '1', 'H0002', '1', '4', '2450102', '神经电生理（新海）', '400503', null, 'SY00203', '156', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1086, 1076, '脑电图', null, '21070204', 'YL', null, null, null, '1', '2号楼2楼', null, 'NDT', 'EJL', null, 149, '400504', '1', 'H0002', '1', '4', '2490102', '脑电图（新海）', '400504', null, 'SY00203', '155', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1076, 1066, '神经内科', null, '210702', 'YL', null, null, null, '1', null, null, 'SJNK', 'PXMT', null, 145, '4005', null, 'H0002', '1', '1', '2010702', '神经内科（新海）', '4005', null, 'SY00203', '151', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1066, 800, '脑科', null, '2107', 'YL', null, null, null, '1', null, null, 'NK', 'ETAB', null, 140, null, null, 'H0002', '1', '0', '08025', '脑科医院', null, null, 'SY00203', '146', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2206, 2, '通灌院区综合办公室', null, '1027', 'XZ', null, null, null, '1', null, null, 'TGYQZHBGS', 'CIBAXWLWP', null, null, null, null, 'H0001', '2', '0', '1802101', '综合办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2228, 1418, 'CT室小药房', null, '22010207', 'YL', null, null, null, '1', null, null, 'CTSXYF', 'YTIAY', null, null, null, null, 'H0002', '1', '52', '260010405', 'CT室药房（新海）', '2606', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2227, 1324, '发热肠道诊区', null, '250104', 'YL', null, null, null, '1', null, null, 'FRCDZQ', 'NREUYA', null, null, null, null, 'H0002', '2', '8', '270010219', 'B1诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (925, 923, '骨质疏松科门诊', null, '21010802', 'YL', null, null, null, '1', null, null, 'GZSSKMZ', 'MRNSTUY', null, 66, '501201', null, 'H0002', '1', '3', '201110202', '骨质疏松科门诊（新海）', '501201', null, 'SY00299', '72', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (923, 800, '骨质疏松科', null, '210108', 'YL', null, null, null, null, '2号楼1楼自动扶梯东侧', null, 'GZSSK', 'MRNST', null, 64, '5012', null, 'H0002', '1', '1', '2011102', '骨质疏松科（新海）', '5012', null, 'SY00299', '70', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1085, 1076, '神经内科门诊', null, '21070203', 'YL', null, null, null, '1', null, null, 'SJNKMZ', 'PXMTUY', null, 148, '400501', null, 'H0002', '1', '3', '201070203', '神经内科门诊（新海）', '400501', null, 'SY00203', '154', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2231, 1269, '抢救室护理单元', null, '240147', 'YL', null, null, null, '1', null, null, 'QJSHLDY', 'RFPRGUF', null, null, null, null, 'H0002', '1', '3', '230020203', '抢救室护理单元（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2242, 1245, '钼靶检查室', null, '230504', 'YL', null, null, null, '1', '1号楼2楼甲乳中心', null, 'MBJCS', 'QASSP', null, null, null, null, 'H0002', '1', '4', '241010204', '乳腺钼靶机室（新海）', '2601', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2243, 1245, '胃肠造影室', null, '230505', 'YL', null, null, null, '1', '2号楼1楼', null, 'WCZYS', 'LETJP', null, null, null, null, 'H0002', '1', '4', '241010205', '胃肠造影室（新海）', '2601', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2244, 854, '简易门诊', null, '201608', 'YL', '1', null, null, '1', null, null, 'JYMZ', 'TJUY', null, null, null, null, 'H0002', '1', '3', '221010211', '简易门诊（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2235, 1418, '病区输液药房', null, '22010210', 'YL', '2', null, null, '1', null, null, 'BQSYYF', 'UALIAY', null, null, null, null, 'H0002', '1', '52', '260010412', '病区输液药房（新海）', '2505', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (938, 800, '肿瘤科', null, '2103', 'YL', null, null, null, '1', null, null, 'ZLK', 'EUT', null, 70, '70', null, 'H0002', '1', '1', '221010206', '肿瘤科综合门诊（新海）', null, null, 'SY00299', '76', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (954, 938, '微创治疗科', null, '210306', 'YL', null, null, null, '1', null, null, 'WCZLK', 'TWIUT', null, 70, null, null, 'H0002', '1', '4', '2090302', '微创治疗科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (917, 872, '血液病科', null, '210107', 'YL', null, null, null, '1', null, null, 'XYBK', 'TIUT', null, 61, '7004', null, 'H0002', '1', '1', '2011002', '血液病科（新海）', null, null, 'SY00299', '67', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (922, 917, '血液病科门诊', null, '21010702', 'YL', '1', null, null, '1', null, null, 'XYBKMZ', 'TIUTUY(TE)', null, 63, '700401', null, 'H0002', '1', '3', '201100202', '血液病科门诊（新海）', null, null, 'SY00299', '69', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2238, 800, '综合办公室', null, '2023', 'XZ', null, null, null, '1', null, null, 'ZHBGS', 'XWLWP', null, null, null, null, 'H0002', '1', '0', '2802102', '综合办公室（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2246, 1269, '二十病区护理单元', null, '240120', 'YL', null, null, null, '1', '6号楼12楼', null, 'ESBQHLDY', 'FFUARGUF', null, null, null, null, 'H0002', '1', '7', '230020136', '二十病区-眼科护理单元（新海）', 't009', '二十病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1048, 1042, '儿内科', null, '210602', 'YL', null, null, null, '1', null, null, 'ENK', 'QMT', null, 132, '4351', null, 'H0002', '1', '1', '2040202', '小儿内科（新海）', null, null, 'SY00201', '138', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1057, 1048, '儿内科门诊', null, '21060203', 'YL', null, null, null, '1', null, null, 'ENKMZ', 'QMTUY', null, 135, '4301', null, 'H0002', '1', '3', '204020203', '小儿内科门诊（新海）', null, null, 'SY00201', '141', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1042, 800, '儿科', null, '2106', 'YL', null, null, null, '1', null, null, 'EK', 'QUAB', null, 128, null, null, 'H0002', '1', '1', '221010203', '儿科综合门诊（新海）', null, null, 'SY00201', '134', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1165, 800, '中医科', null, '2114', 'YL', null, null, null, '1', null, null, 'ZYK', 'KAT', null, 202, '42', null, 'H0002', '1', '2', '2140102', '中医科（新海）', null, null, 'SY00299', '208', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1166, 1165, '中医科门诊', null, '211401', 'YL', null, null, null, '1', 'C2诊区', null, 'ZYKMZ', 'KATUY', null, 203, '4201', null, 'H0002', '1', '3', '214010201', '中医科门诊（新海）', null, null, 'SY00299', '209', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1167, 1165, '中医男性科', null, '211402', 'YL', null, null, null, '1', null, null, 'ZYNXK', 'KALNT', null, 204, '4253', null, 'H0002', '1', '1', '214010201', '中医科门诊（新海）', null, null, 'SY00299', '210', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1169, 1167, '中医男性科门诊', null, '21140201', 'YL', null, null, null, '1', null, null, 'ZYNXKMZ', 'KALNTUY', null, 206, '4203', null, 'H0002', '1', '3', '214010201', '中医科门诊（新海）', null, null, 'SY00299', '212', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2255, 2112, 'CT室', null, '31350301', 'YL', null, null, null, '1', '门诊楼1楼东北', null, 'CTS', 'CTP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2267, 2120, '急诊内科病区', null, '313705', 'YL', null, null, null, '1', '住院部9楼西', null, 'JZNKBQ', 'QYMTUA', null, 13705, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2269, 2038, '老年病科', null, '31018', 'YL', null, null, null, '1', null, null, 'LNBK', 'FRUT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2271, 2100, '放射科小药房', null, '310710', 'YL', null, null, null, '1', null, null, 'FSKXYF', 'YTTIAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (803, 800, '人力资源部', null, '2002', 'XZ', null, null, null, '1', null, null, 'RLZYB', 'WLUIU', null, 4, null, null, 'H0002', '2', '0', '2800302', '人力资源部（新海）', '05', null, 'SY004', '12', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (857, 856, '糖尿病护理门诊', null, '20160301', 'YL', null, null, null, '1', null, null, 'TNBHLMZ', 'ONURGUY', null, null, null, null, 'H0002', '1', '3', '230020206', '糖尿病护理门诊（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (319, 2, '介入科', null, '110805', 'YL', null, null, null, '1', null, null, 'JRK', 'WTT', null, 170, '2608', null, 'H0001', '1', '1', '1100101', '介入科（通灌）', '2608', null, 'SY00104', '176', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3502, 2106, '口服小药房', null, '31070601', 'YL', null, null, null, '1', '住院楼02楼东', null, 'KFXYF', 'KEIAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (237, 236, '口腔科综合门诊', null, '1105010201', 'YL', null, null, null, '1', null, null, 'KQKZHMZ', 'KETXWUY', null, 122, '60030108', null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', '60030108', null, 'SY00102', '128', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (258, 249, '儿内科门诊', null, '11060203', 'YL', null, null, null, '1', '3号楼2楼', null, 'ENKMZ', 'QMTUY', null, 135, '4301', null, 'H0001', '1', '3', '104020103', '小儿内科门诊（通灌）', '4301', null, 'SY00101', '141', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (277, 267, '神经内科', null, '110702', 'YL', null, null, null, '1', null, null, 'SJNK', 'PXMT', null, 145, '4005', null, 'H0001', '1', '1', '1010701', '神经内科（通灌）', '4005', null, 'SY00103', '151', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (295, 294, '心身疾病科门诊', null, '11070401', 'YL', null, null, null, '1', '4号楼4楼', null, 'XSJBKMZ', 'NTUUTUY', null, 156, '406601', null, 'H0001', '1', '3', '101130102', '心身医学科门诊（通灌）', '406601', null, 'SY00103', '162', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3506, 265, '儿童保健治疗室', null, '11060402', 'YL', '1', '1', '1', '1', '4号楼4楼（儿童保健中心）', null, 'ETBJZLS', 'QUWWIUP', null, null, null, null, 'H0001', '1', '4', '104040101', '儿童保健门诊（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3509, 800, '针灸推拿科', null, '2121', 'YL', null, null, null, '1', null, null, 'ZJTNK', 'QQRWT', null, null, null, null, 'H0002', null, '1', '2230102', '针灸推拿科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (881, 873, '老年医学科门诊', null, '21010103', 'YL', null, null, null, '1', null, null, 'LNYXKMZ', 'FRAITUY', null, 41, '400301', null, 'H0002', '1', '3', '201010203', '老年病科门诊（新海）', '400301', null, 'SY00299', '47', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (970, 964, '泌尿外科门诊', null, '21040203', 'YL', null, null, null, '1', null, null, 'MNWKMZ', 'INQTUY', null, 88, '500401', null, 'H0002', '1', '3', '202020203', '泌尿外科门诊（新海）', '500401', null, 'SY00299', '94', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1030, 958, '外科综合门诊', null, '210407', 'YL', null, null, null, '1', null, null, 'WKZHMZ', 'QTXWUY', null, null, null, null, 'H0002', '1', '3', '221010202', '外科综合门诊（新海）', '50', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1181, 1179, '观察病区', null, '21180102', 'YL', null, null, null, '1', '1号楼2楼', null, 'GCBQ', 'CPUA', null, 7180102, '21180102', '1', 'H0002', '1', '2', '211010201', '急诊内科病区（新海）', '3006', null, 'SY00299', '445', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1417, 1411, '制剂原料库', null, '22010106', 'YL', null, null, null, '1', null, null, 'ZJYLK', 'RYDOY', null, null, null, null, 'H0002', '1', '51', '260010205', '制剂原料库（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1196, 800, '康复医学科', null, '2119', 'YL', null, null, null, '1', null, null, 'KFYXK', 'YTAIT', null, 277, '33', null, 'H0002', '1', '1', '2150202', '康复科（新海）', '33', null, 'SY00299', '283', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1252, 1249, '心脏超声室', null, '230603', 'YL', null, null, null, '1', '2号楼2楼', null, 'XZCSS', 'NEFFP', null, 262, '400403', '1', 'H0002', '1', '4', '244010202', '心脏彩超室（新海）', '400403', null, 'SY00204', '268', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1276, 1269, '九病区护理单元', null, '240109', 'YL', null, null, null, '1', '6号楼6楼', null, 'JBQHLDY', 'VUARGUF(INQTF)', null, 293, 't009', null, 'H0002', '1', '7', '230020111', '九病区-呼吸与危重症二护理单元（新海）', 't016', '九病区', 'SY00299', '301', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (599, 591, '预约小组:核磁成像室', null, '160108', 'YL', null, null, null, '1', null, null, 'YYXZ:HCCXS', 'CXIX:SDDWP', null, 404, null, null, 'H0001', '1', '9', null, null, null, null, 'SY00199', '412', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (14, 10, '医患沟通办公室', null, '100404', 'XZ', null, null, null, '1', null, null, 'YHGTBGS', 'AKICLWP', null, 6, null, null, 'H0001', '2', '0', '180050104', '医患沟通办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (96, 90, '血透室', '人工肾', '11010303', 'YL', null, null, null, '1', null, null, 'XTS', 'TTP', null, 49, '400703', '1', 'H0001', '1', '4', '1460101', '血液透析中心（通灌）', '400703', null, 'SY00199', '55', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (123, 118, '血液病科门诊', null, '11010702', 'YL', null, null, null, '1', '4号楼2楼', null, 'XYBKMZ', 'TIUTUY', null, 63, '700401', null, 'H0001', '1', '3', '101100102', '血液病科门诊（通灌）', '700401', null, 'SY00199', '69', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2494, 415, '病区输液药房', null, '12010217', 'YL', null, null, null, '1', null, null, 'BQSYYF', 'UALIAY', null, null, null, null, 'H0001', '1', '52', '160010313', '病区输液药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (155, 139, '微创治疗科', null, '110306', 'YL', null, null, null, '1', null, null, 'WCZLK', 'TWIUT', null, 70, null, null, 'H0001', '1', '4', '1090301', '微创治疗科（通灌）', '7006', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (174, 165, '男性科门诊', null, '11040205', 'YL', null, null, null, '1', null, null, 'NXKMZ', 'LNTUY', null, null, null, null, 'H0001', '1', '3', '102020104', '男性科门诊（通灌）', '4203', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (213, 212, '甲乳外科一病区（停用）', null, '1104040301', 'YL', null, null, null, '0', null, null, 'JRWKYBQTY', 'LEQTGUAWE', null, 2040301, '500905', null, 'H0001', '1', '2', '102050101', '甲乳外科一病区（通灌）', '500905', null, 'SY00199', '116', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1117, 800, '心功能检查室', 'DSA', '210804', 'YL', null, null, null, null, '2号楼2楼(高新区院区)', null, 'XGNJCS', 'NACSSP(TE)', null, 169, null, '1', 'H0002', '1', '4', '2610102', '心功能检查室（新海）', '400405', null, 'SY00204', '175', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (354, 339, '计划生育门诊', null, '11110206', 'YL', null, null, null, '1', '4号楼3楼', null, 'JHSYMZ', 'YATYUY', null, 191, '501012', null, 'H0001', '1', '3', '103010103', '计划生育门诊（通灌）', '501012', null, 'SY00199', '197', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (378, 377, '临床营养科门诊', null, '111701', 'YL', null, null, null, '1', '4号楼1楼', null, 'LCYYKMZ', 'JYAUTUY', null, 253, '1901', null, 'H0001', '1', '3', '119010102', '临床营养科门诊（通灌）', '1901', null, 'SY00199', '259', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (400, 396, '康复医学科门诊', null, '111902', 'YL', null, null, null, '1', '4号楼1楼', null, 'KFYXKMZ', 'YTAITUY', null, 279, '3301', null, 'H0001', '1', '3', '115020102', '康复科门诊（通灌）', '3301', null, 'SY00199', '285', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (417, 407, '中药草药库', null, '12010109', 'YL', null, null, null, '1', null, null, 'ZYCYK', 'KAAAY', null, 225, '250202', null, 'H0001', '1', '51', '160010105', '中药草药库（通灌）', '250202', null, 'SY00199', '231', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (454, 2, '手术室', null, '1307', 'YL', null, null, null, '1', null, null, 'SSS', 'RSP', null, 409, null, null, 'H0001', '1', '0', '1470101', '手术室（通灌）', null, null, 'SY00199', '417', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2234, 1269, '门诊护理单元', null, '240148', 'YL', null, null, null, '1', null, null, 'MZHLDY', 'UYRGUF', null, null, null, null, 'H0002', '1', '7', '2300202', '门诊护理单元（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (217, 212, '甲乳中心', null, '1104040302', 'YL', null, null, null, '1', null, null, 'JRZX', 'LEKN', null, 111, '5048', null, 'H0001', '1', '3', '102050103', '甲乳外科门诊（通灌）', '5048', null, 'SY00199', '117', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (890, 889, '肾内科病区', null, '21010301', 'YL', null, null, null, '1', '4号楼8楼', null, 'SNKBQ', 'JMTUA', null, 1010301, '400702', null, 'H0002', '1', '2', '201030201', '肾内科病区（新海）', '400702', null, 'SY00299', '53', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (916, 906, '气管镜室', '气管炎门诊', '21010604', 'YL', null, null, null, '1', '2号楼2楼内镜中心', null, 'QGJS', 'RTQP', null, 60, '401004', '1', 'H0002', '1', '4', '2510104', '气管镜中心（新海）', '401004', null, 'SY00299', '66', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2250, 2048, '神经内科Ⅱ病区', null, '3101303', 'YL', null, null, null, '1', '住院部10楼', null, 'SJNKⅡBQ', 'PXMTUA', null, 1303, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2256, 2112, '核磁成像室', null, '31350302', 'YL', null, null, null, '1', '门诊楼1楼东北', null, 'HCCXS', 'SDDWP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2261, 1324, 'A3诊区', null, '250106', 'YL', null, null, null, null, null, null, 'A3ZQ', 'A3YA', null, null, null, null, 'H0002', '1', '8', '270010214', 'A3 康复医学科诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1258, 1257, '核医学科门诊', null, '230801', 'YL', null, null, null, '1', null, null, 'HYXKMZ', 'SAITUY', null, 264, '38010101', null, 'H0002', '1', '3', '220010202', '核医学科门诊（新海）', null, null, 'SY00299', '270', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2270, 2269, '老年医学科病区', null, '3101801', 'YL', null, null, null, '1', '住院部14楼西', null, 'LNYXKBQ', 'FRAITUA', null, 1801, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2272, 906, '肺功能室', null, '21010605', 'YL', null, null, null, null, '1号楼2楼B7诊区13诊室', null, 'FGNS', 'EACP', null, null, null, null, 'H0002', '1', '4', '2540102', '肺功能室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (470, 2, '护理单元', null, '1401', 'YL', null, null, null, '1', null, null, 'HLDY', 'RGUF', null, 286, null, null, 'H0001', '1', '0', '13001', '通灌院区护理', null, null, 'SY00199', '293', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2495, 332, '喉镜小药房', null, '12010219', 'YL', null, null, null, '1', null, null, 'HJXYF', 'KQIAY', null, null, null, null, 'H0001', '1', '52', '160010317', '喉镜小药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2588, 1206, 'I期临床研究中心', null, '220103', 'YL', null, null, null, '1', null, null, 'IQLCYJZX', 'IAJYDPKN', null, null, null, null, 'H0002', '1', '1', '2600112', 'I期临床研究（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3510, 3509, '针灸推拿科门诊', null, '212101', 'YL', null, null, null, '1', null, null, 'ZJTNKMZ', 'QQRWTUY', null, null, null, null, 'H0002', null, '3', '223010201', '针灸推拿科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3414, 345, '母婴护理门诊', null, '11110211', 'YL', null, null, null, '1', null, null, 'MYHLMZ', 'XMRGUY', null, null, null, null, 'H0001', '1', '3', '130010211', '母婴护理门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3512, 2069, '胃肠外科', null, '3102206', 'YL', null, null, null, '1', null, null, 'WCWK', 'LEQT', null, 2206, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3518, 453, '急诊B超室', null, '13060401', 'YL', null, null, null, '1', null, null, 'JZBCS', 'QYBFP', null, null, null, null, 'H0001', '1', '4', '144010101', '超声综合（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3526, 837, '节能班', null, '201002', 'XZ', null, null, null, '1', null, null, 'JNB', 'ACG', null, null, null, null, null, null, null, '280110219', '节能办（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3527, 837, '基建办', null, '201003', 'XZ', null, null, null, '1', null, null, 'JJB', 'AVL', null, null, null, null, null, null, null, '280110206', '基建处（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3528, 837, '总务办公室', null, '201004', 'XZ', null, null, null, '1', null, null, 'ZWBGS', 'UTLWP', null, null, null, null, null, null, null, '2801102', '总务处（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3530, 837, '病员食堂', null, '201006', 'XZ', null, null, null, '1', null, null, 'BYST', null, null, null, null, null, null, null, null, '280110204', '病员食堂（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3532, 837, '	高压电工班', null, '201008', 'XZ', null, null, null, '1', null, null, 'GYDGB', null, null, null, null, null, null, null, null, '280110205', '电工班（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3534, 837, '污水处理班', null, '201010', 'XZ', null, null, null, '1', null, null, 'WSCLB', null, null, null, null, null, null, null, null, '280110214', '污水处理站（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3537, 837, '医疗废物处理中心', null, '201013', 'XZ', null, null, null, '1', null, null, 'YLFWCLZX', null, null, null, null, null, null, null, null, '2801102', '总务处（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3538, 837, '物业服务中心', null, '201014', 'XZ', null, null, null, '1', null, null, 'WYFWZX', null, null, null, null, null, null, null, null, '280110215', '物业公司（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3540, 837, '院内公共', null, '201016', 'XZ', null, null, null, '1', null, null, 'YNGG', null, null, null, null, null, null, null, null, '2801102', '总务处（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1887, 882, '肠道门诊', null, '21010203', 'YL', null, null, null, '1', null, null, 'CDMZ', 'IWMTUY', null, 44, '400601', null, 'H0002', '1', '3', '216010202', '肠道门诊（新海）', '400601', null, 'SY00299', '50', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (12230, 1269, '急诊ICU护理单元（停用）', null, '240151', 'YL', null, null, null, null, null, null, 'JZICUHLDY', 'QYICURGUF', null, null, null, null, 'H0002', '1', '7', '230020103', '三病区-重症ICU护理单元（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4205, 1170, '麻醉药品库', null, '22010107', 'YL', null, null, null, '1', null, null, 'MZYPK', 'YSAKY', null, null, null, null, 'H0002', '1', '51', '260010201', '西药库（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4107, 2128, '康复医学科病区', null, '314603', 'YL', null, null, null, '1', '住院部03楼西', null, 'KFYXKBQ', 'YTAITUA', null, 17603, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4209, 2149, '四病区护理单元', null, '320131', 'YL', null, null, null, '1', '住院部03楼', null, 'SBQHLDY', 'LUARGUF', null, null, null, null, 'H0011', '1', '7', null, null, null, '04病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4211, 1269, '二十三病区护理单元', null, '240123', 'YL', '2', '2', '1', '1', '4号楼5楼', null, 'ESSBQHLDY', 'FFDUARGUF', null, null, null, null, 'H0002', '1', '7', '230020130', '二十三病区-心内科、特诊医疗科（全科医学科）护理单元（新海）', null, '二十三病区', 'SY00204', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4212, 1269, '二十四病区护理单元', null, '240124', 'YL', null, null, null, '1', '3号楼6楼', null, 'ESSBQHLDY', 'FFLUARGUF', null, null, null, null, 'H0002', '1', '7', '230020106', '二十四病区-甲乳一护理单元（新海）', null, '二十四病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4213, 1269, '二十五病区护理单元', null, '240125', 'YL', null, null, null, '1', '4号楼6楼', null, 'ESWBQHLDY', 'FFGUARGUF', null, null, null, null, 'H0002', '1', '7', '230020107', '二十五病区-甲乳二护理单元（新海）', null, '二十五病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4214, 1269, '二十六病区护理单元', null, '240126', 'YL', null, null, null, '1', '3号楼7楼', null, 'ESLBQHLDY', 'FFUUARGUF', null, null, null, null, 'H0002', '1', '7', '230020108', '二十六病区-泌尿一护理单元（新海）', null, '二十六病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4215, 1269, '二十七病区护理单元', null, '240127', 'YL', null, null, null, '1', '4号楼7楼', null, 'ESQBQHLDY', 'FFAUARGUF', null, null, null, null, 'H0002', '1', '7', '230020109', '二十七病区-泌尿二护理单元（新海）', null, '二十七病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4218, 1269, '三十病区护理单元', null, '240130', 'YL', null, null, null, '1', '3号楼9楼', null, 'SSBQHLDY', 'DFUARGUF', null, null, null, null, 'H0002', '1', '7', '230020104', '三十病区-运动医学科、骨质疏松科、疼痛科护理单元（高新）', null, '三十病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4219, 1269, '三十一病区护理单元', null, '240131', 'YL', null, null, null, '1', '4号楼9楼', null, 'SSYBQHLDY', 'DFGUARGUF', null, null, null, null, 'H0002', '1', '7', '230020105', '三十一病区-肛肠科护理单元（高新）', null, '三十一病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4221, 1269, '三十三病区护理单元', null, '240133', 'YL', null, null, null, '1', '4号楼10楼', null, 'SSSBQHLDY', 'DFDUARGUF', null, null, null, null, 'H0002', '1', '7', '230020133', '三十三病区-肿瘤四护理单元（新海）', null, '三十三病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4222, 1269, '三十四病区护理单元', null, '240134', 'YL', null, null, null, '1', '3号楼11楼', null, 'SSSBQHLDY', 'DFLUARGUF', null, null, null, null, 'H0002', '1', '7', '230020134', '三十四病区-肿瘤五护理单元（新海）', null, '三十四病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4223, 1269, '三十五病区护理单元', null, '240135', 'YL', null, null, null, '1', '4号楼11楼', null, 'SSWBQHLDY', 'DFGUARGUF', null, null, null, null, 'H0002', '1', '7', '230020135', '三十五病区-肿瘤六护理单元（新海）', null, '三十五病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4224, 1269, '三十六病区护理单元', null, '240136', 'YL', null, null, null, '1', '4号楼12楼', null, 'SSLBQHLDY', 'DFUUARGUF', null, null, null, null, 'H0002', '1', '7', '230020123', '三十六病区-风湿免疫科护理单元（新海）', null, '三十六病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4108, 1418, '超声科小药房', null, '22010214', 'YL', null, null, null, '1', null, null, 'CSKXYF', 'FFTIAY', null, null, null, null, 'H0002', '1', '52', '260010402', '门诊药房（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4509, 2128, '针灸推拿门诊', null, '314005', 'YL', null, null, null, '1', '门诊4楼西北', null, 'ZJTNMZ', 'QQRWUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4613, 4612, '疼痛科病区', null, '211601', 'YL', '2', null, null, '1', '3号楼9楼', null, 'TTKBQ', 'UUTUA', null, 8011601, null, null, 'H0002', '1', '2', '213010201', '疼痛科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4716, 896, '内分泌科病区', null, '21010401', 'YL', '2', '1', null, '1', '3号楼8楼', null, 'NFMKBQ', 'MWITUA', null, 1010401, null, null, 'H0002', '1', '2', '201040201', '内分泌科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4618, 958, '烧伤整形科', null, '210405', 'YL', '2', null, null, '1', null, null, 'SSZXK', 'OWGGT', null, null, null, null, 'H0002', '1', '1', '2021302', '烧伤整形科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4620, 1196, '康复医学科病区', null, '211901', 'YL', null, '2', '2', '1', '4号楼13楼', null, 'KFYXKBQ', 'YTAITUA', null, 9011901, null, null, 'H0002', '1', '2', '215020201', '康复科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4919, 4917, '教育科', null, '200502', 'XZ', null, null, null, '1', null, null, 'JYK', 'FYT', null, null, null, null, 'H0002', '2', null, '280060202', '教育科（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4924, 800, '特诊医疗科', null, '210109', 'YL', null, '1', null, null, null, null, 'TZYLK', 'TYAUT', null, 1010900, null, null, 'H0002', '1', '1', '2011202', '特诊医疗科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4925, 4924, '特诊医疗科病区（停用）', null, '21010901', 'YL', '2', '1', null, '1', '4号楼5楼', null, 'TZYLKBQTY', 'TYAUTUAWE', null, 1010901, null, null, 'H0002', '1', '2', '201120201', '特诊医疗科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4926, 938, '肿瘤科四病区', null, '210304', 'YL', null, null, null, '1', '4号楼10楼', null, 'ZLKSBQ', 'EUTLUA', null, 8010304, null, null, 'H0002', '1', '2', '209040201', '肿瘤科安宁疗护一病区（肿瘤四）（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4928, 938, '肿瘤科六病区', null, '210399', 'YL', null, null, null, '1', '4号楼11楼', null, 'ZLKLBQ', 'EUTUUA', null, 8010399, null, null, 'H0002', '1', '2', '209020202', '肿瘤化疗科二病区（肿瘤五）（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5215, 2180, '肝病科门诊', null, '3222', 'YL', null, null, null, '1', '门诊楼2楼', null, 'GBKMZ', 'EUTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (318, 297, '心功能检查室', 'DSA', '110804', 'YL', null, null, null, null, '3号楼3楼', null, 'XGNJCS', 'NACSSP', null, 169, null, '1', 'H0001', '1', '4', '1610101', '心功能检查室（通灌）', null, null, 'SY00104', '175', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (324, 297, '市心血管疾病研究所', null, '110806', 'YL', null, null, null, '1', null, null, 'SXXGJBYJS', 'YNTTUUDPR', null, 173, null, null, 'H0001', '1', '10', '101090105', '市心血管疾病研究所（通灌）', null, null, 'SY00104', '179', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (331, 325, '视光学门诊', null, '110903', 'YL', null, null, null, '1', null, null, 'SGXMZ', 'PIIUY', null, 177, '600204', '1', 'H0001', '1', '3', '105010102', '眼科门诊（通灌）', '600204', null, 'SY00199', '183', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2689, 1269, 'I期临床护理单元', null, '240146', 'YL', null, null, null, '1', null, null, 'IQLCHLDY', 'IAJYRGUF', null, null, null, null, 'H0002', '1', '7', '260011202', 'I期临床护理单元（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (344, 339, '妇科门诊', null, '11110102', 'YL', null, null, null, '1', '4号楼3楼', null, 'FKMZ', 'VTUY', null, 184, '501001', null, 'H0001', '1', '3', '103010102', '妇科门诊（通灌）', '501001', null, 'SY00199', '190', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2691, 2269, '老年医学科门诊', null, '3101802', 'YL', null, null, null, '1', null, null, 'LNYXKMZ', 'FRAITUY', null, 1802, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3601, 415, '支气管镜小药房', null, '12010220', 'YL', null, null, null, '1', '3号楼3楼', null, 'ZQGJXYF', 'FRTQIAY', null, null, null, null, 'H0001', '1', '52', '160010301', '病区药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (287, 277, '脑电图', null, '11070204', 'YL', null, null, null, '1', '4号楼4楼', null, 'NDT', 'EJL', null, 149, '400504', '1', 'H0001', '1', '4', '1490101', '脑电图（通灌）', '400504', null, 'SY00103', '155', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3524, 1143, '妇科门诊手术室', null, '21110103', 'YL', '1', '2', '1', '1', null, null, 'FKMZSSS', 'VTUYRSP', null, null, null, null, 'H0002', '1', '4', '203010202', '妇科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (298, 297, '心血管内科', null, '110801', 'YL', null, null, null, '1', null, null, 'XXGNK', 'NTTMT', null, 159, '4004', null, 'H0001', '1', '1', '1010901', '心血管内科（通灌）', '4004', null, 'SY00104', '165', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3802, 379, '急诊ICU', null, '111804', 'YL', '2', '1', null, '1', null, null, 'JZICU', 'QYICU', null, null, null, null, 'H0001', '1', '1', '1110101', '急诊内科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4918, 4917, '科技科', null, '200501', 'XZ', null, null, null, '1', null, null, 'KJK', 'TRT', null, null, null, null, 'H0002', '2', null, '280060201', '科技科（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5268, 415, '公安监管中心综合门诊部虚拟药房', null, '12010226', 'YL', null, null, null, null, null, null, 'GAJGZXZHMZBXNYF', 'WPJTKNXWUYUHRAY', null, null, null, null, 'H0001', '1', '51', '160010302', '门诊药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5216, 4612, '疼痛科门诊', null, '211603', 'YL', '1', null, null, null, null, null, 'TTKMZ', 'UUTUY', null, null, null, null, 'H0002', '1', '3', '213010202', '疼痛科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5270, 4924, '特诊医疗科门诊', null, '21010902', 'YL', '1', null, null, null, null, null, 'TZYLKMZ', 'TYAUTUY', null, null, null, null, 'H0002', '1', '3', '201120202', '特诊医疗科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5318, 800, '全科医学科', null, '210112', 'YL', null, null, null, null, null, null, 'QKYXK', 'WTAIT', null, null, null, null, 'H0002', '1', '1', '2011202', '全科医学科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5319, 5318, '全科医学科门诊', null, '21011201', 'YL', '1', null, null, null, null, null, 'QKYXKMZ', 'WTAITUY', null, null, null, null, 'H0002', '1', '3', '201120201', '全科医学科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5320, 5369, '全科医学科门诊', null, '11011301', 'YL', null, null, null, null, null, null, 'QKYXKMZ', 'WTAITUY', null, null, null, null, 'H0001', '1', '3', '101120102', '全科医学科门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (33, 30, '门诊收费室', null, '100803', 'XZ', null, null, null, '1', '4号楼1~5层均有', null, 'MZSFS', 'UYNXP', null, 20, null, null, 'H0001', '1', '0', '180080106', '门诊收费室（通灌）', null, null, 'SY004', '420', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (982, 980, '关节外科门诊', null, '2104030202', 'YL', null, null, null, '1', null, null, 'GJWKMZ', 'UAQTUY', null, 96, '50029906', null, 'H0002', '1', '3', '202090202', '关节骨科门诊（新海）', '50029906', null, 'SY00299', '102', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (999, 997, '肝胆外科门诊', null, '2104040102', 'YL', null, null, null, '1', null, null, 'GDWKMZ', 'EEQTUY', null, 104, '5046', null, 'H0002', '1', '3', '202030202', '肝胆外科门诊（新海）', '5046', null, 'SY00299', '110', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1009, 1011, '乳腺病门诊', null, '2104040304', 'YL', null, null, null, '1', null, null, 'RXBMZ', 'EEUUY', null, 111, '5048', null, 'H0002', '1', '3', '202050204', '乳腺病门诊（新海）', '501007', null, 'SY00299', '117', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1097, 1096, '心血管内科', null, '210801', 'YL', null, null, null, '1', null, null, 'XXGNK', 'NTTMT', null, 159, '4004', null, 'H0002', '1', '1', '2010902', '心血管内科（新海）', '4063', null, 'SY00204', '165', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (981, 980, '关节外科病区', null, '2104030201', 'YL', null, null, null, '1', '5号楼5楼', null, 'GJWKBQ', 'UAQTUA', null, 2040320, '500204', null, 'H0002', '1', '2', '202090201', '关节骨科病区（新海）', '500204', null, 'SY00299', '101', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1250, 1249, '超声介入室', null, '230601', 'YL', null, null, null, null, null, null, 'CSJRS', 'FFWTP', null, 260, '2804', '1', 'H0002', '1', '4', '244010203', '超声介入室（新海）', '2804', null, 'SY00299', '266', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1257, 800, '核医学科', null, '2308', 'YL', null, null, null, '1', null, null, 'HYXK', 'SAIT', null, 263, '38', null, 'H0002', '1', '1', '2200102', '核医学科（新海）', '3805', null, 'SY00299', '269', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1264, 800, '中心实验室', null, '2310', 'YL', null, null, null, '1', null, null, 'ZXSYS', 'KNPCP', null, 251, null, '1', 'H0002', '1', '4', '2520102', '中心实验室（新海）', '20', null, 'SY00299', '452', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1270, 1269, '一病区护理单元（停用）', null, '240101', 'YL', null, null, null, '0', null, null, 'YBQHLDYTY', 'GUARGUFWE', null, 287, 't001', null, 'H0002', '1', '7', '230020101', '一病区-EICU护理单元（新海）', 't001', '一病区', 'SY00299', '295', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1274, 1269, '七病区护理单元', null, '240107', 'YL', null, null, null, '1', '6号楼5楼', null, 'QBQHLDY', 'AUARGUF(LEQTF)', null, 291, 't007', null, 'H0002', '1', '7', '230020120', '七病区-脊柱外科护理单元（新海）', 't014', '七病区', 'SY00299', '299', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1278, 1269, '十一病区护理单元', null, '240111', 'YL', null, null, null, '1', '6号楼7楼', null, 'SYBQHLDY', 'FGUARGUF(KKTF)', null, 295, 't011', null, 'H0002', '1', '7', '230020125', '十一病区-胃肠外科二护理单元（新海）', 't131', '十一病区', 'SY00299', '303', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1283, 1269, '十六病区护理单元', null, '240116', 'YL', null, null, null, '1', '5号楼10楼', null, 'SLBQHLDY', 'FUUARGUF(DIT)', null, 300, 't016', null, 'H0002', '1', '7', '230020116', '十六病区-感染一、介入科护理单元（新海）', 't023', '十六病区', 'SY00299', '308', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (15, 10, '医疗质量控制办公室', null, '100405', 'XZ', null, null, null, '1', null, null, 'YLZLKZBGS', 'AURJRRLWP', null, 6, null, null, 'H0001', '2', '0', '180050105', '医疗质量控制办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (82, 74, '老年医学科门诊', null, '11010103', 'YL', null, null, null, '1', '4号楼2楼', null, 'LNYXKMZ', 'FRAITUY', null, 41, '400301', null, 'H0001', '1', '3', '101010103', '老年病科门诊（通灌）', '400301', null, 'SY00199', '47', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (88, 83, '消化内科门诊', null, '11010202', 'YL', null, null, null, '1', '4号楼2楼', null, 'XHNKMZ', 'IWMTUY', null, 44, '400601', null, 'H0001', '1', '3', '101020102', '消化内科门诊（通灌）', '400601', null, 'SY00199', '50', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (44, 39, '基建处', null, '101005', 'XZ', null, null, null, '1', null, null, 'JJC', 'AVT', null, 26, null, null, 'H0001', '2', '0', '180110106', '基建处（通灌）', '16', null, 'SY004', '443', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (52, 51, '计算机中心', null, '101301', 'XZ', null, null, null, '1', null, null, 'JSJZX', 'YTSKN', null, 27, null, null, 'H0001', '2', '0', '180100101', '计算机中心（通灌）', '1001', null, 'SY004', '33', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (106, 102, '风湿免疫科门诊', null, '11010502', 'YL', null, null, null, '1', '4号楼2楼', null, 'FSMYKMZ', 'MIQUTUY', null, 55, '401401', null, 'H0001', '1', '3', '101050102', '风湿免疫科门诊（通灌）', '401401', null, 'SY00199', '61', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (62, 59, '静脉治疗门诊', null, '10160303', 'YL', null, null, null, '1', null, null, 'JMZLMZ', 'GEIUUY', null, null, '700115', null, 'H0001', '1', '3', '130010208', '静脉治疗门诊（通灌）', '700115', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (158, 139, '肿瘤科门诊', null, '110309', 'YL', null, null, null, '1', '4号楼2楼', null, 'ZLKMZ', 'EUTUY', null, 70, null, null, 'H0001', '1', '3', '121010106', '肿瘤科综合门诊（通灌）', '700101', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (164, 160, '胸外科门诊', null, '11040102', 'YL', null, null, null, '1', '4号楼1楼', null, 'XWKMZ', 'EQTUY', null, 85, '500501', null, 'H0001', '1', '3', '102010102', '胸外科门诊（通灌）', '500501', null, 'SY00199', '91', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (176, 175, '脊柱外科', null, '11040301', 'YL', null, null, null, '1', null, null, 'JZWK', 'ISQT', null, 91, null, null, 'H0001', '1', '1', '1020801', '脊柱外科（通灌）', '5032', null, 'SY00199', '97', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (180, 176, '脊柱外科门诊', null, '1104030102', 'YL', null, null, null, '1', '4号楼1楼', null, 'JZWKMZ', 'ISQTUY', null, 93, '50029902', null, 'H0001', '1', '3', '102080102', '脊柱外科门诊（通灌）', '50029902', null, 'SY00199', '99', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (224, 220, '烧伤整形科门诊', null, '11040502', 'YL', null, null, null, '1', '4号楼1楼', null, 'SSZXKMZ', 'OWGGTUY', null, 114, '500801', null, 'H0001', '1', '3', '102130102', '烧伤整形科门诊（通灌）', '500801', null, 'SY00199', '120', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (231, 159, '外科综合门诊', null, '110408', 'YL', null, null, null, '1', '4号楼1楼', null, 'WKZHMZ', 'QTXWUY', null, null, null, null, 'H0001', '1', '3', '121010102', '外科综合门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1411, 1206, '药库', null, '220101', 'YL', null, null, null, '1', null, null, 'YK', 'AY', null, null, null, null, 'H0002', '1', '0', '2600102', '药库（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2225, 1418, '中药房', null, '22010206', 'YL', null, null, null, '1', '1号楼3层C2诊区167号门', null, 'ZYF', 'KAY', null, null, null, null, 'H0002', '1', '52', '260010403', '门诊中草药房（新海）', '2504', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2001, 2000, '院领导', null, '3000', 'XZ', null, null, null, '1', null, null, 'YLD', 'BWN', null, 2, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2005, 2000, '医务科', null, '3011', 'XZ', null, null, null, '1', null, null, 'YWK', 'ATT', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2007, 2005, '医患沟通办公室', null, '301102', 'XZ', null, null, null, '1', null, null, 'YHGTBGS', 'AKICLWP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2011, 2010, '成本核算及绩效考评办公室', null, '301501', 'XZ', null, null, null, '1', null, null, 'CBHSJJXKPBGS', 'DSSTEXUFYLWP', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2017, 2016, '中央空调控制中心', null, '301701', 'XZ', null, null, null, '1', null, null, 'ZYKDKZZX', 'KMPYRRKN', null, 1, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2058, 2055, '化疗中心', null, '3101503', 'YL', null, null, null, '1', null, null, 'HLZX', 'WUKN', null, 15503, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2062, 2060, '肾病内科门诊', null, '3101602', 'YL', null, null, null, '1', '门诊楼2楼', null, 'SBNKMZ', 'JUMTUY', null, 1602, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2066, 2065, '神经外科', null, '31021', 'YL', null, null, null, '1', null, null, 'SJWK', 'PXQT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2069, 2065, '普外科', null, '31022', 'YL', null, null, null, null, '住院部08楼', null, 'PWK', 'UQT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2072, 2069, '普外科治疗室', null, '3102203', 'YL', null, null, null, '1', null, null, 'PWKZLS', 'UQTIUP', null, 2203, null, null, 'H0011', null, '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2076, 2074, '胸外科门诊', null, '3102302', 'YL', null, null, null, '1', '门诊楼2楼', null, 'XWKMZ', 'EQTUY', null, 2302, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2081, 2065, '泌尿外科', null, '31025', 'YL', null, null, null, '1', '住院部09楼东', null, 'MNWK', 'INQT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2085, 2084, '儿科病区', null, '3103101', 'YL', null, null, null, '1', '住院部06楼西', null, 'EKBQ', 'QTUA', null, 4101, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2089, 2088, '新生儿科病区', null, '3103201', 'YL', null, null, null, '1', '住院部05楼西', null, 'XSEKBQ', 'UTQTUA', null, 4201, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2092, 2000, '妇产科', null, '3104', 'YL', null, null, null, '1', '住院部06楼', null, 'FCK', 'VUT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2096, 2095, '产科门诊', null, '3104202', 'YL', null, null, null, '1', '门诊楼3楼', null, 'CKMZ', 'UTUY', null, 3202, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2100, 2109, '药学部', null, '3107', 'YL', null, null, null, '1', null, null, 'YXB', 'AIU', null, 1, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1311, 1269, '二病区护理单元', null, '240102', 'YL', null, null, null, '1', '1号楼2楼', null, 'EBQHLDY', 'FUARGUF(QYUA)', null, 310, 't040', null, 'H0002', '1', '7', '230020102', '二病区-急诊护理单元（新海）', '3005', '二病区', 'SY00299', '318', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2134, 2132, '中医科门诊', null, '314102', 'YL', null, null, null, '1', '门诊楼4楼西区', null, 'ZYKMZ', 'KATUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2105, 2100, '门诊西药房', null, '310705', 'YL', null, null, null, '1', '门诊楼1楼西面中部', null, 'MZXYF', 'UYSAY', null, 1, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1391, 1324, 'A2诊区', null, '250102', 'YL', null, null, null, null, null, null, 'A2ZQ', 'A2YA', null, null, null, null, 'H0002', '1', '8', '270010213', 'A2诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2119, 2117, '住院手术室', null, '313602', 'YL', null, null, null, '1', '门诊楼4楼', null, 'ZYSSS', 'WBRSP', null, 1, null, null, 'H0011', '1', '6', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2123, 2120, '急诊外科门诊', null, '313703', 'YL', null, null, null, '1', '急诊楼1楼', null, 'JZWKMZ', 'QYQTUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2128, 2000, '康复科', null, '3140', 'YL', null, null, null, '1', null, null, 'KFK', 'YTT', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2137, 2135, '眼科门诊', null, '314202', 'YL', null, null, null, '1', '门诊楼3楼西区', null, 'YKMZ', 'HTUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2140, 2138, '耳鼻喉科门诊', null, '314302', 'YL', null, null, null, '1', '门诊楼3楼西区', null, 'EBHKMZ', 'BTKTUY', null, 1, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2145, 2000, '口腔科', null, '3146', 'YL', null, null, null, '1', '住院部09楼', null, 'KQK', 'KET', null, 1, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2148, 2060, '血透中心治疗室', null, '3147', 'YL', null, null, null, '1', '住院部02楼西', null, 'XTZXZLS', 'TTKNIUP', null, null, null, null, 'H0011', null, '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2152, 2149, '二十二病区护理单元', null, '320122', 'YL', null, null, null, '1', '住院部13楼', null, 'ESEBQHLDY', 'VUTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '22病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2155, 2149, '二十三病区护理单元', null, '320123', 'YL', null, null, null, '1', '住院部13楼', null, 'ZLKⅡHLDY', 'PXMTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '23病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2159, 2149, '三十病区护理单元', null, '320124', 'YL', null, null, null, '1', null, null, 'SSBQHLDY', 'DFUARGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '30病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2162, 2149, '血透室护理单元', null, '320125', 'YL', null, null, null, '1', '住院部02楼西', null, 'XTSHLDY', 'EQTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '25病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2166, 2149, '门诊护理单元', null, '320126', 'YL', null, null, null, '1', null, null, 'MZHLDY', 'icuRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '26病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2169, 2149, '急诊抢救室+急诊输液', null, '320127', 'YL', null, null, null, '1', '门诊楼1楼', null, 'JZQJSJZSY', 'QYRFPQYLI', null, 1, null, null, 'H0011', '1', '7', null, null, null, '27病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2173, 2149, '供应室护理单元', null, '320128', 'YL', null, null, null, '1', '门诊楼3楼', null, 'GYSHLDY', 'KETRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '28病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2176, 2149, '手术室护理单元', null, '320129', 'YL', null, null, null, '1', '门诊楼4楼', null, 'SSSHLDY', 'NMTIIRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '29病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2179, 2149, '体检中心护理单元', null, '320130', 'YL', null, null, null, '1', '住院楼01楼西', null, 'TJZXHLDY', 'NMTi+JMRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '30病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (355, 339, '计划生育手术室', null, '11110207', 'YL', null, null, null, '1', null, null, 'JHSYSSS', 'YATYRSP', null, 192, '501005', '1', 'H0001', '1', '6', '103010104', '计划生育手术室（通灌）', '501005', null, 'SY00199', '198', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (361, 358, '皮肤科门诊', null, '111202', 'YL', null, null, null, '1', '4号楼5楼', null, 'PFKMZ', 'HETUY', null, 197, '4101', null, 'H0001', '1', '3', '107010102', '皮肤科门诊（通灌）', '4101', null, 'SY00199', '203', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (365, 363, '医学美容科门诊', null, '111302', 'YL', null, null, null, '1', null, null, 'YXMRKMZ', 'AIUPTUY', null, 201, null, null, 'H0001', '1', '3', '123010101', '医学美容科门诊（通灌）', null, null, 'SY00199', '207', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (374, 373, '疼痛科病区（停用）', null, '111601', 'YL', null, null, null, '0', null, null, 'TTKBQTY', 'UUTUAWE', null, 9921601, '501402', null, 'H0001', '1', '2', '113010101', '疼痛科病区（通灌）', '501402', null, 'SY00199', '218', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (379, 2, '急危重症医学部', null, '1118', 'YL', null, null, null, '1', null, null, 'JWCZYXB', 'QQTUAIU', null, 266, null, null, 'H0001', '1', '0', '1120101', '重症医学科（通灌）', null, null, 'SY00199', '272', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (385, 379, '急诊外科', null, '111802', 'YL', null, null, null, '1', null, null, 'JZWK', 'QYQT', null, 269, null, null, 'H0001', '1', '1', '1110201', '急诊外科（通灌）', '3002', null, 'SY00199', '275', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2207, 2, '医疗集团综合办公室', null, '1028', 'XZ', null, null, null, '1', null, null, 'YLJTZHBGS', 'AUWLXWLWP', null, null, null, null, 'H0001', '2', '0', null, null, null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (393, 392, '重症医学科病区', null, '11180301', 'YL', null, null, null, '0', null, null, 'ZZYXK（ZHICU）BQ', 'TUAITXWicuUA', null, 9180301, '3004', null, 'H0001', '1', '2', '112010101', '重症医学科病区（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (449, 2, '超声影像科', null, '1306', 'YL', null, null, null, '1', '3号楼4楼', null, 'CSYXK', 'FFJWT', null, 259, '28', '1', 'H0001', '1', '4', '1440101', '超声科（通灌）', '28', null, 'SY00199', '265', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (455, 454, '儿童医院手术室', null, '130701', 'YL', null, null, null, '1', '1号楼3楼', null, 'ETYYSSS', 'QUABRSP', null, 410, '3505', null, 'H0001', '1', '6', '147010102', '病区手术室二（通灌）', '3505', null, 'SY00199', '418', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (461, 457, '核医学科检查室', null, '130803', 'YL', null, null, null, null, '通灌院区14号楼1楼', null, 'HYXKJCS', 'SAITSSP', null, null, null, null, 'H0001', '1', '4', '120010103', '核医学科检查室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (466, 2, '内镜治疗中心', null, '1313', 'YL', null, null, null, '1', '3号楼3楼', null, 'NJZLZX', 'MQIUKN', null, null, '400603', null, 'H0001', '1', '4', '1510101', '内窥镜中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (471, 470, '观察病区护理单元', null, '140102', 'YL', null, null, null, '0', null, null, 'GCBQHLDY', 'CPUARGUF', null, 287, 't001', null, 'H0001', '1', '7', '130010101', '一病区护理单元（通灌）', 't001', '观察病区', 'SY00199', '295', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (474, 470, '六病区护理单元', null, '140106', 'YL', null, null, null, '1', '1号楼6楼', null, 'LBQHLDY', 'UUARGUFBTK', null, 290, 't006', null, 'H0001', '1', '7', '130010126', '六病区-新生儿护理单元（通灌）', 't006', '六病区', 'SY00199', '298', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (478, 470, '十病区护理单元', null, '140110', 'YL', null, null, null, '1', '1号楼10楼', null, 'SBQHLDY', 'FUARGUFISQUAQ', null, 294, 't010', null, 'H0001', '1', '7', null, null, 't010', '十病区', 'SY00199', '302', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (496, 470, '二十八病区护理单元', null, '140128', 'YL', null, null, null, '1', '4号楼8楼', null, 'ESBBQHLDY', 'FFWUARGUNQTTQ', null, 314, 't128', null, 'H0001', '1', '7', '130010128', '二十八病区-心外、血管外护理单元（通灌）', 't128', '二十八病区', 'SY00104', '322', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (501, 470, '三十三病区护理单元', null, '140133', 'YL', null, null, null, '1', '4号楼13楼', null, 'SSSBQHLDY', 'DFDUARGUPXMF', null, 319, 't133', null, 'H0001', '1', '7', '130010133', '三十三病区-神内二护理单元（通灌）', 't133', '三十三病区', 'SY00103', '327', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (505, 470, '三十七病区护理单元', null, '140137', 'YL', null, null, null, '1', '4号楼17楼', null, 'SSQBQHLDY', 'DFAUARGUEQUUKE', null, 323, 't137', null, 'H0001', '1', '7', '130010137', '三十七病区-神外三护理单元（通灌）', 't137', '三十七病区', 'SY00199', '331', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (515, 470, '抢救室护理单元', null, '140147', 'YL', null, null, null, '1', '1号楼1楼', null, 'QJSHLDY', 'RFPRGUF', null, 329, 't143', null, 'H0001', '1', '3', '130010203', '抢救室护理单元（通灌）', 't048', null, 'SY00199', '437', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (18, 10, '基层服务指导科', null, '100408', 'XZ', null, null, null, '1', null, null, 'JCFWZDK', 'ANETRNT', null, 6, null, null, 'H0001', '2', '0', '180050108', '基层服务指导科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (23, 22, '临床技能培训中心', null, '10050201', 'XZ', null, null, null, '1', null, null, 'LCJNPXZX', 'JYRCFYKN', null, 11, null, null, 'H0001', '2', '0', '180060102', '教育科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (28, 26, '教育培训科', null, '100702', 'XZ', null, null, null, '1', null, null, 'JYPXK', 'FYFYT', null, 15, null, null, 'H0001', '2', '0', '180070102', '教育培训科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (31, 30, '成本和预算管理办公室', null, '100801', 'XZ', null, null, null, '1', null, null, 'CBHYSGLBGS', 'DSTCTTGLWP', null, 19, null, null, 'H0001', '2', '0', '180080101', '成本和预算管理办公室（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (849, 800, '信息部', null, '2013', 'XZ', null, null, null, '1', null, null, 'XXB', 'WTU', null, 26, null, null, 'H0002', '2', '0', '2801002', '信息部（新海）', '10', null, 'SY004', '32', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (315, 314, '血管外科病区', null, '11080301', 'YL', null, null, null, '1', '4号楼8楼', null, 'XGWKBQ', 'TTQTUA', null, 2080301, '500906', null, 'H0001', '1', '2', '102060101', '血管外科病区（通灌）', '500906', null, 'SY00104', '173', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (337, 332, '耳鼻咽喉头颈外科门诊', null, '111002', 'YL', null, null, null, '1', '通灌院区4号楼4楼1', null, 'EBYHTJKMZ', 'BTKKUCTUY', null, 180, '600101', null, 'H0001', '1', '3', '105020102', '耳鼻喉科门诊（通灌）', '600101', null, 'SY00199', '186', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (244, 243, '儿外科', null, '110601', 'YL', null, null, null, '1', null, null, 'EWK', 'QQT', null, 129, '5007', null, 'H0001', '1', '1', '1040301', '小儿外科（通灌）', '5007', null, 'SY00101', '135', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (260, 259, '新生儿内科病区', null, '11060301', 'YL', null, null, null, '1', '1号楼6楼', null, 'XSEKBQ', 'UTQTUA', null, 4060301, '4303', null, 'H0001', '1', '2', '104010101', '新生儿科病区（通灌）', '4303', null, 'SY00101', '143', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (282, 277, '神经内科二病区', null, '11070202', 'YL', null, null, null, '1', '4号楼13楼', null, 'SJNKEBQ', 'PXMTFUA', null, 1070202, '400505', null, 'H0001', '1', '2', '101070102', '神经内科二病区（通灌）', '400505', null, 'SY00103', '153', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (303, 298, '心血管内科二病区', null, '11080102', 'YL', null, null, null, '1', '4号楼10楼', null, 'XXGNKEBQ', 'NTTMTFUA', null, 1080102, '400402', null, 'H0001', '1', '2', '101090102', '心血管内科二病区（通灌）', '400402', null, 'SY00104', '167', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (887, 882, '消化内科门诊', null, '21010202', 'YL', null, null, null, '1', null, null, 'XHNKMZ', 'IWMTUY', null, 44, '400601', null, 'H0002', '1', '3', '201020202', '消化内科门诊（新海）', '400601', null, 'SY00299', '50', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (974, 958, '骨科', null, '210403', 'YL', null, null, null, '1', null, null, 'GK', 'MT', null, 90, '5002', null, 'H0002', '1', '0', '221010204', '骨科综合门诊（新海）', '5002', null, 'SY00299', '96', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1010, 1011, '乳腺癌综合门诊', null, '2104040305', 'YL', null, null, null, '1', null, null, 'RXAZHMZ', 'EEUXWUY', null, 111, '5048', null, 'H0002', '1', '3', '202050204', '乳腺病门诊（新海）', '501007', null, 'SY00299', '117', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1273, 1269, '六病区护理单元', null, '240106', 'YL', null, null, null, '1', '5号楼5楼', null, 'LBQHLDY', 'UUARGUF(LEQTG)', null, 290, 't006', null, 'H0002', '1', '7', '230020117', '六病区-关节外科、骨质疏松科护理单元（新海）', 't014', '六病区', 'SY00299', '298', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (83, 73, '消化内科', null, '110102', 'YL', null, null, null, '1', null, null, 'XHNK', 'IWMT', null, 42, '4006', null, 'H0001', '1', '1', '1010201', '消化内科（通灌）', '4006', null, 'SY00199', '48', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (116, 107, '呼吸与危重症医学科门诊', null, '11010603', 'YL', null, null, null, '1', '4号楼2楼', null, 'HXYWZZYXKMZ', 'KKGQTUAITUY', null, 59, '401001', null, 'H0001', '1', '3', '101060103', '呼吸与危重症医学科门诊（通灌）', '401001', null, 'SY00199', '65', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (138, 132, '感染科二病区（停用）', null, '110202', 'YL', null, null, null, '0', null, null, 'GRKEBQTY', 'DITFUAWE', null, 1010903, null, null, 'H0001', '1', '2', '108010102', '感染性疾病科二病区（通灌）', '401202', null, 'SY00199', '664', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (156, 139, '放疗机房', null, '110307', 'YL', null, null, null, '1', null, null, 'FLJF', 'YUSY', null, 70, null, null, 'H0001', '1', '4', '1580101', '放疗机房（通灌）', '7003', null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (173, 165, '泌尿外科二病区（停用）', null, '11040202', 'YL', null, null, null, '0', null, null, 'MNWKEBQTY', 'INQTFUAWE', null, 2040202, null, null, 'H0001', '1', '0', '102020102', '泌尿外科二病区（通灌）', '500402', null, 'SY00199', '668', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (204, 198, '肝胆外科门诊', null, '1104040102', 'YL', null, null, null, '1', '4号楼1楼', null, 'GDWKMZ', 'EEQTUY', null, 104, '5046', null, 'H0001', '1', '3', '102030102', '肝胆外科门诊（通灌）', '5046', null, 'SY00199', '110', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (225, 159, '肛肠科', null, '110406', 'YL', null, null, null, '1', null, null, 'GCK', 'EET', null, 115, '5011', null, 'H0001', '1', '1', '1021401', '肛肠科（通灌）', '5011', null, 'SY00199', '121', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (368, 366, '男性科', null, '111402', 'YL', null, null, null, '1', null, null, 'NXK', 'LNT', null, 204, '4253', null, 'H0001', '1', '1', '114010101', '中医科门诊（通灌）', '4253', null, 'SY00199', '210', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (456, 454, '手术室（二）', null, '130702', 'YL', null, null, null, '1', '请至4号楼5楼手术室医务人员入口处预约', null, 'SSS（E）', 'RSPF', null, 411, '3506', null, 'H0001', '1', '6', '147010102', '病区手术室二（通灌）', '3506', null, 'SY00199', '419', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (513, 470, '急诊ICU护理单元', null, '140145', 'YL', null, null, null, '1', '1号楼2楼', null, 'JZICUHLDY', 'QYICURGUF', null, 311, 't047', null, 'H0001', '1', '7', '130010102', '二病区-EICU护理单元（通灌）', 't047', '二病区', 'SY00199', '319', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2230, 1418, '磁共振小药房', null, '22010209', 'YL', null, null, null, '1', null, null, 'CGZXYF', 'DARIAY', null, null, null, null, 'H0002', '1', '52', '260010407', '磁共振药房（新海）', '2607', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1161, 1157, '皮肤性病实验中心', null, '211204', 'YL', null, null, null, '1', null, null, 'PFXBSYZX', 'HENUPCKN', null, 198, '410102', '1', 'H0002', '1', '4', '2560102', '皮肤性病实验中心（新海）', null, null, 'SY00299', '204', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2236, 1244, '病理科门诊', null, '230401', 'YL', null, null, null, '1', null, null, 'BLKMZ', 'UGTUY', null, null, null, null, 'H0002', '1', '3', '2420102', '病理科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (896, 872, '内分泌科', null, '210104', 'YL', null, null, null, '1', null, null, 'NFMK', 'MWIT', null, 50, '4009', null, 'H0002', '1', '1', '2010402', '内分泌科（新海）', null, null, 'SY00299', '56', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (900, 896, '内分泌科门诊', null, '21010402', 'YL', null, null, null, null, '1号楼2楼东B1诊区', null, 'NFMKMZ', 'MWITUY', null, 52, '400901', null, 'H0002', '1', '3', '201040202', '内分泌科门诊（新海）', null, null, 'SY00299', '58', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2237, 1269, '十八病区护理单元', null, '240118', 'YL', null, null, null, '1', '5号楼11楼', null, 'SBBQHLDY', 'FWUARGUF', null, null, null, null, 'H0002', '1', '7', '230020199', '十八病区-综合病科护理单元（高新）', 't023', '十八病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2239, 854, '海州社区便民门诊', null, '201607', 'YL', null, null, null, '1', '海州社区一楼', null, 'HZSQBMMZ', 'IYPAWNUY', null, null, null, null, 'H0002', null, '3', '221010212', '海州社区便民门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2240, 1324, '海州社区门诊诊区', null, '250105', 'YL', null, null, null, '1', null, null, 'HZSQMZZQ', 'IYPAUYYA', null, null, null, null, 'H0002', null, '8', '270010216', '海州社区门诊诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2241, 1237, '急诊检验科', null, '230105', 'YL', null, null, null, '1', '急诊1号楼1楼', null, 'JZJYK', 'QYSCT', null, null, null, null, 'H0002', '1', '4', '240010205', '急诊检验科（新海）', '24', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1122, 1118, '介入科门诊', null, '21080502', 'YL', null, null, null, '1', null, null, 'JRKMZ', 'WTTUY', null, 172, '260802', null, 'H0002', '1', '3', '210010202', '介入科门诊（新海）', null, null, 'SY00204', '178', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2247, 856, '肾病护理门诊', null, '20160304', 'YL', null, null, null, '1', null, null, 'SBHLMZ', 'JURGUY', null, null, null, null, 'H0002', '1', '3', '230020210', '肾病护理门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1118, 1096, '介入科', null, '210805', 'YL', '2', null, null, '1', null, null, 'JRK', 'WTT', null, 170, '2608', null, 'H0002', '1', '1', '2100102', '介入科（新海）', null, null, 'SY00204', '176', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (959, 958, '胸外科', null, '210401', 'YL', null, null, null, '1', null, null, 'XWK', 'EQT', null, 83, '5005', null, 'H0002', '1', '1', '2020102', '胸外科（新海）', null, null, 'SY00299', '89', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (963, 959, '胸外科门诊', null, '21040102', 'YL', null, null, null, '1', null, null, 'XWKMZ', 'EQTUY', null, 85, '500501', null, 'H0002', '1', '3', '202010202', '胸外科门诊（新海）', null, null, 'SY00299', '91', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1024, 958, '肛肠科', null, '210406', 'YL', null, null, null, '1', null, null, 'GCK', 'EET', null, 115, '5011', null, 'H0002', '1', '1', '2021402', '肛肠科（新海）', null, null, 'SY00299', '121', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1029, 1024, '肛肠科门诊', null, '21040602', 'YL', null, null, null, '1', null, null, 'GCKMZ', 'EETUY', null, 117, '501101', null, 'H0002', '1', '3', '202140202', '肛肠科门诊（新海）', null, null, 'SY00299', '123', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (957, 938, '肿瘤科门诊', null, '210309', 'YL', null, null, null, '1', null, null, 'ZLKMZ', 'EUTUY', null, 70, null, null, 'H0002', '1', '3', '221010206', '肿瘤科综合门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2248, 1418, '核医学小药房', null, '22010211', 'YL', null, null, null, '1', null, null, 'HYXXYF', 'SAIIAY', null, null, null, null, 'H0002', '1', '52', '260010413', '核医学小药房（新海）', '38', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2158, 2149, '七病区护理单元', null, '320107', 'YL', null, null, null, '1', '住院部05楼', null, 'CFHLDY', 'JUMTRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '07病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2175, 2149, '十九病区护理单元', null, '320119', 'YL', null, null, null, '1', '住院部11楼', null, 'SJBQHLDY', 'IW+MWIRGUF', null, 1, null, null, 'H0011', '1', '7', null, null, null, '19病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2249, 6593, '创伤中心Ⅱ病区', null, '310202', 'YL', null, null, null, '1', '住院部07楼东', null, 'CSZXBQ', 'WWKNUA', null, 2404, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2251, 2045, '呼吸内科Ⅱ病区', null, '3101203', 'YL', null, null, null, '1', '住院部11楼', null, 'HXNKⅡBQ', 'KKMTUA', null, 1203, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2252, 2055, '肿瘤科Ⅱ病区', null, '3101505', 'YL', null, null, null, '1', '住院部13楼', null, 'ZLKⅡBQ', 'EUTUA', null, 15505, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2254, 2114, '急诊检验科', null, '31350501', 'YL', null, null, null, '1', '门诊楼1楼', null, 'JZJYK', 'QYSCT', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2257, 2112, '普通放射', null, '31350303', 'YL', null, null, null, '1', '门诊楼1楼东北', null, 'PTFS', 'UCYT', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2258, 2112, '钼靶检查室', null, '31350304', 'YL', null, null, null, '1', '门诊楼1楼东北', null, 'MBJCS', 'QASSP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2259, 2112, '胃肠造影室', null, '31350305', 'YL', null, null, null, '1', '门诊楼1楼东北', null, 'WCZYS', 'LETJP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2260, 319, '介入科治疗室', null, '11080503', 'YL', null, null, null, '1', null, null, 'JRKZLS', 'WTTIUP', null, null, null, null, 'H0001', '1', '4', '110010103', '介入科治疗室（通灌）', null, null, 'SY00104', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2262, 1324, 'B7诊区', null, '250107', 'YL', null, null, null, null, null, null, 'B7ZQ', 'B7YA', null, null, null, null, 'H0002', '1', '8', '270010218', 'B7诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2263, 2100, '病区输液药房', null, '310709', 'YL', null, null, null, '1', null, null, 'BQSYYF', 'UALIAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2265, 2040, '心电图室', null, '3101105', 'YL', null, null, null, '1', '门诊楼2楼东南', null, 'XDTS', 'NJLP', null, 1105, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2266, 2120, '急诊观察病区(停用)', null, '313704', 'YL', null, null, null, '1', null, null, 'JZGCBQTY', 'QYCPUAWE', null, null, null, null, 'H0011', '1', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (12229, 2100, '内镜小药房', null, '310711', 'YL', null, null, null, '1', '门诊楼2楼西北', null, 'NJXYF', 'MQIAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (939, 938, '肿瘤科一病区', null, '210301', 'YL', '2', null, null, '0', '7号楼5楼', null, 'ZLKYBQ', 'EUTGUA', null, 8010301, '210301', null, 'H0002', '1', '2', null, null, '700103', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (942, 938, '肿瘤科二病区', null, '210302', 'YL', '2', '2', null, '0', '7号楼6楼', null, 'ZLKEBQ', 'EUTFUA', null, 8010302, '210302', null, 'H0002', '1', '2', '209020202', '肿瘤化疗科二病区（肿瘤五）（新海）', '700104', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (945, 938, '肿瘤科三病区', null, '210303', 'YL', null, null, null, '1', '3号楼10楼', null, 'ZLKSBQ', 'EUTDUA', null, 8010303, '210303', null, 'H0002', '1', '2', '209020203', '肿瘤化疗科三病区（肿瘤六）（新海）', '700106', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2049, 2048, '神经内科Ⅰ病区', null, '3101301', 'YL', null, null, null, '1', '住院部10楼西', null, 'SJNKBQ', 'PXMTUA', null, 1301, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2099, 2092, '妇产科病区', null, '31044', 'YL', null, null, '住院部6楼', '0', null, null, 'FCKBQ', 'VUTUA', null, 3104, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2054, 2051, '内镜室', null, '3101403', 'YL', null, null, null, '1', '门诊楼2楼东北', null, 'NJS', 'MQP', null, 1403, null, null, 'H0011', '1', '6', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2053, 2051, '消化内科门诊', null, '3101402', 'YL', null, null, null, '1', '门诊楼2楼', null, 'XHNKMZ', 'IWMTUY', null, 1402, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2274, 1393, '预约小组:放疗机房', null, '260103', 'YL', null, null, null, '1', null, null, 'YYXZ:FLJF', 'CXIXYUSY', null, null, null, null, 'H0002', '1', '9', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2275, 2038, '内科综合门诊', null, '310101', 'YL', null, null, null, '1', null, null, 'NKZHMZ', 'MTXWUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2276, 2065, '外科综合门诊', null, '310201', 'YL', null, null, null, '1', null, null, 'WKZHMZ', 'QTXWUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1284, 1269, '十七病区护理单元', null, '240117', 'YL', null, null, null, '1', '6号楼10楼', null, 'SQBQHLDY', 'FAUARGUF(MIQUT)', null, 301, 't017', null, 'H0002', '1', '7', '230020116', '十七病区-感染科护理单元（新海）', 't024', '十七病区', 'SY00299', '309', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2277, 437, '急诊检验科', null, '130105', 'YL', null, null, null, '1', '1号楼1楼急诊', null, 'JZJYK', 'QYSCT', null, null, null, null, 'H0001', '1', '4', '140010105', '急诊检验科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (992, 974, '运动医学科', null, '21040304', 'YL', null, null, null, '1', null, null, 'YDYXK', 'FFAIT', null, 99, null, null, 'H0002', '1', '1', '2021102', '运动医学科（新海）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (994, 992, '运动医学科门诊', null, '2104030402', 'YL', null, null, null, '1', null, null, 'YDYXKMZ', 'FFAITUY', null, 99, null, null, 'H0002', '1', '3', '202110202', '运动医学科门诊（新海）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2278, 445, '钼靶检查室', null, '130504', 'YL', null, null, null, '1', '三号楼一楼', null, 'MBJCS', 'QASSP', null, null, null, null, 'H0001', '1', '4', '141010104', '乳腺钼靶机室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2280, 445, '胃肠造影室', null, '130505', 'YL', null, null, null, '1', '1号楼2楼影像登记处', null, 'WCZYS', 'LETJP', null, null, null, null, 'H0001', '1', '4', '141010105', '胃肠造影室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2281, 1131, '喉镜室', null, '211003', 'YL', null, null, null, '1', '2号楼2楼内镜中心', null, 'HJS', 'KQP', null, null, null, null, 'H0002', '1', '4', '2510106', '喉镜室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2282, 1418, '喉镜小药房', null, '22010212', 'YL', null, null, null, '1', null, null, 'HJXYF', 'KQIAY', null, null, null, null, 'H0002', '1', '52', '260010414', '喉镜小药房（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2283, 1245, '急诊CT室', null, '230506', 'YL', null, null, null, '1', '急诊1号楼1楼', null, 'JZCTS', 'QYCTP', null, null, null, null, 'H0002', '1', '4', '241010202', 'CT室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2285, 444, '病理科门诊', null, '130401', 'YL', null, null, null, '1', '2号楼4楼', null, 'BLKMZ', 'UGTUY', null, null, null, null, 'H0001', '1', '3', '1420101', '病理科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2386, 420, '口服小药房', null, '1201020301', 'YL', null, null, null, '1', null, null, 'KFXYF', 'KEIAY', null, null, null, null, 'H0001', '1', '52', '160010301', '病区药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2487, 267, '脑科医院CT室', null, '110708', 'YL', null, null, null, '1', '脑科医院CT室', null, 'NKYYCTS', 'ETABCTP', null, null, null, null, 'H0001', '1', '4', '1590102', '脑科医院CT室（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2488, 107, '戒烟门诊', null, '11010605', 'YL', null, null, null, '1', null, null, 'JYMZ', 'AOUY', null, null, null, null, 'H0001', '1', '3', '121010113', '戒烟门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2387, 267, '神经介入科', null, '110705', 'YL', null, null, null, '1', null, null, 'SJJRK', 'PXWTT', null, null, null, null, 'H0001', '1', '1', '1010801', '神经介入科（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2388, 371, '复苏室', null, '111502', 'YL', null, null, null, '1', null, null, 'FSS', 'TAP', null, null, null, null, 'H0001', '1', '6', '1480101', '麻醉科（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2389, 159, '心外科', null, '110407', 'YL', null, null, null, '1', null, null, 'XWK', 'NQT', null, null, null, null, 'H0001', '1', '1', '1021201', '心外科（通灌）', null, null, 'SY00104', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2390, 2389, '心外科病区(停用)', null, '11040701', 'YL', null, null, null, '0', null, null, 'XWKBQ', 'NQTUA', null, 2040701, null, null, 'H0001', '1', '2', '102120101', '心外科病区（通灌）', null, null, 'SY00104', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2391, 332, '耳鼻喉科内镜室', null, '111003', 'YL', null, null, null, '1', '4号楼4楼', null, 'EBHKNJS', 'BTKTMQP', null, null, null, null, 'H0001', '1', '4', '1510105', '喉镜室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2492, 332, '电测听室', null, '111004', 'YL', null, null, null, '1', '4号楼4楼', null, 'DCTS', 'JIKP', null, null, null, null, 'H0001', '1', '4', '105020103', '电测听室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2400, 1418, '麻醉科小药房', null, '22010213', 'YL', null, null, null, '1', null, null, 'MZKXYF', 'YSTIAY', null, null, null, null, 'H0002', '1', '52', '260010410', '麻醉药房（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2493, 407, '麻醉药品库', null, '12010111', 'YL', null, null, null, '1', null, null, 'MZYPK', 'YSAKY', null, null, null, null, 'H0001', '1', '51', '160010110', '麻醉药品库（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2393, 2389, '心外科门诊(停用)', null, '11040702', 'YL', null, null, null, '0', '3号楼3楼', null, 'XWKMZTY', 'NQTUYWE', null, null, null, null, 'H0001', '1', '3', '102120102', '心外科门诊（通灌）', null, null, 'SY00104', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2394, 345, '产科二病区', null, '11110210', 'YL', null, null, null, '1', '1号楼5楼', null, 'CKEBQ', 'UTFUA', null, 3010210, '11110210', null, 'H0001', '1', '2', '103020107', '产科病区VIP（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2395, 415, 'CT室小药房', null, '12010213', 'YL', null, null, null, '1', '1号楼2楼', null, 'CTSXYF', 'CTPIAY', null, null, null, null, 'H0001', '1', '52', '160010312', 'CT室小药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2398, 415, '输液药房', null, '12010216', 'YL', null, null, null, '1', null, null, 'SYYF', 'LIAY', null, null, null, null, 'H0001', '1', '52', '160010321', '输液药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2589, 2588, 'I期临床研究中心病区', null, '22010301', 'YL', null, null, null, '1', null, null, 'IQLCYJZXBQ', 'IAJYDPKNUA', null, null, null, null, 'H0002', '1', '2', '260011201', 'I期临床研究中心病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2791, 1118, '介入科治疗室', null, '21080503', 'YL', null, null, null, '1', null, null, 'JRKZLS', 'WTTIUP', null, null, null, null, 'H0002', '1', '4', '210010203', '介入科治疗室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2891, 2026, '护理门诊', null, '302302', 'YL', null, null, null, '1', null, null, 'HLMZ', 'RGUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2892, 2891, 'PICC门诊', null, '30230201', 'YL', null, null, null, '1', null, null, 'PICCMZ', 'PICCUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2793, 2195, '门诊预约小组', null, '340108', 'YL', null, null, null, '1', null, null, 'MZYYXZ', 'UYCXIX', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2893, 2195, '预约小组:门诊', null, '360114', 'YL', null, null, null, '1', null, null, 'YYXZ:MZ', 'CXIXUY', null, null, null, null, 'H0011', '1', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2794, 2898, '介入科门诊', null, '3102002', 'YL', null, null, null, '1', null, null, 'JRKMZ', 'WTTUY', null, 18002, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5419, 800, '医疗集团项目合作与效能督查办', null, '2025', 'XZ', null, '2', null, null, null, null, 'YLJTXMHZYXNDCB', 'AUWLAHWWGUCHSL', null, null, null, null, 'H0002', null, null, '2802702', '医疗集团项目合作与效能督查办（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5574, 5572, '整形外科门诊', null, '314901', 'YL', null, null, null, null, '门诊楼4楼', null, 'ZXWKMZ', 'GGQTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5623, 2180, '医学美容科门诊诊区', null, '330119', 'YL', null, null, null, null, '门诊楼4楼', null, 'YXMRKMZZQ', 'AIUPTUYYA', null, null, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5984, 864, '宣传科', null, '201902', 'XZ', null, '2', null, '1', null, null, 'XCK', 'PWT', null, null, null, null, 'H0002', '2', '0', '280020202', '宣传科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5985, 800, '供氧中心', null, '2033', 'XZ', null, '2', '1', '1', null, null, 'GYZX', 'WRKN', null, null, null, null, 'H0002', '2', '0', '280130206', '供氧中心（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6286, 2120, '重症医学科', null, '31370', 'YL', null, null, null, null, null, null, 'ZZYXK', 'TUAIT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6248, 415, '中药颗粒剂药房', null, '12010227', 'YL', '1', '1', '1', '1', '4号楼5楼', null, 'ZYKLJYF', 'KAJOYAY', null, null, null, null, 'H0001', '1', '52', '160010303', '门诊中草药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6747, 2029, '内科党支部', null, '302602', 'XZ', null, null, null, '1', '内科党支部', null, 'NKDZB', 'MTIFU', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6898, 2021, '设备库房', null, '301901', 'YL', null, null, null, '1', null, null, 'SBKF', 'YTYY', null, null, null, null, 'H0011', null, '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7051, 1418, '手术室小药房', null, '22010216', 'YL', '2', '2', null, '1', null, null, 'SSSXYF', 'RSPIAY', null, null, null, null, 'H0002', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7259, 7258, '急诊ICU病区', null, '21180401', 'YL', '2', '2', '2', '1', '1号楼1楼', null, 'JZICUBQ', 'QYICUUA', null, null, null, null, 'H0002', '1', '2', '21101099903', '急诊内科专科ICU（高新住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7766, 118, '血液病科一病区', null, '11010703', 'YL', '2', '2', '2', '1', '4号楼21楼', null, 'XYBKYBQ', 'TIUTGUA', null, null, null, null, 'H0001', '1', '2', '101100103', '血液病科二病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7767, 2400, '血透室小药房', null, '22010219', 'YL', null, '2', null, '1', '2号楼1楼', null, 'XTSXYF', 'TTPIAY', null, null, null, null, 'H0002', '1', '52', '2460102', '血液透析中心（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7870, 800, '组织人才处', null, '2027', 'XZ', null, '2', '1', '1', null, null, 'ZZRCC', 'XXWFT', null, null, null, null, 'H0002', '2', '0', '2802802', '组织人才处（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7924, 882, '消化内科二病区', null, '21010204', 'YL', '2', '2', '1', '1', '6号楼8楼', null, 'XHNKEBQ', 'IWMTFUA', null, null, null, null, 'H0002', '1', '2', '201020203', '消化内科二病区（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7926, 1324, 'B2诊区', null, '250115', 'YL', '1', '1', '1', '1', null, null, 'B2ZQ', 'B2YA', null, null, null, null, 'H0002', '1', '8', '270010221', 'B2诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7978, 1324, 'B5诊区', null, '250117', 'YL', '1', '2', null, '1', null, null, 'B5ZQ', 'B5YA', null, null, null, null, 'H0002', '1', '8', '270010223', 'B5诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7979, 1324, 'C4诊区', null, '250120', 'YL', '1', '2', null, '1', null, null, 'C4ZQ', 'C4YA', null, null, null, null, 'H0002', '1', '8', '270010227', 'C4诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8020, 2109, '中心实验室', null, '313506', 'YL', null, null, null, '1', null, null, 'ZXSYS', 'KNPCP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8330, 249, '儿童发热门诊', null, '11060205', 'YL', '1', '2', '1', '1', null, null, 'ETFRMZ', 'QUNRUY', null, 137, null, null, 'H0001', '1', '3', '104020103', '小儿内科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8381, 8377, '综合六病区', null, '131706', 'YL', '2', '2', '1', '1', '1号楼15楼', null, 'ZHLBQ', 'XWUUA', null, null, null, null, 'H0001', '1', '2', '125010105', '综合病科六病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (864, 800, '党委办公室', null, '2019', 'XZ', null, null, null, '1', null, null, 'DWBGS', 'ITLWP', null, 33, null, null, 'H0002', '2', '0', '2800202', '党委办公室（新海）', null, null, 'SY004', '39', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (332, 2, '耳鼻咽喉头颈外科', null, '1110', 'YL', null, null, null, '1', null, null, 'EBYHTJK', 'BTKKUCT', null, 178, '6001', null, 'H0001', '1', '1', '1050201', '耳鼻喉科（通灌）', '6001', null, 'SY00199', '184', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (351, 345, '不孕症门诊', null, '11110203', 'YL', null, null, null, '1', null, null, 'BYZMZ', 'GEUUY', null, 188, '501010', null, 'H0001', '1', '3', '103010105', '不孕症门诊（通灌）', '501010', null, 'SY00199', '194', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (276, 268, '神经外科门诊', null, '11070103', 'YL', null, null, null, '1', '4号楼4楼', null, 'SJWKMZ', 'PXQTUY', null, 144, '500301', null, 'H0001', '1', '3', '102070103', '神经外科门诊（通灌）', '500301', null, 'SY00103', '150', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (977, 975, '脊柱外科门诊', null, '2104030102', 'YL', null, null, null, '1', null, null, 'JZWKMZ', 'ISQTUY', null, 93, '50029902', null, 'H0002', '1', '3', '202080202', '脊柱外科门诊（新海）', '50029902', null, 'SY00299', '99', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1242, 800, '输血科', null, '2302', 'YL', null, null, null, null, '4号楼2楼', null, 'SXK', 'LTT', null, 250, '2404', '1', 'H0002', '1', '4', '2430102', '输血科（新海）', '2404', null, 'SY00299', '256', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (210, 205, '胃肠外科二病区（停用）', null, '1104040202', 'YL', null, null, null, '0', null, null, 'WCWKEBQTY', 'LEQTFUAWE', null, 2040212, '500904', null, 'H0001', '1', '2', '102040102', '胃肠外科二病区（通灌）', '500904', null, 'SY00199', '113', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2003, 2000, '人事科', null, '3002', 'XZ', null, null, null, '1', null, null, 'RSK', 'WGT', null, 4, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2013, 2010, '门诊收费室', null, '301503', 'XZ', null, null, null, '1', null, null, 'MZSFS', 'UYNXP', null, 1, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3626, 3614, '妇科', null, '90012', 'YL', null, null, null, '1', null, null, 'FK', 'VT', null, null, null, null, 'HS090', '1', '1', '0170101', '苍梧分院小组', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (425, 415, '急诊药房', null, '12010204', 'YL', null, null, null, '1', '1号楼1楼急诊', null, 'JZYF', 'QYAY', null, 233, '2508', '1', 'H0001', '1', '52', '160010304', '急诊药房（通灌）', '2508', null, 'SY00199', '239', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (17, 2, '干部保健诊疗中心', null, '100407', 'YL', null, null, null, '1', null, null, 'GBBJZLZX', 'FUWWYUKN', null, 6, null, null, 'H0001', '1', '3', '180050107', '干部保健诊疗中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (41, 39, '项目办', null, '101002', 'XZ', null, null, null, '1', null, null, 'XMB', 'AHL', null, 24, null, null, 'H0001', '2', '0', '180110102', '项目办（通灌）', null, null, 'SY004', '432', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2204, 56, '导医台(张红丽)', null, '101607', 'YL', null, null, null, '1', null, null, 'DYT(ZHL)', 'NAC(XXG)', null, null, null, null, 'H0001', '1', '0', '170010112', '门诊一站式服务台（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (435, 406, '临床药师培训基地', null, '120118', 'YL', null, null, null, '1', null, null, 'LCYSPXJD', 'JYAJFYAF', null, 243, null, null, 'H0001', '1', '10', '1600113', '临床药师培训基地（通灌）', null, null, 'SY00199', '249', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3525, 837, '物资班', null, '201001', 'XZ', null, null, null, '1', null, null, 'WZB', 'TUG', null, null, null, null, null, null, null, '280110218', '物资办（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4208, 2111, '心脏超声室', null, '330603', 'YL', null, null, null, null, null, null, 'XZCSS', 'NEFFP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4610, 1269, '十九病区护理单元', null, '240119', 'YL', '2', '2', null, '1', '6号楼11楼', null, 'SJBQHLDY', 'FVUARGUF', null, null, null, null, 'H0002', '1', '7', '230020119', '十九病区-耳鼻咽喉头颈外科护理单元（新海）', null, '十九病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2491, 2387, '神经介入科病区', null, '11070501', 'YL', null, null, null, '1', '4号楼16楼', null, 'SJJRKBQ', 'PXWTTUA', null, 1070501, '11070501', null, 'H0001', '1', '2', '101080101', '神经介入科一病区（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8887, 2, '法务部', null, '1037', 'XZ', null, '2', null, '1', null, null, 'FWB', 'ITU', null, null, null, null, 'H0001', '2', '0', '1803301', '法务部（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9040, 1269, '四十三病区护理单元', null, '240143', 'YL', '2', '2', '1', '1', '7号楼8楼', null, 'SSSBQHLDY', 'LFDUARGUF', null, null, null, null, 'H0002', '1', '7', '230020143', '四十三病区-老年科一护理单元（高新）', null, '四十三病区', null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9147, 9142, '小儿普通外科门诊', null, '1106010502', 'YL', '1', '1', '1', '1', null, null, 'XEPTWKMZ', 'IQUCQTUY', null, null, null, null, 'H0001', '1', '3', '10403090101', '小儿外科一组罗洪（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9152, 249, '小儿肾脏风湿免疫科', null, '11060211', 'YL', null, null, null, '1', null, null, 'XESZFSMYK', 'IQJEMIQUT', null, null, null, null, 'H0001', '1', '1', '10402090401', '小儿内科四组刘建胜（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9156, 9198, '小儿心血管内科病区', null, '1106020901', 'YL', '2', null, null, '1', '1号楼14楼', null, 'XEXXGNKBQ', 'IQNTTMTUA', null, null, null, null, 'H0001', '1', '2', '10402090101', '小儿内科一组李鹏飞（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9204, 9198, '小儿心血管内科门诊', null, '1106020902', 'YL', '1', '2', '1', '1', null, null, 'XEXXGNKMZ', 'IQNTTMTUY', null, null, null, null, 'H0001', '1', '3', '10402090101', '小儿内科一组李鹏飞（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9158, 9199, '小儿血液肿瘤科门诊', null, '1106021002', 'YL', '1', '2', '1', '1', null, null, 'XEXYZLKMZ', 'IQTIEUTUY', null, null, null, null, 'H0001', '1', '3', '10402090701', '小儿内科七组冯越（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9703, 800, '综合科', null, '2317', 'YL', null, null, null, '1', null, null, 'ZHK', 'XWT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (527, 525, '外科诊区', null, '150102', 'YL', null, null, null, '1', null, null, 'WKZQ', 'IWMTUYYA', null, 332, null, null, 'H0001', '1', '8', '170010104', '外科门诊诊区（通灌）', null, null, 'SY00199', '340', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (531, 525, '皮肤中医诊区', null, '150106', 'YL', null, null, null, '1', null, null, 'PFZYZQ', 'KKMTUYYA', null, 336, null, null, 'H0001', '1', '8', '170010103', '中医、皮肤门诊诊区（通灌）', null, null, 'SY00199', '344', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10417, 1269, '急诊观察室', null, '240157', 'YL', null, null, null, '1', null, null, 'JZGCS', 'QYCPP', null, null, null, null, 'H0002', null, '7', '230020211', '急诊观察室护理单元（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4619, 1118, '介入科病区', null, '21080501', 'YL', '2', null, null, '1', '5号楼10楼', null, 'JRKBQ', 'WTTUA', null, 8180501, null, null, 'H0002', '1', '2', '210010201', '介入科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4917, 800, '科教部', null, '2005', 'XZ', null, null, null, '1', null, null, 'KJB', 'TFU', null, null, null, null, 'H0002', '2', null, '2800602', '科教部（新海）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4920, 959, '胸外科病区', null, '21040101', 'YL', null, null, null, '1', '6号楼13楼', null, 'XWKBQ', 'EQTUA', null, 2040101, null, null, 'H0002', null, '2', '202010201', '胸外科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5015, 396, '假肢矫形治疗室', null, '111904', 'YL', null, null, null, '1', null, null, 'JZJXZLS', 'WETGIUP', null, null, null, null, 'H0001', '1', '4', '180130108', '假肢矫形治疗室（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5000, 1206, 'GCP办公室', null, '220117', 'YL', null, null, null, '1', null, null, 'GCPBGS', 'GCPLWP', null, null, null, null, 'H0002', '1', '10', '2600110', 'GCP办公室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5777, 406, '药学门诊', null, '120120', 'YL', '1', '2', null, null, null, null, 'YXMZ', 'AIUY', null, null, null, null, 'H0001', '1', '3', '1600114', '药学门诊（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5828, 1206, '药学门诊', null, '220120', 'YL', '1', '2', null, null, null, null, 'YXMZ', 'AIUY', null, null, null, null, 'H0002', '2', '3', '2600115', '药学门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6134, 854, '社区转诊门诊', null, '201609', 'YL', '1', null, null, null, null, null, 'SQZZMZ', 'PALYUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6241, 249, '儿内科三病区（停用）', null, '11060204', 'YL', null, null, null, '1', '1号楼10楼', null, 'ENKSBQTY', 'QMTDUAWE', null, 4060203, null, null, 'H0001', '1', '2', '104020105', '小儿内科三病区（通灌）', null, null, 'SY00101', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6247, 1418, '中药颗粒剂药房', null, '22010215', 'YL', null, '2', '1', '1', '门诊1号楼3楼', null, 'ZYKLJYF', 'KAJOYAY', null, null, null, null, 'H0002', '1', '52', '260010403', '门诊中草药房（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6249, 1411, '颗粒剂库', null, '22010108', 'YL', '1', '2', null, '1', null, null, 'KLJK', 'JOYY', null, null, null, null, 'H0002', '1', '51', '260010209', '草药库（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6949, 954, '微创治疗科门诊', null, '21030601', 'YL', null, null, null, '1', null, null, 'WCZLKMZ', 'TWIUTUY', null, null, null, null, 'H0002', '1', '3', '209030202', '微创治疗科门诊（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6950, 2026, '远程会诊中心', null, '302303', 'YL', null, null, null, '1', '门诊五楼东南', null, 'YCHZZX', 'FTWYKN', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1281, 1269, '十四病区护理单元', null, '240114', 'YL', null, null, null, '1', '5号楼9楼', null, 'SSBQHLDY', 'FLUARGUF', null, 298, 't014', null, 'H0002', '1', '7', '230020126', '十四病区-肝胆外科一护理单元（新海）', 't014', '十四病区', 'SY00299', '306', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4210, 1269, '二十二病区护理单元', null, '240122', 'YL', null, null, null, '1', '3号楼5楼', null, 'ESEBQHLDY', null, null, null, null, null, 'H0002', '1', '7', '230020122', '二十二病区-烧伤整形科、肛肠科护理单元（新海）', null, '二十二病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4225, 1269, '三十七病区护理单元', null, '240137', 'YL', null, null, null, '1', '4号楼13楼', null, 'SSQBQHLDY', 'DFAUARGUF', null, null, null, null, 'H0002', '1', '7', '230020137', '三十七病区-康复科护理单元（新海）', null, '三十七病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7255, 1269, '实习生科室', null, '240153', 'YL', null, null, null, '1', null, null, 'SXSKS', 'PNTTP', null, null, null, null, null, '1', '10', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7410, 1411, '核医学药品库', null, '22010110', 'YL', null, '2', '2', '1', '3号楼B1层', null, 'HYXYPK', 'SAIAKY', null, null, null, null, 'H0002', '1', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7920, 10000, '养老院', null, '4001', 'YL', '2', '2', '1', '1', null, null, 'YLY', 'UFB', null, null, null, null, 'H0004', null, null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7970, 1138, '计划生育门诊', null, '21110206', 'YL', '1', '2', null, '1', '1号楼3楼', null, 'JHSYMZ', 'YATYUY', null, null, null, null, 'H0002', '1', '3', '203010204', '计划生育门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7976, 1324, 'C5诊区', null, '250114', 'YL', '1', '2', null, '1', null, null, 'C5ZQ', 'C5YA', null, null, null, null, 'H0002', '2', '8', '270010228', 'C5诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7925, 800, '互联网医院办公室', null, '2801', 'XZ', null, '2', null, '1', null, null, 'HLWYYBGS', 'GBMABLWP', null, null, null, null, 'H0002', '2', '0', '2803002', '互联网医院运营部（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8021, 2149, '康复科护理单元', null, '320132', 'YL', '2', null, null, '1', '住院楼3楼', null, 'KFKHLDY', 'YTTRGUF', null, null, null, null, 'H0011', '1', '7', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8173, 415, '门诊疫苗小药房', null, '12010229', 'YL', '1', '2', '1', '1', null, null, 'MZYMXYF', 'UYUAIAY', null, null, null, null, 'H0001', '1', '52', '160010302', '门诊药房（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8224, 2000, '临床营养科', null, '3151', 'YL', null, null, null, '1', null, null, 'LCYYK', 'JYAUT', null, null, null, null, 'H0011', '1', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8326, 856, '发热门诊', null, '20160306', 'YL', '2', '2', '1', '1', null, null, 'FRMZ', 'NRUY', null, null, null, null, 'H0002', '1', '3', '216010203', '发热门诊（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8480, 2180, '普通发热门诊', null, '330123', 'YL', null, null, null, '1', null, null, 'PTFRMZ', 'UCNRUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8386, 8377, '综合十一病区', null, '131711', 'YL', '2', '1', '1', '1', '1号楼7楼', null, 'ZHSYBQ', 'XWFGUA', null, null, null, null, 'H0001', '1', '2', '125010110', '综合病科十一病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8390, 800, '团委', null, '2902', 'XZ', null, '2', null, '1', null, null, 'TW', 'LT', null, null, null, null, 'H0002', '2', '0', '2802002', '团委（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8582, 415, '发热药房', null, '12010231', 'YL', '1', '2', null, '1', null, null, 'FRYF', 'NRAY', null, null, null, null, 'H0001', '1', '52', '160010302', '门诊药房（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8989, 525, '儿童保健中心', null, '150123', 'YL', null, null, null, '1', null, null, 'ETBJZX', 'QUWWKN', null, null, null, null, 'H0001', '1', '8', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9146, 9142, '小儿普通外科病区', null, '1106010501', 'YL', '2', '1', '1', '1', '1号楼9楼', null, 'XEPTWKBQ', 'IQUCQTUA', null, null, null, null, 'H0001', '1', '2', '10403090101', '小儿外科一组罗洪（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9149, 9194, '小儿骨科门诊', null, '1106010702', 'YL', '1', '2', '1', '1', null, null, 'XEGKMZ', 'IQMTUY', null, null, null, null, 'H0001', '1', '3', '10403090301', '小儿外科三组王彤（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9150, 249, '小儿重症医学科', null, '11060206', 'YL', null, null, null, '1', null, null, 'XEZZYXK', 'IQTUAIT', null, null, null, null, 'H0001', '1', '1', '10402090501', '小儿内科五组骆培良（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9153, 9196, '小儿消化感染科病区', null, '1106020701', 'YL', null, null, '1', '1', '1号楼14楼', null, 'XEXHGRKBQ', 'IQIWDITUA', null, null, null, null, 'H0001', '1', '2', '10402090301', '小儿内科三组高长龙（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9160, 9200, '小儿内分泌科门诊', null, '1106021202', 'YL', '1', '2', '1', '1', null, null, 'XENFMKMZ', 'IQMWITUY', null, null, null, null, 'H0001', '1', '3', '10402090201', '小儿内科二组白华（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9161, 9201, '小儿神经内科病区', null, '1106021301', 'YL', null, null, '1', '1', '1号楼13楼', null, 'XESJNKBQ', 'IQPXMTUA', null, null, null, null, 'H0001', '1', '2', '10402090601', '小儿内科六组李红梅（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9162, 9201, '小儿神经内科门诊', null, '1106021302', 'YL', '1', '2', '1', '1', null, null, 'XESJNKMZ', 'IQPXMTUY', null, null, null, null, 'H0001', '1', '3', '10402090601', '小儿内科六组李红梅（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9754, 2, '互联网医院办公室', null, '18011', 'XZ', null, null, null, '1', null, null, 'HLWYYBGS', 'GBMABLWP', null, null, null, null, 'H0001', '2', '0', '1803001', '互联网医院运营部（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9805, 1244, '生物样本库', null, '230402', 'YL', null, null, null, '1', null, null, 'SWYBK', 'TTSSY', null, null, null, null, 'H0002', '1', '4', '2420103', '生物样本库（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10011, 9958, '乳腺外科二病区', null, '2104040503', 'YL', null, null, null, '1', '4号楼6楼', null, 'RXWKEBQ', 'EEQTFUA', null, null, null, null, 'H0002', '1', '2', '202050202', '（停用）乳腺外科二病区（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9909, 9908, '全科医学科门诊', null, '315401', 'YL', null, null, null, '1', null, null, 'QKYXKMZ', 'WTAITUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10570, 9856, '心内科（互联网）', null, '315302', 'YL', null, null, null, '1', '线上', null, 'XNKHLW', 'NMTGBM', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (218, 212, '甲乳外科二病区（停用）', null, '1104040303', 'YL', null, null, null, '0', null, null, 'JRWKEBQTY', 'LEQTFUAWE', null, 2040303, null, null, 'H0001', '1', '2', '102050102', '甲乳外科二病区（通灌）', null, null, 'SY00199', '666', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10571, 2891, '吞咽障碍护理门诊', null, '30230203', 'YL', null, null, null, '1', '2楼内科诊区', null, 'TYZAHLMZ', 'GKBDRGUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10520, 9908, '全科医学科病区', null, '315402', 'YL', null, null, null, '1', null, null, 'QKYXKBQ', 'WTAITUA', null, null, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10434, 3614, '健康管理中心', null, '9309', 'YL', null, null, null, '1', null, null, 'JKGLZX', 'WYTGKN', null, null, null, null, 'HS090', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10438, 845, '四院ICU', null, '201201', 'YL', null, null, null, '1', null, null, 'SYICU', 'LBICU', null, null, null, null, 'H0002', '2', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10675, 1066, '神经外科', null, '210703', 'YL', null, null, '1', '1', null, null, 'SJWK', 'PXQT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10683, 10682, '心脏外科门诊', null, '21080201', 'YL', '1', null, null, '1', null, null, 'XZWKMZ', 'NEQTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (504, 470, '三十六病区护理单元', null, '140136', 'YL', null, null, null, '1', '4号楼16楼', null, 'SSLBQHLDY', 'DFUUARGUWTTYMRNS', null, 322, 't136', null, 'H0001', '1', '7', '130010136', '三十六病区-神外二、神经康复科护理单元（通灌）', 't136', '三十六病区', 'SY00199', '330', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10883, 938, '日间放化疗门诊', null, '210313', 'YL', '1', null, null, '1', null, null, 'RJFHLMZ', 'JUYWUUY', null, null, null, null, 'H0002', '1', '3', '209020205', '日间化疗门诊（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10986, 10942, 'CT室', null, '800705', 'YL', null, null, null, '1', null, null, 'CTS', 'CTP', null, null, null, null, 'H0008', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11134, 11132, '方舱医院检查', null, '315702', 'YL', null, null, null, '1', null, null, 'FCYYJC', 'YTABSS', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11135, 11132, '方舱医院病区', null, '315703', 'YL', null, null, null, '1', null, null, 'FCYYBQ', 'YTABUA', null, null, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11137, 11134, '方舱超声', null, '31570202', 'YL', null, null, null, '1', null, null, 'FCCS', 'YTFF', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11083, 11134, '方舱心电', null, '31570203', 'YL', null, null, null, '1', null, null, 'FCXD', 'YTNJ', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5674, 1393, '预约小组：统一预约', null, '260120', 'YL', null, null, null, null, null, null, 'YYXZTYYY', 'CXIXXGCX', null, null, null, null, 'H0002', null, '4', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5980, 1184, '创伤中心二病区', null, '21180203', 'YL', '2', '2', '2', '1', '6号楼4楼', null, 'CSZXEBQ', 'WWKNFUA', null, null, null, null, 'H0002', '1', '2', '211020201', '急诊外科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5881, 380, '急诊病区', null, '11180103', 'YL', '2', '2', '2', '1', '1号楼7楼', null, 'JZBQ', 'QYUA', null, null, null, null, 'H0001', '1', '2', '111010101', '急诊内科病区（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5882, 277, '脑卒中防治门诊', null, '11070207', 'YL', null, null, null, null, null, null, 'NCZFZMZ', 'EYKBIUY', null, null, null, null, 'H0001', '1', '3', '102070103', '神经外科门诊（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6541, 2093, '妇科病区', null, '3104103', 'YL', null, null, null, '1', '住院部09楼西', null, 'FKBQ', 'VTUA', null, null, null, null, 'H0011', '1', '2', null, '妇科病区（灌南）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6592, 2095, '产科病区', null, '3104204', 'YL', null, null, null, '1', '住院部06楼东', null, 'CKBQ', 'UTUA', null, 3204, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6542, 6593, '创伤中心Ⅰ病区', null, '310203', 'YL', null, null, null, '1', '住院部07楼西', null, 'CSZXBQ', 'WWKNUA', null, 2405, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6593, 2065, '创伤中心', null, '31026', 'YL', null, null, null, null, '住院部07楼', null, 'CSZX', 'WWKN', null, 3026, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6694, 856, '公安监管中心综合门诊', null, '20160305', 'YL', '1', '2', null, null, null, null, 'GAJGZXZHMZ', 'WPJTKNXWUY', null, null, null, null, 'H0002', '1', '3', '02401', '公安监管中心综合门诊部', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6796, 2180, '疼痛科门诊', null, '330120', 'YL', null, null, null, '1', '门诊楼2楼西侧', null, 'TTKMZ', 'UUYUA', null, 2120, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7000, 155, '微创治疗科门诊', null, '11030601', 'YL', null, null, null, '1', null, null, 'WCZLKMZ', 'TWIUTUY', null, null, null, null, 'H0001', '1', '3', '109030101', '微创治疗科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7153, 1418, '清风园综合门诊药房', null, '22010218', 'YL', null, '2', null, '1', null, null, 'QFYZHMZYF', 'IMLXWUYAY', null, null, null, null, 'H0002', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7256, 56, '公安局医务室综合门诊', null, '101610', 'YL', null, null, null, '1', null, null, 'GAJYWSZHMZ', 'WPNATPXWUY', null, null, null, null, 'H0001', null, '3', '02402', '公安医务部', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (911, 906, '呼吸与危重症医学科二病区', null, '21010602', 'YL', null, '1', null, '1', '6号楼6楼', null, 'HXYWZZYXKEBQ', 'KKGQTUAITFUA', null, 1010602, '401005', null, 'H0002', '1', '2', '201060202', '呼吸与危重症医学科二病区（新海）', '401005', null, 'SY00299', '64', '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7357, 1170, '麻醉科门诊', null, '211501', 'YL', '1', '2', '1', '1', null, null, 'MZKMZ', 'YSTUY', null, null, null, null, 'H0002', '1', '3', '2480102', '麻醉科（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7612, 1324, 'C6诊区', null, '250111', 'YL', null, null, null, '1', null, null, 'C6ZQ', 'C6YA', null, null, null, null, 'H0002', '1', '8', '270010230', 'C6诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9959, 9958, '乳腺外科一病区', null, '2104040501', 'YL', null, null, null, '1', '3号楼6楼', null, 'RXWKYBQ', 'EEQTGUA', null, null, null, null, 'H0002', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7867, 56, '纪委清风园医务室综合门诊', null, '101611', 'YL', '1', '1', null, '1', null, null, 'JWQFYYWSZHMZ', 'XTIMLATPXWUY', null, 662, null, null, 'H0001', '1', '3', '02403', '纪委清风园医务室', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7868, 525, '纪委清风园医务室', null, '150122', 'YL', null, null, null, '1', null, null, 'JWQFYYWS', 'XTIMLATP', null, null, null, null, 'H0001', '1', '8', '02403', '纪委清风园医务室', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7817, 854, '纪委清风园医务室综合门诊', null, '201611', 'YL', '1', '2', '1', '1', null, null, 'JWQFYYWSZHMZ', 'XTIMLATPXWUY', null, 663, null, null, 'H0002', '1', '3', '02403', '纪委清风园医务室', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7869, 1324, '纪委清风园医务室', null, '250122', 'YL', '1', '2', '2', '1', null, null, 'JWQFYYWS', 'XTIMLATP', null, null, null, null, 'H0002', '1', '8', '02403', '纪委清风园医务室', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7818, 1324, 'C7诊区', null, '250112', 'YL', '1', '2', '2', '1', null, null, 'C7ZQ', 'C7YA', null, null, null, null, 'H0002', '2', '8', '270010229', 'C7诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8331, 8377, '综合七病区', null, '131707', 'YL', '2', '2', '1', '1', '1号楼14楼', null, 'ZHQBQ', 'XWAUA', null, null, null, null, 'H0001', '1', '2', '125010106', '综合病科七病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7973, 1, '互联网医院', null, '6', 'XZ', '1', null, null, '1', null, null, 'HLWYY', 'GBMAB', null, null, null, null, 'H0005', '1', null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7974, 7973, '互联网医院办公室', null, '6001', 'XZ', null, '2', null, '1', null, null, 'HLWYYBGS', 'GBMABLWP', null, null, null, null, 'H0006', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2284, 1245, '急诊放射科', null, '230507', 'YL', null, null, null, '1', '急诊1号楼1楼', null, 'JZFSK', 'QYYTT', null, null, null, null, 'H0002', '1', '4', '241010201', '放射科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1248, 1245, '放射科', null, '230503', 'YL', null, null, null, '1', '2号楼1楼', null, 'FSK', 'YTT', null, 258, '2601', '1', 'H0002', '1', '4', '241010201', '放射科（新海）', '2601', null, 'SY00299', '264', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8391, 4918, '图书馆', null, '20050101', 'XZ', null, null, null, '1', null, null, 'TSG', 'LNT', null, null, null, null, 'H0002', '2', '0', '2700502', '图书馆（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8836, 2180, '便民门诊', null, '330125', 'YL', null, null, null, '1', null, null, 'BMMZ', 'WNUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9143, 244, '小儿泌尿外科', null, '11060106', 'YL', null, null, null, '1', '4号楼21楼', null, 'XEMNWK', 'IQINQT', null, null, null, null, 'H0001', '1', '1', '10403090201', '小儿外科二组王瑛珣（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9144, 9143, '小儿泌尿外科病区', null, '1106010601', 'YL', null, null, null, '1', '1号楼8楼', null, 'XEMNWKBQ', 'IQINQTUA', null, null, null, null, 'H0001', '1', '2', '10403090201', '小儿外科二组王瑛珣（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9145, 9143, '小儿泌尿外科门诊', null, '1106010602', 'YL', '1', '2', '1', '1', null, null, 'XEMNWKMZ', 'IQINQTUY', null, null, null, null, 'H0001', '1', '3', '10403090201', '小儿外科二组王瑛珣（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9148, 9194, '小儿骨科病区', null, '1106010701', 'YL', '2', '1', '1', '1', '1号楼8楼', null, 'XEGKBQ', 'IQMTUA', null, null, null, null, 'H0001', '1', '2', '10403090301', '小儿外科三组王彤（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9151, 9150, '小儿重症医学科病区', null, '1106020601', 'YL', null, null, '1', '1', '1号楼15楼', null, 'XEZZYXKBQ', 'IQTUAITUA', null, null, null, null, 'H0001', '1', '2', '10402090501', '小儿内科五组骆培良（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9157, 9199, '小儿血液肿瘤科病区', null, '1106021001', 'YL', null, null, '1', '1', '1号楼13楼', null, 'XEXYZLKBQ', 'IQTIEUTUA', null, null, null, null, 'H0001', '1', '2', '10402090701', '小儿内科七组冯越（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9207, 1269, '四十病区护理单元', null, '240140', 'YL', '2', '2', '1', '1', '7号楼5楼', null, 'SSBQHLDY', 'LFUARGUF', null, null, null, null, 'H0002', '1', '7', '230020140', '四十病区-肿瘤一（放疗）护理单元（新海）', null, '四十病区', null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9296, 9346, '精神科门诊', null, '315201', 'YL', null, null, null, '1', '门诊二楼西', null, 'JSKMZ', 'OPTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9550, 5318, '全科医学科病区', null, '21011202', 'YL', null, null, null, '1', '3号楼5楼', null, 'QKYXKBQ', 'WTAITUA', null, null, null, null, 'H0002', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10060, 197, '甲状腺外科', null, '11040405', 'YL', null, null, null, '1', null, null, 'JZXWK', 'LUEQT', null, null, null, null, 'H0001', '1', null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10112, 10061, '乳腺外科门诊', null, '1104040601', 'YL', '1', '1', '1', '1', null, null, 'RXWKMZ', 'EEQTUY', null, null, null, null, 'H0001', '1', '3', '102050103', '乳腺外科门诊（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10519, 2180, '互联网医院诊区', null, '330126', 'YL', null, null, null, '1', '门诊一楼', null, 'HLWYYZQ', 'GBMABYA', null, null, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10422, 3633, '苍梧药库', null, '900200101', 'YL', null, null, null, '1', null, null, 'CWYK', 'ASAY', null, null, null, null, 'HS090', null, '51', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10423, 10470, '苍梧药房', null, '900200201', 'YL', null, null, null, '1', '1楼药房', null, 'CWYF', 'ASAY', null, null, null, null, 'HS090', null, '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10425, 10424, '计算机中心', null, '9000701', 'XZ', null, '2', null, '1', null, null, 'JSJZX', 'YTSKN', null, null, null, null, 'HS090', '2', null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10427, 1066, '心身疾病科', null, '210704', 'YL', null, null, null, '1', null, null, 'XSJBK', 'NTUUT', null, null, null, null, 'H0002', '1', '1', '2011302', '心身医学科（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10473, 10427, '心身疾病治疗室', null, '21070402', 'YL', null, null, '1', '1', '2号楼2楼神经功能检查10号房间', null, 'XSJBZLS', 'NTUUIUP', null, null, null, null, 'H0002', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10475, 854, '苍梧门诊部转诊门诊', null, '201612', 'YL', '1', '2', '1', '1', null, null, 'CWMZBZZMZ', 'ASUYULYUY', null, null, null, null, 'H0002', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10476, 56, '苍梧门诊部转诊门诊', null, '101612', 'YL', '1', '1', '1', '1', null, null, 'CWMZBZZMZ', 'ASUYULYUY', null, null, null, null, 'H0001', '1', '3', '0170101', '苍梧分院小组', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10479, 415, '营养小药房', null, '12010224', 'YL', null, '2', null, '1', null, null, 'YYXYF', 'AUIAY', null, null, null, null, 'H0001', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10481, 407, '特医食品库', null, '12010112', 'YL', null, null, null, '1', null, null, 'TYSPK', 'TAWKY', null, null, null, null, 'H0001', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10482, 1269, '虚拟护理单元', null, '240159', 'YL', null, null, null, '1', null, null, 'XNHLDY', 'HRRGUF', null, null, null, null, 'H0002', '1', '7', '202040201', '胃肠外科一病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10484, 996, '预住院病区', null, '2104040204', 'YL', null, null, null, '1', null, null, 'YZYBQ', 'CWBUA', null, null, null, null, 'H0002', '1', '2', '202040201', '胃肠外科一病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10672, 1, '开发区院区', null, '4', 'XZ', null, null, null, '1', null, null, 'KFQYQ', 'GNABA', null, null, null, null, 'H0004', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10673, 10672, '综合办公室', null, '4050', 'XZ', null, '2', null, '1', null, null, 'ZHBGS', 'XWLWP', null, null, null, null, 'H0004', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10674, 1269, '发热门诊护理单元', null, '240149', 'YL', '1', '2', null, '1', null, null, 'FRMZHLDY', 'NRUYRGUF', null, null, null, null, 'H0002', '1', '7', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10685, 10684, '血管外科门诊', null, '21080301', 'YL', null, null, null, '1', null, null, 'XGWKMZ', 'TTQTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10686, 10678, '儿外科门诊', null, '21060102', 'YL', '1', null, '1', '1', null, null, 'EWKMZ', 'QQTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10687, 1042, '儿童保健科', null, '210603', 'YL', null, null, null, '1', null, null, 'ETBJK', 'QUWWT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10989, 2387, '神经介入科门诊', null, '11070502', 'YL', null, null, null, '1', '4号楼4楼', null, 'SJJRKMZ', 'PXWTTUY', null, null, null, null, 'H0001', '1', '3', '101080103', '神经介入科门诊（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11131, 10572, '核医学药品库', null, '315505', 'YL', null, null, null, '1', null, null, 'HYXYPK', 'SAIAKY', null, null, null, null, 'H0011', '1', '51', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11081, 11132, '方舱医院护理单元', null, '315704', 'YL', null, null, null, '1', null, null, 'FCYYHLDY', 'YTABRGUF', null, null, null, null, 'H0011', '1', '7', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6031, 2, '院外专家', null, '1701', 'YL', null, null, null, null, null, null, 'YWZJ', 'BQFP', null, null, null, null, null, null, null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6240, 1324, 'C1诊区', null, '250110', 'YL', null, null, null, null, null, null, 'C1ZQ', 'C1YA', null, null, null, null, 'H0002', '1', '8', '270010220', 'C1诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6337, 1184, '急诊创伤手术室', null, '21180206', 'YL', null, null, null, null, '急诊1号楼1楼', null, 'JZCSSSS', 'QYWWRSP', null, null, null, null, 'H0002', '1', '4', '211020203', '急诊创伤手术室（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6643, 268, '脑卒中筛查与随访门诊', null, '11070105', 'YL', '1', null, null, null, '通灌院区4号楼4楼脑科医院', null, 'NZZSCYSFMZ', 'EYKTSGBYUY', null, null, null, null, 'H0001', '1', '3', '102070103', '神经外科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6797, 2029, '外科党支部', null, '302603', 'XZ', null, null, null, '1', '外科党支部', null, 'WKDZB', 'QTIFU', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6798, 2029, '团委', null, '302604', 'XZ', null, null, null, '1', '团委', null, 'TW', 'LT', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7765, 1269, '麻醉护理单元', null, '240155', 'YL', '2', '1', '2', '1', null, null, 'MZHLDY', 'YSRGUF', null, null, null, null, 'H0002', '1', '7', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7969, 1269, '四十六病区护理单元', null, '240145', 'YL', '2', null, null, '1', '7号楼11楼', null, 'SSLBQHLDY', 'LFUUARGUF', null, null, null, null, 'H0002', '1', '7', '230020146', '四十六病区护理单元（新海）', null, '四十六病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7929, 1324, 'C3诊区', null, '250119', 'YL', '1', '2', null, '1', null, null, 'C3ZQ', 'C3YA', null, null, null, null, 'H0002', '2', '8', '270010226', 'C3诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7980, 800, '口腔医院', null, '2105', 'YL', '1', '2', null, '1', null, null, 'KQYY', 'KEAB', null, null, null, null, 'H0002', '1', '3', '2060102', '口腔科（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8127, 345, '预防接种门诊', null, '11110213', 'YL', '1', '1', '1', '1', null, null, 'YFJZMZ', 'CBRTUY', null, null, null, null, 'H0001', '1', '3', '103020108', '预防接种门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7931, 7930, '口腔特需门诊', null, '2105010201', 'YL', '1', '2', '1', '1', null, null, 'KQTXMZ', 'KETFUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7933, 7930, '牙周粘膜病科门诊', null, '2105010203', 'YL', '1', '2', '1', '1', '1号楼3楼C5诊区', null, 'YZZMBKMZ', 'AMOEUTUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8275, 2135, '眼底病专科门诊', null, '314203', 'YL', null, null, null, '1', '三楼', null, 'YDBZKMZ', 'HYUFTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8328, 470, '四十四病区护理单元', null, '140163', 'YL', '2', null, null, '1', '14楼2楼', null, 'SSSBQHLDY', 'LFLUARGUF', null, null, null, null, 'H0001', '1', '7', '130010110', '四十四病区-综合病科二（儿童）护理单元（通灌）', 't144', '四十四病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8383, 2, '急诊诊区', null, '1801', 'YL', '1', '2', '2', '1', null, null, 'JZZQ', 'QYYA', null, null, null, null, 'H0001', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8530, 808, '预防保健科', null, '200403', 'XZ', null, null, null, '1', null, null, 'YFBJK', 'CBWWT', null, null, null, null, 'H0002', '2', '0', '280050203', '预防保健科（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8531, 236, '口腔特需门诊', null, '1105010208', 'YL', '1', null, '1', '1', null, null, 'KQTXMZ', 'KETFUY', null, null, null, null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8533, 236, '无痛微创拔牙门诊', null, '11050102011', 'YL', null, null, null, '1', null, null, 'WTWCBYMZ', 'FUTWRAUY', null, null, null, null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8683, 1048, '急诊儿科门诊', null, '21060201', 'YL', '1', '2', '1', '1', null, null, 'JZEKMZ', 'QYQTUY', null, null, null, null, 'H0002', '1', '3', '204020204', '急诊儿科门诊（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8938, 2029, '妇联', null, '302605', 'XZ', null, null, null, '1', null, null, 'FL', 'VB', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9208, 1269, '四十一病区护理单元', null, '240141', 'YL', '2', '2', '1', '1', '7号楼6楼', null, 'SSYBQHLDY', 'LFGUARGUF', null, null, null, null, 'H0002', '1', '7', '230020141', '四十一病区-肿瘤二（放疗）护理单元（新海）', null, '四十一病区', null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9209, 1269, '四十二病区护理单元', null, '240142', 'YL', '2', '2', '1', '1', '7号楼7楼', null, 'SSEBQHLDY', 'LFFUARGUF', null, null, null, null, 'H0002', '1', '7', '230020142', '四十二病区-肿瘤七（放疗）护理单元（新海）', null, '四十二病区', null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9210, 938, '肿瘤科七病区', null, '210311', 'YL', '2', '2', '2', '1', '高新7号楼7楼', null, 'ZLKQBQ', 'EUTAUA', null, null, null, null, 'H0002', '1', '2', '209010204', '肿瘤放疗科三病区（肿瘤七）（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9448, 7925, '互联网医院门诊', null, '280101', 'YL', '1', '2', '1', '1', null, null, 'HLWYYMZ', 'GBMABUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9499, 873, '老年综合评估护理门诊', null, '21010104', 'YL', null, null, null, '1', '1号楼1楼A1诊区10号门', null, 'LNZHPGHLMZ', 'FRXWYWRGUY', null, null, null, null, 'H0002', '1', '3', '230020143', '四十三病区-老年科一护理单元（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9602, 2149, '二十五病区护理单元', null, '320133', 'YL', null, null, null, '1', '住院楼14楼东', null, 'ESWBQHLDY', 'FFGUARGUF', null, null, null, null, 'H0011', '1', '7', null, null, null, '25病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10264, 1420, '放疗机房小药房', null, '22010222', 'YL', null, '2', null, '1', '7号楼旁肿瘤放疗中心', null, 'FLJFXYF', 'YUSYIAY', null, null, null, null, 'H0002', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10468, 470, '急诊观察室', null, '140167', 'YL', null, null, null, '1', '1号楼2楼', null, 'JZGCS', 'QYCPP', null, null, null, null, 'H0001', '1', '7', '130010212', '急诊观察室护理单元（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10469, 800, '公共卫生科', null, '2020', 'XZ', null, null, null, '1', null, null, 'GGWSK', 'WABTT', null, null, null, null, 'H0002', '2', '0', '2803502', '公共卫生科（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (459, 457, '核医学科病区（停用）', null, '130802', 'YL', null, null, null, '0', null, null, 'HYXKBQTY', 'SAITUAWE', null, 9943802, '38010102', null, 'H0001', '1', '2', '120010101', '核医学科病区（通灌）', '38010102', null, 'SY00199', '271', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (245, 244, '儿外科一病区（停用）', null, '11060101', 'YL', null, null, null, '1', '4号楼18楼', null, 'EWKYBQTY', 'QQTGUAWE', null, 4060101, '500702', null, 'H0001', '1', '0', null, null, '500702', null, 'SY00101', '136', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10572, 2000, '核医学科', null, '3155', 'YL', null, null, null, '1', '门诊楼负一楼', null, 'HYXK', 'SAIT', null, null, null, null, 'H011', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10486, 8377, '综合病区', null, '131721', 'YL', '2', '2', '1', '1', '4号楼23楼', null, 'ZHBQ', 'XWUA', null, null, null, null, 'H0001', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10676, 7981, '口腔科病区', null, '210502', 'YL', null, null, null, '1', '4号楼5楼', null, 'KQKBQ', 'KETUA', null, null, null, null, 'H0002', '1', '2', '206010201', '口腔科病区（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10678, 1042, '儿外科', null, '210601', 'YL', '2', '1', '1', '1', null, null, 'EWK', 'QQT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10679, 10678, '儿外科病区', null, '21060101', 'YL', null, null, null, '1', '6号楼8楼', null, 'EWKBQ', 'QQTUA', null, null, null, null, 'H0002', '1', '2', '204030201', '小儿外科一病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10730, 10684, '血管外科病区', null, '21080302', 'YL', null, null, null, '1', '6号楼9楼', null, 'XGWKBQ', 'TTQTUA', null, null, null, null, 'H0002', '1', '2', '202060201', '血管外科病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10622, 2100, '发热药房', null, '310715', 'YL', null, null, null, '1', null, null, 'FRYF', 'NRAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10876, 1418, '门诊静脉配置中心', null, '22010225', 'YL', null, null, null, '1', null, null, 'MZJMPZZX', 'UYGESLKN', null, null, null, null, 'H0002', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10928, 10927, '药学部', null, '8001', 'YL', null, null, null, '1', null, null, 'YXB', 'AIU', null, null, null, null, 'H0008', '1', null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10879, 10928, '药房', null, '800101', 'YL', null, null, null, '1', null, null, 'YF', 'AY', null, null, null, null, 'H0008', '1', null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10880, 10879, '病区药房', null, '80010101', 'YL', null, null, null, '1', null, null, 'FCYF', 'YTAY', null, null, null, null, 'H0008', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10929, 10928, '药库', null, '800102', 'YL', null, null, null, '1', null, null, 'YK', 'AY', null, null, null, null, 'H0008', '1', null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10881, 10929, '药库', null, '80010202', 'YL', null, null, null, '1', null, null, 'YK', 'AY', null, null, null, null, 'H0008', '1', '51', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10882, 10927, '病区', null, '8003', 'YL', '2', null, null, '1', null, null, 'BQ', 'UA', null, null, null, null, 'H0008', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10934, 10931, '二病区护理单元', null, '800202', 'YL', null, null, null, '1', null, null, 'EBQHLDY', 'FUARGUF', null, null, null, null, 'H0008', '1', '7', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10885, 10927, '设备处', null, '8004', 'HQ', null, null, null, '1', null, null, 'SBC', 'YTT', null, null, null, null, 'H0008', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11029, 10929, '消毒剂库', null, '80010203', 'HQ', null, null, null, '1', null, null, 'XDJK', 'IGYY', null, null, null, null, 'H0008', '1', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5878, 1192, '抢救室免费号', null, '21180302', 'YL', null, null, null, null, null, null, 'QJSMFH', 'RFPQXK', null, null, null, null, 'H0002', null, '3', null, null, null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5725, 800, '招标及合同管理中心', null, '200807', 'XZ', null, '2', null, '1', null, null, 'ZBJHTGLZX', 'RSEWMTGKN', null, null, null, null, 'H0002', '2', '0', '280080205', '招标及合同管理中心（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6242, 277, '神经内科三病区', null, '11070208', 'YL', '2', null, null, '1', '4号楼14楼', null, 'SJNKSBQ', 'PXMTDUA', null, null, null, null, 'H0001', '1', '2', '101070104', '神经内科三病区（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5880, 56, '12345市长热线', null, '5', 'XZ', null, null, null, null, null, null, '12345SCRX', '12345YTRX', null, null, null, null, null, null, null, null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6133, 56, '社区转诊门诊', null, '101609', 'YL', null, null, null, null, null, null, 'SQZZMZ', 'PALYUY', null, null, null, null, 'H0001', '1', '3', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6439, 2045, '戒烟门诊', null, '3101204', 'YL', null, null, null, null, '门诊2楼西侧专家诊区5号门', null, 'JYMZ', 'AOUY', null, null, null, null, 'H0011', '1', '3', '321010213', '戒烟门诊（灌南）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6847, 938, '精准医学实验室', null, '210310', 'YL', null, null, null, '1', '高新院区2号楼1楼，抽血请到门诊检验科', null, 'JZYXSYS', 'OUAIPCP', null, null, null, null, 'H0002', '1', '4', '2530102', '精准医学实验室（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6848, 2141, '疼痛科病区', null, '314402', 'YL', null, null, null, '1', '住院部9楼东', null, 'TTZLBQ', 'UUYUUA', null, null, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10000, 0, '连云港市一麟医养结合养老院', null, '7', 'XZ', null, null, null, '1', null, null, 'LYGSYLYYJHYLY', null, null, null, null, null, null, '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7977, 800, '一麟养老院', null, '2701', 'YL', '2', '2', '1', '1', null, null, 'YLYLY', 'GYUFB', null, null, null, null, 'H0002', '1', '0', '09001', '养老院一区', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7932, 7930, '口腔科综合门诊', null, '2105010202', 'YL', '1', '2', null, '1', '1号楼3楼C5诊区', null, 'KQKZHMZ', 'KETXWUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7983, 7930, '口腔正畸科门诊', null, '2105010204', 'YL', '1', '2', '1', '1', null, null, 'KQZJKMZ', 'KEGLTUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7934, 7930, '口腔修复科门诊', null, '2105010205', 'YL', '1', '1', '1', '1', '1号楼3楼C5诊区', null, 'KQXFKMZ', 'KEWTTUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7984, 1418, '计划生育小药房', null, '22010221', 'YL', '1', '2', '1', '1', null, null, 'JHSYXYF', 'YATYIAY', null, null, null, null, 'H0002', '1', '52', '260010402', '门诊药房（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8332, 8377, '综合八病区', null, '131708', 'YL', '2', '1', '1', '1', '1号楼13楼', null, 'ZHBBQ', 'XWWUA', null, null, null, null, 'H0001', '1', '2', '125010107', '综合病科八病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8389, 1418, '互联网医院虚拟药房', null, '22010220', 'YL', null, '2', null, '1', null, null, 'HLWYYXNYF', 'GBMABHRAY', null, null, null, null, 'H0002', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8429, 2180, '针灸推拿科门诊诊区', null, '330124', 'YL', null, null, null, '1', '四楼西北', null, 'ZJTNKMZZQ', 'QQRWTUYYA', null, null, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8581, 236, '口腔颌面外科门诊', null, '1105010209', 'YL', '1', null, null, '1', null, null, 'KQGMWKMZ', 'KEWDQTUY', null, null, null, null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8532, 236, '儿童口腔科门诊', null, '11050102010', 'YL', '1', null, null, '1', null, null, 'ETKQKMZ', 'QUKETUY', null, null, null, null, 'H0001', '1', '3', '106010102', '口腔科门诊（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8786, 2100, '麻醉科小药房', null, '310714', 'YL', null, null, null, '1', null, null, 'MZKXYF', 'YSTIAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9091, 873, '老年医学科一病区', null, '21010102', 'YL', '2', '2', '1', '1', '7号楼8楼', null, 'LNYXKYBQ', 'FRAITGUA', null, 1010102, null, null, 'H0002', '1', '2', '201010201', '老年病科一病区（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9199, 249, '小儿血液肿瘤科', null, '11060210', 'YL', null, null, null, '1', null, null, 'XEXYZLK', 'IQTIEUT', null, null, null, null, 'H0001', '1', '1', '10402090701', '小儿内科七组冯越（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9205, 9152, '小儿肾脏风湿免疫科病区', null, '1106021101', 'YL', null, null, '1', '1', '1号楼13楼', null, 'XESZFSMYKBQ', 'IQJEMIQUTUA', null, null, null, null, 'H0001', '1', '2', '10402090401', '小儿内科四组刘建胜（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9203, 9197, '小儿呼吸内科病区', null, '1106020801', 'YL', null, null, '1', '1', '1号楼14楼', null, 'XEHXNKBQ', 'IQKKMTUA', null, null, null, null, 'H0001', '1', '2', '10402090901', '小儿内科八组孙军（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9397, 1179, '急诊医学实验室', null, '21180106', 'YL', null, '2', null, '1', null, null, 'JZYXSYS', 'QYAIPCP', null, null, null, null, 'H0002', '1', '4', '2630102', '急诊实验室（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9958, 996, '乳腺外科', null, '21040405', 'YL', null, null, null, '1', null, null, 'RXWK', 'EEQT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9960, 10009, '甲状腺外科病区', null, '2104040601', 'YL', null, null, null, '1', '3号楼6楼', null, 'JZXWKBQ', 'LUEQTUA', null, null, null, null, 'H0002', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9908, 2000, '全科医学科', null, '3154', 'YL', null, null, null, '1', null, null, 'QKYXK', 'WTAIT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10472, 10427, '心身疾病科门诊', null, '21070401', 'YL', '1', '2', '1', '1', null, null, 'XSJBKMZ', 'NTUUTUY', null, null, null, null, 'H0002', '1', '3', '201130202', '心身医学科门诊（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10435, 1418, '发热药房', null, '22010224', 'YL', null, null, null, '1', null, null, 'FRYF', 'NRAY', null, null, null, null, 'H0002', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10437, 197, '预住院病区', null, '110404204', 'YL', null, null, null, '1', null, null, 'YZYBQ', 'CWBUA', null, null, null, null, 'H0001', '1', '2', '102040101', '胃肠外科一病区（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10724, 1076, '神经内科病区', null, '21070206', 'YL', null, null, null, '1', '6号楼11楼', null, 'SJNKBQ', 'PXMTUA', null, null, null, null, 'H0002', '1', '2', '201070201', '神经内科一病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10726, 10681, '产前门诊', null, '21110201', 'YL', '1', null, null, '1', null, null, 'CQMZ', 'UUUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10727, 10675, '神经外科门诊', null, '21070302', 'YL', '1', '1', '1', '1', null, null, 'SJWKMZ', 'PXQTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10684, 1096, '血管外科', null, '210803', 'YL', null, null, null, '1', null, null, 'XGWK', 'TTQT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10729, 10687, '儿童保健科门诊', null, '21060301', 'YL', '1', '2', '1', '1', null, null, 'ETBJKMZ', 'QUWWTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10774, 2180, '门诊核酸采集点', null, '330127', 'YL', null, null, null, '1', null, null, 'MZHSCJD', 'UYSSEWH', null, null, null, null, 'H0011', '1', '8', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10940, 10978, '预约小组：方舱检验', null, '800602', 'YL', null, null, null, '1', null, null, 'YYXZFCJY', 'CXIXYTSC', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10941, 10978, '预约小组：方舱治疗', null, '800603', 'YL', null, null, null, '1', null, null, 'YYXZFCZL', 'CXIXYTIU', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11080, 10572, '核医学小药房', null, '315504', 'YL', null, null, null, '1', null, null, 'HYXXYF', 'SAIIAY', null, null, null, null, 'H0011', '1', '52', '315504', '核医学小药房', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11183, 277, '神经内科急诊', null, '11070209', 'YL', '1', '1', '1', '1', null, null, 'SJNKJZ', 'PXMTQY', null, null, null, null, 'H0001', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5470, 2206, '秘书科', null, '102701', 'XZ', null, null, null, null, null, null, 'MSK', 'TNT', null, null, null, null, 'H0001', '2', null, '1802103', '秘书科（通灌）', null, null, 'SY004', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2397, 415, '磁共振小药房', null, '12010215', 'YL', null, null, null, '1', null, null, 'CGZXYF', 'DARIAY', null, null, null, null, 'H0001', '1', '52', '160010315', '磁共振小药房（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (2253, 2055, '肿瘤放疗中心', null, '310151', 'YL', null, null, null, null, '门诊楼地下一楼东侧', null, 'ZLFLK', null, null, 15106, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5929, 392, '抢救室免费号', null, '11180302', 'YL', null, null, null, null, null, null, 'QJSMFH', 'RFPQXK', null, null, null, null, 'H0001', null, '3', null, null, null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6239, 1324, 'B1诊区', null, '250109', 'YL', '1', '2', null, '1', null, null, 'B1ZQ', 'B1YA', null, null, null, null, 'H0002', '1', '8', '270010219', 'B1诊区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7102, 1418, '清风园综合门诊虚拟药房', null, '22010217', 'YL', null, '2', null, '1', '花果山', null, 'QFYZHMZXNYF', 'IMLXWUYHRAY', null, null, null, null, 'H0002', '1', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7206, 2000, '质量安全管理办公室', null, '3028', 'XZ', null, null, null, '1', null, null, 'ZLAQGLBGS', 'RJPWTGLWP', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7257, 1269, '急诊ICU护理单元', null, '240154', 'YL', null, null, null, '1', '1号楼2楼', null, 'JZICUHLDY', 'QYICURGUF', null, null, null, null, 'H0002', '1', '7', '230020101', '一病区-EICU护理单元（新海）', null, '一病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7714, 906, '戒烟门诊', null, '21010607', 'YL', '1', null, null, '1', null, null, 'JYMZ', 'AOUY', null, null, null, null, 'H0002', null, '3', '201060203', '呼吸与危重症医学科门诊（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7918, 1269, '三十九病区护理单元', null, '240139', 'YL', '2', null, null, '1', null, null, 'SSJBQHLDY', 'DFVUARGUF', null, null, null, null, 'H0002', '1', '7', '230020139', '三十九病区护理单元（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7927, 1324, 'B3诊区', null, '250116', 'YL', '1', '2', null, '1', null, null, 'B3ZQ', 'B3YA', null, null, null, null, 'H0002', '1', '8', '270010222', 'B3诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7928, 1324, 'B6诊区', null, '250118', 'YL', '1', '2', null, '1', null, null, 'B6ZQ', 'B6YA', null, null, null, null, 'H0002', '1', '8', '270010224', 'B6诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7930, 7981, '口腔科门诊', null, '21050102', 'YL', '1', '2', null, '1', null, null, 'KQKMZ', 'KETUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8327, 8377, '综合一病区', null, '131702', 'YL', '2', '2', '2', '1', null, null, 'ZHYBQ', 'XWGUA', null, null, null, null, 'H0001', '1', '2', '125010101', '综合病科一病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8378, 8377, '综合三病区', null, '131704', 'YL', '2', '2', '2', '1', null, null, 'ZHSBQ', 'XWDUA', null, null, null, null, 'H0001', '1', '2', '125010103', '综合病科三病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8333, 7930, '急诊口腔科门诊', null, '2105010206', 'YL', '1', '1', '1', '1', null, null, 'JZKQKMZ', 'QYKETUY', null, null, null, null, 'H0002', '1', '3', '206010202', '口腔科门诊（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8335, 8377, '综合病区二（儿童）', null, '131720', 'YL', '2', '1', '1', '1', '1号楼6楼', null, 'ZHBQEET', 'XWUAFQU', null, null, null, null, 'H0001', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8888, 800, '法务部', null, '2037', 'XZ', null, '2', null, '1', null, null, 'FWB', 'ITU', null, null, null, null, 'H0002', '2', '0', '2803302', '法务部（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9142, 244, '小儿普通外科', null, '11060105', 'YL', null, null, null, '1', '4号楼21楼', null, 'XEPTWK', 'IQUCQT', null, null, null, null, 'H0001', '1', '1', '10403090101', '小儿外科一组罗洪（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9154, 9196, '小儿消化感染科门诊', null, '1106020702', 'YL', '1', '2', null, '1', null, null, 'XEXHGRKMZ', 'IQIWDITUY', null, null, null, null, 'H0001', '1', '3', '10402090301', '小儿内科三组高长龙（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9155, 9197, '小儿呼吸内科门诊', null, '1106020802', 'YL', '1', '2', '1', '1', null, null, 'XEHXNKMZ', 'IQKKMTUY', null, null, null, null, 'H0001', '1', '3', '10402090901', '小儿内科八组孙军（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9159, 9152, '小儿肾脏风湿免疫科门诊', null, '1106021102', 'YL', '1', '2', '1', '1', null, null, 'XESZFSMYKMZ', 'IQJEMIQUTUY', null, null, null, null, 'H0001', '1', '3', '10402090401', '小儿内科四组刘建胜（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9346, 2000, '精神科', null, '3152', 'YL', null, null, null, '1', null, null, 'JSK', 'OPT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1255, 1254, '住院手术室', null, '230701', 'YL', null, null, null, '1', '请至2号楼3楼手术室西侧医务人员入口处预约门诊手术', null, 'ZYSSS', 'WBRSP', null, 410, '230701', null, 'H0002', '1', '6', '247010201', '病区手术室（新海）', '3505', null, 'SY00299', '418', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1267, 800, 'DSA导管室', null, '2313', 'YL', null, null, null, '1', null, null, 'DSADGS', 'DSANTP', null, null, '2313', null, 'H0002', '1', '6', '2500102', '心导管室（新海）', '400406', null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9652, 2149, '二十六病区护理单元', null, '320134', 'YL', null, null, null, '1', null, null, 'ESLBQHLDY', 'FFUUARGUF', null, null, null, null, 'H0011', '1', '7', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10009, 996, '甲状腺外科', null, '21040406', 'YL', null, null, null, '1', null, null, 'JZXWK', 'LUEQT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10010, 9958, '乳腺外科门诊', null, '2104040502', 'YL', '1', null, null, '1', null, null, 'RXWKMZ', 'EEQTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9964, 139, '放疗机房', null, '210312', 'YL', null, null, null, '1', '放疗中心', null, 'FLJF', 'YUSY', null, null, null, null, 'H0002', '1', '7', '2580102', '放疗机房（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10111, 10060, '甲状腺外科门诊', null, '1104040501', 'YL', '1', '1', '1', '1', null, null, 'JZXWKMZ', 'LUEQTUY', null, null, null, null, 'H0001', '1', '3', '102150102', '甲状腺外科门诊（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10162, 2109, '肺功能室', null, '313507', 'YL', null, null, null, '1', '门诊二楼最西边', null, 'FGNS', 'EACP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10419, 2, '行风办', null, '1018', 'XZ', null, null, null, '1', null, null, 'XFB', 'TML', null, null, null, null, 'H0001', '2', '0', '1802601', '行风办（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10470, 3632, '药房', null, '9002002', 'YL', null, null, null, '1', null, null, 'YF', 'AY', null, null, null, null, 'HS090', null, null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10426, 3614, '设备科', null, '90008', 'HQ', null, null, null, '1', null, null, 'SBK', 'YTT', null, null, null, null, 'HS090', null, '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10573, 10572, '核医学科门诊', null, '315501', 'YL', null, null, null, '1', '门诊楼负一楼', null, 'HYXKMZ', 'SAITUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10574, 10572, '核医学科检查室', null, '315503', 'YL', null, null, null, '1', '门诊楼负一楼', null, 'HYXKJCS', 'SAITSSP', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10485, 470, '虚拟护理单元', null, '140171', 'YL', null, null, null, '1', null, null, 'YZYHLDY', 'CWBRGUF', null, null, null, null, 'H0001', '1', '7', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10723, 7930, '口腔种植科门诊', null, '2105010207', 'YL', null, null, null, '1', null, null, 'KQZZKMZ', 'KETSTUY', null, null, null, null, 'H0002', '1', '3', '20601090013', '口腔种植科（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10725, 10675, '神经外科病区', null, '21070301', 'YL', null, null, null, '1', '6号楼11楼', null, 'SJWKBQ', 'PXQTUA', null, null, null, null, 'H0002', '1', '2', '202070201', '神经外科一病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10677, 917, '血液病科病区', null, '21010701', 'YL', null, null, null, '1', '3号楼10楼', null, 'XYBKBQ', 'TIUTUA', null, null, null, null, 'H0002', '1', '2', '201100201', '血液病科病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10680, 1048, '儿内科病区', null, '21060202', 'YL', null, null, null, '1', '6号楼8楼', null, 'ENKBQ', 'QMTUA', null, null, null, null, 'H0002', '1', '2', '204020201', '小儿内科一病区（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10681, 1137, '产科', null, '211102', 'YL', null, null, '1', '1', null, null, 'CK', 'UT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10682, 1096, '心脏外科', null, '210802', 'YL', null, null, null, '1', null, null, 'XZWK', 'NEQT', null, null, null, null, 'H0002', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10944, 10942, '方舱心功能室', null, '800707', 'YL', null, null, null, '1', null, null, 'FCXGNS', 'YTNACP', null, null, null, null, 'H0008', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11136, 11132, '方舱医院药房', null, '315705', 'YL', null, null, null, '1', null, null, 'FCYYYF', 'YTABAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11082, 11134, '方舱CT', null, '31570201', 'YL', null, null, null, '1', null, null, 'FCCT', 'YTCT', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6082, 1011, '淋巴水肿护理门诊', null, '2104040306', 'YL', null, null, null, null, null, null, 'LBSZHLMZ', 'ICIERGUY', null, null, '5048', null, 'H0002', '1', '3', '202050203', '甲乳外科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4616, 992, '运动医学科病区', null, '2104030401', 'YL', '2', null, null, '1', '3号楼9楼', null, 'YDYXKBQ', 'FFAITUA', null, 2040340, null, null, 'H0002', '1', '2', '202110201', '运动医学科病区（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6236, 268, '神经外科三病区', null, '11070104', 'YL', '2', null, null, '1', '4号楼17楼', null, 'SJWKSBQ', 'PXQTDUA', null, null, null, null, 'H0001', '1', '2', '102070104', '神经外科三病区（通灌）', null, null, 'SY00103', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6491, 1411, '本地药企库', null, '22010109', 'YL', null, null, null, null, null, null, 'BDYQK', 'SFAWY', null, null, null, null, 'H0002', '2', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6745, 959, '胸外科治疗室', null, '21040103', 'YL', null, null, null, '1', null, null, 'XWKZLS', 'EQTIUP', null, null, null, null, 'H0002', '1', '4', '202010202', '胸外科门诊（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6799, 4306, '医联体办公室', null, '350101', 'XZ', null, null, null, '1', '医联体办公室', null, 'YLTBGS', 'ABWLWP', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7306, 415, '公安局医务室药房', null, '12010228', 'YL', '1', null, null, '1', null, null, 'GAJYWSYF', 'WPNATPAY', null, null, null, null, 'H0001', '1', '52', '160010302', '门诊药房（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7258, 1178, '急诊ICU', null, '211804', 'YL', '2', '1', '1', '1', null, null, 'JZICU', 'QYICU', null, null, null, null, 'H0002', '1', '1', '2110102', '急诊内科（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7358, 800, '行风办', null, '2018', 'XZ', null, '2', '1', '1', null, null, 'XFB', 'TML', null, null, null, null, 'H0002', '2', '0', '2802602', '行风办（新海）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7409, 1269, '三十八病区护理单元', null, '240138', 'YL', '2', '2', '2', '1', '3号楼4楼', null, 'SSBBQHLDY', 'DFWUARGUF', null, null, null, null, 'H0002', '1', '7', '230020138', '三十八病区-核医学科护理单元（新海）', null, '三十八病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7561, 2120, '高压氧治疗中心', null, '313707', 'YL', null, null, null, '1', '住院楼层', null, 'GYYZLZX', 'YDRIUKN', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7922, 2, '组织人才处', null, '1006', 'XZ', null, null, null, '1', null, null, 'ZZRCC', 'XXWFT', null, null, null, null, 'H0001', null, '0', '1802801', '组织人才处（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4216, 1269, '二十八病区护理单元', null, '240128', 'YL', null, null, null, '1', '3号楼8楼', null, 'ESBBQHLDY', 'FFWUARGUF', null, null, null, null, 'H0002', '1', '7', '230020128', '二十八病区-内分泌科护理单元（新海）', null, '二十八病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7975, 1324, 'C2诊区', null, '250113', 'YL', '1', '2', '2', '1', '1号楼3楼', null, 'C2ZQ', 'C2YA', null, 600, null, null, 'H0002', '1', '8', '270010225', 'C2诊区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8071, 2077, '关节外科门诊', null, '3102404', 'YL', null, null, null, '1', '二楼专家门诊', null, 'GJWKMZ', 'UAQTUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7985, 800, '妇联', null, '2036', 'XZ', null, null, '1', '1', null, null, 'FL', 'VB', null, null, null, null, 'H0002', '2', null, '2803102', '妇联（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8072, 2000, '120调度指挥中心', null, '3150', 'YL', null, null, null, '1', null, null, '120DDZHZX', '120YYRRKN', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8329, 8377, '综合二病区', null, '131703', 'YL', '2', '2', null, '0', null, null, 'ZHEBQ', 'XWFUA', null, null, null, null, 'H0001', '1', '0', '125010102', '综合病科二病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8379, 470, '四十五病区护理单元', null, '140164', 'YL', '2', null, '1', '1', null, null, 'SSWBQHLDY', 'LFGUARGUF', null, null, null, null, 'H0001', '1', '7', '130010150', '四十五病区-神经康复科二护理单元（通灌）', 't145', '四十五病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8334, 470, '三病区护理单元', null, '140103', 'YL', '1', '1', '1', '1', '1号楼14楼', null, 'SBQHLDY', 'DUARGUF', null, null, null, null, 'H0001', '1', '7', '130010106', '三病区-急诊、急诊观察、皮肤护理单元（通灌）', 't003', '三病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8384, 8377, '综合十二病区', null, '131712', 'YL', '2', '2', '2', '1', '1号楼9楼', null, 'ZHSEBQ', 'XWFFUA', null, null, null, null, 'H0001', '1', '2', '125010109', '综合病科十二病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8385, 8377, '综合九病区', null, '131709', 'YL', '2', '2', '1', '1', '1号楼9楼', null, 'ZHJBQ', 'XWVUA', null, null, null, null, 'H0001', '1', '2', '125010108', '综合病科九病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (1256, 1254, '门诊手术室', null, '230702', 'YL', null, null, null, '1', null, null, 'MZSSS', 'UYRSP', null, 411, null, null, 'H0002', '1', '0', '247010202', '门诊手术室（新海）', '3506', null, 'SY00299', '419', null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9856, 2000, '互联网医院全科', null, '3153', 'YL', null, null, null, '1', null, null, 'HLWYYQK', 'GBMABWT', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9857, 9856, '互联网医院门诊', null, '315301', 'YL', null, null, null, '1', null, null, 'HLWYYMZ', 'GBMABUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9962, 10009, '甲状腺外科门诊', null, '2104040602', 'YL', '1', null, null, '1', null, null, 'JZXWKMZ', 'LUEQTUY', null, null, null, null, 'H0002', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10424, 3614, '信息部', null, '90007', 'XZ', null, '2', null, '1', null, null, 'XXB', 'WTU', null, null, null, null, 'HS090', null, null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10421, 1206, '临床药理室', null, '220107', 'YL', null, null, null, '1', null, null, 'LCYLS', 'JYAGP', null, null, null, null, 'H0002', '1', '10', '2600108', '临床药理室（新海）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10471, 339, '妇科二病区', null, '11110105', 'YL', '2', '2', '2', '1', '4号楼19楼', null, 'FKEBQ', 'VTFUA', null, null, null, null, 'H0001', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10431, 3659, '便民门诊', null, '9000401', 'YL', '1', '2', '1', '1', null, null, 'BMMZ', 'WNUY', null, null, null, null, 'HS090', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10521, 10572, '核医学科病区', null, '315502', 'YL', null, null, null, '1', '门诊负一楼', null, 'HYXKBQ', 'SAITUA', null, null, null, null, 'H0011', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10440, 249, '儿内科五病区', null, '110608', 'YL', null, null, null, '1', '1号楼16楼', null, 'ENKWBQ', 'QMTGUA', null, null, null, null, 'H0001', '1', '2', '104020106', '小儿内科五病区（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10942, 10927, '医技科室', null, '8007', 'YL', null, null, null, '1', null, null, 'YJKS', 'ARTP', null, null, null, null, 'H0008', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10938, 10927, '规划财务部', null, '8005', 'XZ', null, null, null, '1', null, null, 'GHCWB', 'FAMTU', null, null, null, null, 'H0008', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10980, 10942, '方舱检查科室', null, '800701', 'YL', null, null, null, '1', null, null, 'FCJCKS', 'YTSSTP', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10982, 10942, '方舱检验科室', null, '800702', 'YL', null, null, null, '1', null, null, 'FCJYKS', 'YTSCTP', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10983, 10942, '方舱治疗科室', null, '800703', 'YL', null, null, null, '1', null, null, 'FCZLKS', 'YTIUTP', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10943, 10876, '门诊静脉配置室', null, '22010226', 'YL', '1', '1', '1', '1', null, null, 'MZJMPZS', 'UYGESLP', null, null, null, null, 'H0002', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11182, 800, '医院评审办公室', null, '2021', 'XZ', null, null, null, '1', null, null, 'YYPSBGS', 'ABYPLWP', null, null, null, null, 'H0002', '2', '0', '2803702', '迎评办公室（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5420, 466, '内镜中心门诊', null, '131301', 'YL', null, null, null, null, null, null, 'NJZXMZ', 'MQKNUY', null, null, null, null, 'H0001', '1', '3', '1510101', '内窥镜中心（通灌）', null, null, 'SY00199', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5521, 2891, '伤口造口门诊', null, '30230202', 'YL', null, null, null, null, '门诊楼2楼西南', null, 'SKZKMZ', 'WKTKUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (3503, 1196, '康复医学科治疗室', null, '211903', 'YL', null, null, null, '1', null, null, 'KFYXKZLS', 'YTAITIUP', null, null, null, null, 'H0002', '1', '4', '2150202', '康复科（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5115, 1196, '假肢矫形治疗室', null, '211904', 'YL', null, null, null, '1', null, null, 'JZJXZLS', 'WETGIUP', null, null, null, null, 'H0002', '1', '4', '280130208', '假肢矫形治疗室（高新）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (4217, 1269, '二十九病区护理单元', null, '240129', 'YL', null, null, null, '1', '4号楼8楼', null, 'ESJBQHLDY', 'FFVUARGUF', null, null, null, null, 'H0002', '1', '7', '230020129', '二十九病区-肾内科护理单元（新海）', null, '二十九病区', 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (5572, 2000, '医学美容科', null, '3149', 'YL', null, null, null, null, '门诊楼4楼', null, 'YXMRK', 'AIUPT', null, 33149, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (12233, 2792, '体检中心', null, '3088', 'YL', null, null, null, null, '住院楼01楼西侧', null, 'TJZX', null, null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6250, 1184, '手足外科门诊', null, '2104030303', 'YL', '1', '1', '1', null, '1号楼1楼A2诊区', null, 'SZWKMZ', 'RKQTUY', null, null, null, null, 'H0002', '1', '3', '211020202', '急诊外科门诊（新海）', null, null, 'SY00299', null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6440, 2141, '麻醉科门诊', null, '314401', 'YL', null, null, null, null, '门诊4楼东', null, 'MZKMZ', 'YSTUY', null, 2122, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (6746, 2029, '综合党支部', null, '302601', 'XZ', null, null, null, '1', '综合党支部', null, 'ZHDZB', 'XWIFU', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7459, 2100, '中药颗粒剂药房', null, '310712', 'YL', null, null, null, '1', '门诊西药房', null, 'ZYKLJYF', 'KAJOYAY', null, null, null, null, 'H0011', '1', '52', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7460, 2100, '中药颗粒剂药库', null, '310713', 'YL', null, null, null, '1', '药剂科', null, 'ZYKLJYK', 'KAJOYAY', null, null, null, null, 'H0011', '1', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7510, 2063, 'MMC（代谢疾病管理中心）', null, '3101703', 'YL', null, null, null, '1', '门诊二楼西侧', null, 'MMCDXJBGLZX', 'MMCWYUUTGKN', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7923, 1138, '计划生育手术室', null, '21110207', 'YL', '1', null, null, '1', null, null, 'JHSYSSS', 'YATYRSP', null, null, null, null, 'H0002', '1', '6', '203010203', '计划生育手术室（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7981, 7980, '口腔科', null, '210501', 'YL', '1', '2', null, '1', null, null, 'KQK', 'KET', null, null, null, null, 'H0002', '1', '3', '2060102', '口腔科（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7935, 2, '妇联', null, '1036', 'XZ', null, null, '1', '1', null, null, 'FL', 'VB', null, null, null, null, 'H0001', '2', null, '08031', '妇联', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8126, 407, '门诊疫苗库', null, '12010230', 'YL', '1', '2', '2', '1', null, null, 'MZYMK', 'UYUAY', null, null, null, null, 'H0001', '1', '51', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8377, 2, '综合科', null, '1317', 'YL', '2', '1', null, '1', null, null, 'ZHK', 'XWT', null, null, null, null, 'H0001', '1', '1', '1250101', '综合病科（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8479, 2180, '特殊发热门诊', null, '330122', 'YL', null, null, null, '1', '门诊一楼', null, 'TSFRMZ', 'TGNRUY', null, null, null, null, 'H0011', '1', '3', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8380, 8377, '综合五病区', null, '131705', 'YL', '2', '2', '1', '1', '1号楼16楼', null, 'ZHWBQ', 'XWGUA', null, null, null, null, 'H0001', '1', '2', '125010104', '综合病科五病区（通灌）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8336, 800, '伦理委员会', null, '2901', 'XZ', null, null, null, '1', null, null, 'LLWYH', 'WGTKW', null, null, null, null, 'H0002', '2', '0', '1803201', '伦理委员会（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (8392, 290, '神经康复科二病区', null, '11070304', 'YL', '2', '2', '2', '1', '15号2楼', null, 'SJKFKEBQ', 'PXYTTFUA', null, null, null, null, 'H0001', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9196, 249, '小儿消化感染科', null, '11060207', 'YL', null, null, null, '1', null, null, 'XEXHGRK', 'IQIWDIT', null, null, null, null, 'H0001', '1', '1', '10402090301', '小儿内科三组高长龙（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9194, 244, '小儿骨科', null, '11060107', 'YL', null, null, null, '1', null, null, 'XEGK', 'IQMT', null, null, null, null, 'H0001', '1', '1', '10403090301', '小儿外科三组王彤（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9195, 9150, '小儿重症医学科门诊', null, '1106020602', 'YL', '1', '2', '1', '1', null, null, 'XEZZYXKMZ', 'IQTUAITUY', null, null, null, null, 'H0001', '1', '3', '10402090501', '小儿内科五组骆培良（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9197, 249, '小儿呼吸内科', null, '11060208', 'YL', null, '2', null, '1', null, null, 'XEHXNK', 'IQKKMT', null, null, null, null, 'H0001', '1', '1', '10402090901', '小儿内科八组孙军（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9198, 249, '小儿心血管内科', null, '11060209', 'YL', null, null, null, '1', null, null, 'XEXXGNK', 'IQNTTMT', null, null, null, null, 'H0001', '1', '1', '10402090101', '小儿内科一组李鹏飞（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9200, 249, '小儿内分泌科', null, '11060212', 'YL', null, null, null, '1', null, null, 'XENFMK', 'IQMWIT', null, null, null, null, 'H0001', '1', '1', '10402090201', '小儿内科二组白华（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9201, 249, '小儿神经内科', null, '11060213', 'YL', null, null, null, '1', null, null, 'XESJNK', 'IQPXMT', null, null, null, null, 'H0001', '1', '1', '10402090601', '小儿内科六组李红梅（通灌住院）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9206, 9200, '小儿内分泌科病区', null, '1106021201', 'YL', null, null, '1', '1', '1号楼13楼', null, 'XENFMKBQ', 'IQMWITUA', null, null, null, null, 'H0001', '1', '2', '10402090201', '小儿内科二组白华（通灌住院）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9244, 1269, '四十四病区护理单元', null, '240156', 'YL', '2', '2', null, '1', '7号楼9楼', null, 'SSSBQHLDY', 'LFLUARGUF', null, null, null, null, 'H0002', '1', '7', '230020144', '四十四病区-老年科二护理单元（新海）', null, '四十四病区', null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (7663, 996, '甲乳中心门诊手术室', null, '2104040307', 'YL', '1', null, '1', '1', null, null, 'JRZXMZSSS', 'LEKNUYRSP', null, null, null, null, 'H0002', '1', '6', '202050205', '甲乳中心门诊手术室（新海）', null, null, null, null, '新海确定科室', '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (9704, 9703, '综合病区', null, '231701', 'YL', null, null, '1', '1', '5号楼11楼', null, 'ZHBQ', 'XWUA', null, null, null, null, 'H0002', '1', '2', '225010201', '综合病科十二病区（高新）', null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10061, 197, '乳腺外科', null, '11040406', 'YL', null, null, null, '1', null, null, 'RXWK', 'EEQT', null, null, null, null, 'H0001', '1', null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10213, 10000, '养老院治疗室', null, '400101', 'YL', '1', '1', '1', '1', '7号楼11楼', null, 'YLYZLS', 'UFBIUP', null, null, null, null, 'H0002', '1', '4', '09004', '养老院治疗室', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10420, 2, '公共卫生科', null, '1020', 'XZ', null, null, null, '1', null, null, 'GGWSK', 'WABTT', null, null, null, null, 'H0001', '2', '0', '1803501', '公共卫生科（通灌）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10428, 3621, '全科门诊', null, '900100105', 'YL', null, '2', '1', '1', null, null, 'NKMZ', 'MTUY', null, null, null, null, 'HS090', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10429, 3614, '针灸科', null, '90018', 'YL', '1', '1', '1', '1', null, null, 'ZJK', 'QQT', null, null, null, null, 'HS090', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10430, 10429, '针灸科门诊', null, '9001801', 'YL', '1', '1', null, '1', null, null, 'ZJKMZ', 'QQTUY', null, null, null, null, 'HS090', '1', '3', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10432, 1411, '特医食品库', null, '22010111', 'YL', null, '2', null, '1', null, null, 'TYSPK', 'TAWKY', null, null, null, null, 'H0002', '1', '51', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10477, 1418, '营养小药房', null, '22010223', 'YL', null, '2', null, '1', null, null, 'YYXYF', 'AUIAY', null, null, null, null, 'H0002', null, '52', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10621, 2000, '公共卫生科', null, '3156', 'XZ', null, null, null, '1', null, null, 'GGWSK', 'WABTT', null, null, null, null, 'H0011', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10439, 996, '日间病房', null, '21040407', 'YL', '2', null, null, '1', '3号楼5楼', null, 'RJBF', 'JUUY', null, null, null, null, 'H0002', '1', '2', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10731, 856, '儿童发热门诊', null, '21060204', 'YL', '1', null, null, '1', null, null, 'ETFRMZ', 'QUNRUY', null, null, null, null, 'H0002', '1', '3', '204020205', '儿童发热门诊（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10927, 0, '连云港市方舱医院', null, '8', 'XZ', null, null, null, '1', null, null, 'LYGSFCYY', 'LFIYYTAB', null, null, null, null, 'H0008', null, null, null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10825, 2055, '门诊化疗中心（输液）', null, '3101506', 'YL', null, null, null, '1', '住院楼13楼', null, 'MZHLZXSY', 'UYWUKNLI', null, null, null, null, 'H0011', '1', '7', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10930, 10929, '消毒剂库', null, '80010201', 'YL', null, null, null, '1', null, null, 'XDJK', 'IGYY', null, null, null, null, 'H0008', '1', '51', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10931, 10927, '护理单元', null, '8002', 'YL', '2', null, null, '1', null, null, 'HLDY', 'RGUF', null, null, null, null, 'H0008', '1', '7', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10932, 10931, '一病区护理单元', null, '800201', 'YL', null, null, null, '1', null, null, 'YBQHLDY', 'GUARGUF', null, null, null, null, 'H0008', '1', '7', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10935, 10882, '一病区', null, '800301', 'YL', '2', null, null, '1', null, null, 'YBQ', 'GUA', null, null, null, null, 'H0008', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10936, 10882, '二病区', null, '800302', 'YL', '2', null, null, '1', null, null, 'EBQ', 'FUA', null, null, null, null, 'H0008', '1', '2', null, null, null, null, null, null, null, '1');
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10937, 1269, '日间化疗输液室', null, '240158', 'YL', null, null, null, '1', null, null, 'RJHLSYS', 'JUWULIP', null, null, null, null, 'H0002', '1', '3', '230020212', '日间化疗输液室（高新）', null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10939, 10938, '住院结算处', null, '800501', 'XZ', null, null, null, '1', null, null, 'ZYJSC', 'WBXTT', null, null, null, null, 'H0008', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10978, 10927, '预约小组', null, '8006', 'YL', null, null, null, '1', null, null, 'YYXZ', 'CXIX', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10979, 10978, '预约小组：方舱检查', null, '800601', 'YL', null, null, null, '1', null, null, 'YYXZFCJC', 'CXIXYTSS', null, null, null, null, 'H0008', null, '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10984, 10927, '计算机中心', null, '8009', 'XZ', null, null, null, '1', null, null, 'JSJZX', 'YTSKN', null, null, null, null, 'H0008', null, '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10985, 10942, 'B超室', null, '800704', 'YL', null, null, null, '1', null, null, 'BCS', 'BFP', null, null, null, null, 'H0008', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10987, 10942, '放射科', null, '800706', 'YL', null, null, null, '1', null, null, 'FSK', 'YTT', null, null, null, null, 'H0008', '1', '4', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (10988, 10927, '医务处', null, '8008', 'YL', null, null, null, '1', null, null, 'YWC', 'ATT', null, null, null, null, 'H0008', '2', '0', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11132, 2000, '灌南方舱医院', null, '3157', 'YL', null, null, null, '1', null, null, 'GNFCYY', 'IFYTAB', null, null, null, null, 'H0011', '1', '1', null, null, null, null, null, null, null, null);
INSERT INTO BDS.BDS_ORGANIZATION (ID, PARENT_ID, NAME, NAME_ALIAS, CODE, ORGANIZATIONTYPE_CODE, PAT_SERVICE_TYPE_CODE, MEDICAL_TYPE_CODE, FINANCE_TYPE_CODE, ENABLE, ADDRESS, PHONE, PINYIN_CODE, WUBI_CODE, SUPERVISOR, SORT_NUM, OLD_CODE, DESCN, PROPERTY1, PROPERTY2, PROPERTY3, PROPERTY4, PROPERTY5, PROPERTY6, PROPERTY7, PROPERTY8, PROPERTY9, PROPERTY10, PROPERTY11) VALUES (11133, 11132, '方舱医院检验', null, '315701', 'YL', null, null, null, '1', null, null, 'FCYYJY', 'YTABSC', null, null, null, null, 'H0011', '1', '4', null, null, null, null, null, null, null, null);